/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

CREATE DATABASE IF NOT EXISTS `synerd5_ullr` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;
USE `synerd5_ullr`;

DROP TABLE IF EXISTS `actividaddocumentosectorsiat`;
CREATE TABLE IF NOT EXISTS `actividaddocumentosectorsiat` (
  `IdActividadDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoDocumentoSector` tinyint(4) DEFAULT NULL,
  `tipoDocumentoSector` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadDocumentoSectorSIAT`),
  KEY `codigoDocumentoSector` (`codigoDocumentoSector`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `actividaddocumentosectorsiat`;
/*!40000 ALTER TABLE `actividaddocumentosectorsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `actividaddocumentosectorsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `actividadeconómica`;
CREATE TABLE IF NOT EXISTS `actividadeconómica` (
  `IdActividadEconómica` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(1000) NOT NULL,
  PRIMARY KEY (`IdActividadEconómica`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `actividadeconómica`;
/*!40000 ALTER TABLE `actividadeconómica` DISABLE KEYS */;
/*!40000 ALTER TABLE `actividadeconómica` ENABLE KEYS */;

DROP TABLE IF EXISTS `almacenero`;
CREATE TABLE IF NOT EXISTS `almacenero` (
  `IdAlmacenero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacenero`),
  KEY `almacenero_ibfk_1` (`IdUsuario`),
  CONSTRAINT `almacenero_ibfk_1` FOREIGN KEY (`IdUsuario`) REFERENCES `_usuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `almacenero`;
/*!40000 ALTER TABLE `almacenero` DISABLE KEYS */;
/*!40000 ALTER TABLE `almacenero` ENABLE KEYS */;

DROP TABLE IF EXISTS `almacén`;
CREATE TABLE IF NOT EXISTS `almacén` (
  `IdAlmacén` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(20) NOT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `almacén`;
/*!40000 ALTER TABLE `almacén` DISABLE KEYS */;
INSERT INTO `almacén` (`IdAlmacén`, `Nombre`, `Descripción`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Central', NULL, '2023-01-21 19:29:18', NULL, '2023-01-21 19:29:18', NULL),
	(2, '', NULL, '2023-01-21 19:29:18', NULL, '2023-01-21 19:29:18', NULL);
/*!40000 ALTER TABLE `almacén` ENABLE KEYS */;

DROP TABLE IF EXISTS `cafcsiat`;
CREATE TABLE IF NOT EXISTS `cafcsiat` (
  `IdCAFCSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `Código` varchar(50) DEFAULT NULL,
  `RangoMáximo` int(11) DEFAULT NULL,
  `fechaVigencia` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCAFCSIAT`),
  KEY `FK_cafcsiat_sucursal` (`IdSucursal`),
  CONSTRAINT `FK_cafcsiat_sucursal` FOREIGN KEY (`IdSucursal`) REFERENCES `sucursal` (`IdSucursal`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `cafcsiat`;
/*!40000 ALTER TABLE `cafcsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `cafcsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `caja`;
CREATE TABLE IF NOT EXISTS `caja` (
  `IdCaja` int(11) NOT NULL AUTO_INCREMENT,
  `IdCajero` int(11) DEFAULT NULL,
  `MontoApertura` decimal(10,2) DEFAULT NULL,
  `FechaApertura` datetime DEFAULT current_timestamp(),
  `MontoCierre` decimal(10,2) DEFAULT NULL,
  `FechaCierre` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCaja`),
  KEY `caja_ibfk_1` (`IdCajero`),
  CONSTRAINT `caja_ibfk_1` FOREIGN KEY (`IdCajero`) REFERENCES `cajero` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `caja`;
/*!40000 ALTER TABLE `caja` DISABLE KEYS */;
/*!40000 ALTER TABLE `caja` ENABLE KEYS */;

DROP TABLE IF EXISTS `cajero`;
CREATE TABLE IF NOT EXISTS `cajero` (
  `IdCajero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCajero`),
  KEY `IdUsuario` (`IdUsuario`),
  CONSTRAINT `cajero_ibfk_1` FOREIGN KEY (`IdUsuario`) REFERENCES `_usuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `cajero`;
/*!40000 ALTER TABLE `cajero` DISABLE KEYS */;
/*!40000 ALTER TABLE `cajero` ENABLE KEYS */;

DROP TABLE IF EXISTS `característicasdosificación`;
CREATE TABLE IF NOT EXISTS `característicasdosificación` (
  `IdCaracterísticasDosificación` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`IdCaracterísticasDosificación`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `característicasdosificación`;
/*!40000 ALTER TABLE `característicasdosificación` DISABLE KEYS */;
/*!40000 ALTER TABLE `característicasdosificación` ENABLE KEYS */;

DROP TABLE IF EXISTS `categoría`;
CREATE TABLE IF NOT EXISTS `categoría` (
  `IdCategoría` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaPadre` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoría`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `categoría`;
/*!40000 ALTER TABLE `categoría` DISABLE KEYS */;
/*!40000 ALTER TABLE `categoría` ENABLE KEYS */;

DROP TABLE IF EXISTS `categoríatipomovimientoproducto`;
CREATE TABLE IF NOT EXISTS `categoríatipomovimientoproducto` (
  `IdCategoríaTipoMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoMovimientoProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `categoríatipomovimientoproducto`;
/*!40000 ALTER TABLE `categoríatipomovimientoproducto` DISABLE KEYS */;
INSERT INTO `categoríatipomovimientoproducto` (`IdCategoríaTipoMovimientoProducto`, `Nombre`, `Descripción`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Ingreso', 'Ingreso', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(2, 'Salida', 'Salida', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(3, 'Ajuste', 'Ajuste', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(4, 'Corrección', 'Corrección', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1);
/*!40000 ALTER TABLE `categoríatipomovimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `categoríatipotransacción`;
CREATE TABLE IF NOT EXISTS `categoríatipotransacción` (
  `IdCategoríaTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `categoríatipotransacción`;
/*!40000 ALTER TABLE `categoríatipotransacción` DISABLE KEYS */;
INSERT INTO `categoríatipotransacción` (`IdCategoríaTipoTransacción`, `Nombre`, `Descripción`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Cargo', 'Cargo', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(2, 'Pago', 'Pago', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(3, 'Ajuste', 'Ajuste', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(4, 'Corrección', 'Corrección', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1);
/*!40000 ALTER TABLE `categoríatipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `certificadodigitalsiat`;
CREATE TABLE IF NOT EXISTS `certificadodigitalsiat` (
  `IdCertificadoDigitalSIAT` int(11) NOT NULL,
  `IdEmpresa` int(11) NOT NULL DEFAULT 0,
  `Solicitud` text DEFAULT NULL,
  `LlavePrivada` text DEFAULT NULL,
  `X509` text DEFAULT NULL,
  `FechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCertificadoDigitalSIAT`),
  KEY `FK_certificadoDigitalsiat_empresa` (`IdEmpresa`),
  CONSTRAINT `FK_certificadoDigitalsiat_empresa` FOREIGN KEY (`IdEmpresa`) REFERENCES `empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `certificadodigitalsiat`;
/*!40000 ALTER TABLE `certificadodigitalsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `certificadodigitalsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `cierrecaja`;
CREATE TABLE IF NOT EXISTS `cierrecaja` (
  `IdCierreCaja` int(11) NOT NULL AUTO_INCREMENT,
  `IdCaja` int(11) DEFAULT NULL,
  `MontoCierre` decimal(10,2) DEFAULT NULL,
  `FechaCierre` datetime DEFAULT current_timestamp(),
  PRIMARY KEY (`IdCierreCaja`),
  KEY `IdCaja` (`IdCaja`),
  CONSTRAINT `cierrecaja_ibfk_1` FOREIGN KEY (`IdCaja`) REFERENCES `caja` (`IdCaja`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `cierrecaja`;
/*!40000 ALTER TABLE `cierrecaja` DISABLE KEYS */;
/*!40000 ALTER TABLE `cierrecaja` ENABLE KEYS */;

DROP TABLE IF EXISTS `cliente`;
CREATE TABLE IF NOT EXISTS `cliente` (
  `IdCliente` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCliente` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(20) NOT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCliente`),
  KEY `FK_cliente_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_cliente_mensajeserviciosiat` (`codigoEstado`),
  CONSTRAINT `FK_cliente_mensajeserviciosiat` FOREIGN KEY (`codigoEstado`) REFERENCES `mensajeserviciosiat` (`codigoClasificador`),
  CONSTRAINT `FK_cliente_tipodocumentoidentidadsiat` FOREIGN KEY (`codigoTipoDocumentoIdentidad`) REFERENCES `tipodocumentoidentidadsiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `cliente`;
/*!40000 ALTER TABLE `cliente` DISABLE KEYS */;
/*!40000 ALTER TABLE `cliente` ENABLE KEYS */;

DROP TABLE IF EXISTS `clientedirección`;
CREATE TABLE IF NOT EXISTS `clientedirección` (
  `IdClienteDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteDirección`),
  KEY `FK__cliente` (`IdCliente`),
  KEY `FK__dirección` (`IdDirección`),
  CONSTRAINT `FK__cliente` FOREIGN KEY (`IdCliente`) REFERENCES `cliente` (`IdCliente`),
  CONSTRAINT `FK__dirección` FOREIGN KEY (`IdDirección`) REFERENCES `dirección` (`IdDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `clientedirección`;
/*!40000 ALTER TABLE `clientedirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `clientedirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `clienteemail`;
CREATE TABLE IF NOT EXISTS `clienteemail` (
  `IdClienteEmail` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteEmail`),
  KEY `FK_ClienteEmail_cliente` (`IdCliente`),
  KEY `FK_ClienteEmail_email` (`IdEmail`),
  CONSTRAINT `FK_ClienteEmail_cliente` FOREIGN KEY (`IdCliente`) REFERENCES `cliente` (`IdCliente`),
  CONSTRAINT `FK_ClienteEmail_email` FOREIGN KEY (`IdEmail`) REFERENCES `email` (`IdEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `clienteemail`;
/*!40000 ALTER TABLE `clienteemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `clienteemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `clienteteléfono`;
CREATE TABLE IF NOT EXISTS `clienteteléfono` (
  `IdClienteTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteTeléfono`),
  KEY `FK_ClienteTeléfono_cliente` (`IdCliente`),
  KEY `FK_ClienteTeléfono_teléfono` (`IdTeléfono`),
  CONSTRAINT `FK_ClienteTeléfono_cliente` FOREIGN KEY (`IdCliente`) REFERENCES `cliente` (`IdCliente`),
  CONSTRAINT `FK_ClienteTeléfono_teléfono` FOREIGN KEY (`IdTeléfono`) REFERENCES `teléfono` (`IdTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `clienteteléfono`;
/*!40000 ALTER TABLE `clienteteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `clienteteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `combo`;
CREATE TABLE IF NOT EXISTS `combo` (
  `IdCombo` int(11) NOT NULL AUTO_INCREMENT,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `IdProductoDetalle` int(11) DEFAULT NULL,
  `IdUnidadDetalle` int(11) DEFAULT NULL,
  `Cantidad` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCombo`),
  KEY `FK_Combo_producto` (`IdProducto`),
  KEY `FK_Combo_producto_2` (`IdProductoDetalle`),
  KEY `FK_Combo_unidad` (`IdUnidad`),
  KEY `FK_Combo_unidad_2` (`IdUnidadDetalle`),
  CONSTRAINT `FK_Combo_producto` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `FK_Combo_producto_2` FOREIGN KEY (`IdProductoDetalle`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `FK_Combo_unidad` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`),
  CONSTRAINT `FK_Combo_unidad_2` FOREIGN KEY (`IdUnidadDetalle`) REFERENCES `unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `combo`;
/*!40000 ALTER TABLE `combo` DISABLE KEYS */;
/*!40000 ALTER TABLE `combo` ENABLE KEYS */;

DROP TABLE IF EXISTS `compra`;
CREATE TABLE IF NOT EXISTS `compra` (
  `IdCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdProveedor` int(11) NOT NULL,
  `IdAlmacenero` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Notas` text DEFAULT '',
  `NúmeroFactura` varchar(50) NOT NULL,
  PRIMARY KEY (`IdCompra`),
  KEY `IdAlmacen` (`IdAlmacén`),
  KEY `IdProveedor` (`IdProveedor`),
  KEY `IdAlmacenero` (`IdAlmacenero`),
  CONSTRAINT `compra_ibfk_1` FOREIGN KEY (`IdAlmacén`) REFERENCES `almacén` (`IdAlmacén`),
  CONSTRAINT `compra_ibfk_2` FOREIGN KEY (`IdProveedor`) REFERENCES `proveedor` (`IdProveedor`),
  CONSTRAINT `compra_ibfk_3` FOREIGN KEY (`IdAlmacenero`) REFERENCES `almacenero` (`IdAlmacenero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `compra`;
/*!40000 ALTER TABLE `compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `compra` ENABLE KEYS */;

DROP TABLE IF EXISTS `configuración`;
CREATE TABLE IF NOT EXISTS `configuración` (
  `IdConfiguración` int(11) NOT NULL AUTO_INCREMENT,
  `FacturaVentas` bit(1) DEFAULT NULL,
  PRIMARY KEY (`IdConfiguración`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `configuración`;
/*!40000 ALTER TABLE `configuración` DISABLE KEYS */;
/*!40000 ALTER TABLE `configuración` ENABLE KEYS */;

DROP TABLE IF EXISTS `corte`;
CREATE TABLE IF NOT EXISTS `corte` (
  `IdCorte` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Valor` decimal(10,0) DEFAULT NULL,
  `EsBillete` bit(1) DEFAULT NULL,
  `IdMoneda` int(11) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCorte`),
  KEY `FK_corte_moneda` (`IdMoneda`),
  CONSTRAINT `FK_corte_moneda` FOREIGN KEY (`IdMoneda`) REFERENCES `moneda` (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `corte`;
/*!40000 ALTER TABLE `corte` DISABLE KEYS */;
/*!40000 ALTER TABLE `corte` ENABLE KEYS */;

DROP TABLE IF EXISTS `cufdsiat`;
CREATE TABLE IF NOT EXISTS `cufdsiat` (
  `IdCUFDSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(100) DEFAULT NULL,
  `codigoControl` varchar(50) DEFAULT NULL,
  `direccion` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUFDSIAT`),
  KEY `FK_cufdsiat_puntoventasiat` (`IdPuntoVentaSIAT`),
  CONSTRAINT `FK_cufdsiat_puntoventasiat` FOREIGN KEY (`IdPuntoVentaSIAT`) REFERENCES `puntoventasiat` (`IdPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `cufdsiat`;
/*!40000 ALTER TABLE `cufdsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `cufdsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `cuissiat`;
CREATE TABLE IF NOT EXISTS `cuissiat` (
  `IdCUISSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSistemaSIAT` int(11) NOT NULL DEFAULT 0,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUISSIAT`),
  KEY `FK_cuissiat_sistemasiat` (`IdSistemaSIAT`),
  KEY `FK_cuissiat_puntoventasiat` (`IdPuntoVentaSIAT`),
  CONSTRAINT `FK_cuissiat_puntoventasiat` FOREIGN KEY (`IdPuntoVentaSIAT`) REFERENCES `puntoventasiat` (`IdPuntoVentaSIAT`),
  CONSTRAINT `FK_cuissiat_sistemasiat` FOREIGN KEY (`IdSistemaSIAT`) REFERENCES `sistemasiat` (`IdSistemaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `cuissiat`;
/*!40000 ALTER TABLE `cuissiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `cuissiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `detallecompra`;
CREATE TABLE IF NOT EXISTS `detallecompra` (
  `IdDetalleCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCompra` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleCompra`),
  KEY `detallecompra_ibfk_1` (`IdCompra`),
  KEY `detallecompra_ibfk_2` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`),
  CONSTRAINT `detallecompra_ibfk_1` FOREIGN KEY (`IdCompra`) REFERENCES `compra` (`IdCompra`),
  CONSTRAINT `detallecompra_ibfk_2` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `detallecompra_ibfk_3` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `detallecompra`;
/*!40000 ALTER TABLE `detallecompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `detallecompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `detallefacturasiat`;
CREATE TABLE IF NOT EXISTS `detallefacturasiat` (
  `IdDetalleFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `actividadEconomica` varchar(10) DEFAULT NULL,
  `codigoProductoSin` int(11) DEFAULT NULL,
  `codigoProducto` varchar(50) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `cantidad` decimal(17,2) DEFAULT NULL,
  `unidadMedida` tinyint(4) DEFAULT NULL,
  `precioUnitario` decimal(17,2) DEFAULT NULL,
  `montoDescuento` decimal(17,2) DEFAULT NULL,
  `subTotal` decimal(17,2) DEFAULT NULL,
  `numeroSerie` varchar(1500) DEFAULT NULL,
  `numeroImei` varchar(1500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleFacturaSIAT`),
  KEY `FK_detallefacturasiat_facturasiat` (`IdFacturaSIAT`),
  KEY `FK_detallefacturasiat_productoserviciosiat` (`codigoProductoSin`),
  KEY `FK_detallefacturasiat_unidadmedidasiat` (`unidadMedida`),
  KEY `FK_detallefacturasiat_actividadsiat` (`actividadEconomica`),
  CONSTRAINT `FK_detallefacturasiat_actividadsiat` FOREIGN KEY (`actividadEconomica`) REFERENCES `actividadsiat` (`codigoCaeb`),
  CONSTRAINT `FK_detallefacturasiat_facturasiat` FOREIGN KEY (`IdFacturaSIAT`) REFERENCES `facturasiat` (`IdFacturaSIAT`),
  CONSTRAINT `FK_detallefacturasiat_unidadmedidasiat` FOREIGN KEY (`unidadMedida`) REFERENCES `unidadmedidasiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `detallefacturasiat`;
/*!40000 ALTER TABLE `detallefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `detallefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `detallepago`;
CREATE TABLE IF NOT EXISTS `detallepago` (
  `IdDetallePago` int(11) NOT NULL AUTO_INCREMENT,
  `IdVenta` int(11) NOT NULL,
  `IdCajero` int(11) NOT NULL,
  `Monto` decimal(10,2) NOT NULL,
  `Descripción` varchar(100) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  PRIMARY KEY (`IdDetallePago`),
  KEY `IdVenta` (`IdVenta`),
  KEY `IdCajero` (`IdCajero`),
  CONSTRAINT `detallepago_ibfk_1` FOREIGN KEY (`IdVenta`) REFERENCES `venta` (`IdVenta`),
  CONSTRAINT `detallepago_ibfk_2` FOREIGN KEY (`IdCajero`) REFERENCES `cajero` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `detallepago`;
/*!40000 ALTER TABLE `detallepago` DISABLE KEYS */;
/*!40000 ALTER TABLE `detallepago` ENABLE KEYS */;

DROP TABLE IF EXISTS `detallepaquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `detallepaquetefacturasiat` (
  `IdDetallePaqueteFacturaSIAT` int(11) NOT NULL,
  `IdPaqueteFacturaSIAT` int(11) DEFAULT NULL,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `codigo` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetallePaqueteFacturaSIAT`),
  KEY `FK__paquetefacturasiat` (`IdPaqueteFacturaSIAT`),
  KEY `FK__facturasiat` (`IdFacturaSIAT`),
  CONSTRAINT `FK__facturasiat` FOREIGN KEY (`IdFacturaSIAT`) REFERENCES `facturasiat` (`IdFacturaSIAT`),
  CONSTRAINT `FK__paquetefacturasiat` FOREIGN KEY (`IdPaqueteFacturaSIAT`) REFERENCES `paquetefacturasiat` (`IdPaqueteFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `detallepaquetefacturasiat`;
/*!40000 ALTER TABLE `detallepaquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `detallepaquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `detallepedido`;
CREATE TABLE IF NOT EXISTS `detallepedido` (
  `IdDetallePedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdPedido` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetallePedido`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`),
  CONSTRAINT `detallepedido_ibfk_1` FOREIGN KEY (`IdPedido`) REFERENCES `pedido` (`IdPedido`),
  CONSTRAINT `detallepedido_ibfk_2` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `detallepedido_ibfk_3` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `detallepedido`;
/*!40000 ALTER TABLE `detallepedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `detallepedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `detalleproforma`;
CREATE TABLE IF NOT EXISTS `detalleproforma` (
  `IdDetalleProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdProforma` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetalleProforma`),
  KEY `IdProforma` (`IdProforma`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`),
  CONSTRAINT `detalleproforma_ibfk_1` FOREIGN KEY (`IdProforma`) REFERENCES `proforma` (`IdProforma`),
  CONSTRAINT `detalleproforma_ibfk_2` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `detalleproforma_ibfk_3` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `detalleproforma`;
/*!40000 ALTER TABLE `detalleproforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `detalleproforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `dirección`;
CREATE TABLE IF NOT EXISTS `dirección` (
  `IdDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDirección`),
  KEY `FK__tipodirección` (`IdTipoDirección`),
  CONSTRAINT `FK__tipodirección` FOREIGN KEY (`IdTipoDirección`) REFERENCES `tipodirección` (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `dirección`;
/*!40000 ALTER TABLE `dirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `dirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `dosificación`;
CREATE TABLE IF NOT EXISTS `dosificación` (
  `IdDosificación` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) NOT NULL,
  `IdLeyendaLey453` int(11) DEFAULT NULL,
  `IdActividadEconómica` int(11) DEFAULT NULL,
  `IdCaracterísticasDosificación` int(11) DEFAULT NULL,
  `Autorización` varchar(50) NOT NULL,
  `Llave` varchar(150) NOT NULL,
  `Título` varchar(50) DEFAULT NULL,
  `Subtítulo` varchar(300) DEFAULT NULL,
  `FechaInicio` datetime NOT NULL,
  `FechaFin` datetime NOT NULL,
  `FechaActivación` datetime NOT NULL,
  `FechaBaja` datetime DEFAULT NULL,
  PRIMARY KEY (`IdDosificación`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `dosificación`;
/*!40000 ALTER TABLE `dosificación` DISABLE KEYS */;
/*!40000 ALTER TABLE `dosificación` ENABLE KEYS */;

DROP TABLE IF EXISTS `email`;
CREATE TABLE IF NOT EXISTS `email` (
  `IdEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `IdTipoEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmail`),
  KEY `FK_email_tipoemail` (`IdTipoEmail`),
  CONSTRAINT `FK_email_tipoemail` FOREIGN KEY (`IdTipoEmail`) REFERENCES `tipoemail` (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `email`;
/*!40000 ALTER TABLE `email` DISABLE KEYS */;
/*!40000 ALTER TABLE `email` ENABLE KEYS */;

DROP TABLE IF EXISTS `empresa`;
CREATE TABLE IF NOT EXISTS `empresa` (
  `IdEmpresa` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `NombreNIT` varchar(500) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `NIT` varchar(50) DEFAULT NULL,
  `Logo` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `empresa`;
/*!40000 ALTER TABLE `empresa` DISABLE KEYS */;
/*!40000 ALTER TABLE `empresa` ENABLE KEYS */;

DROP TABLE IF EXISTS `empresaactividadeconómica`;
CREATE TABLE IF NOT EXISTS `empresaactividadeconómica` (
  `IdEmpresaActividadEconómica` int(11) NOT NULL AUTO_INCREMENT,
  `IdEmpresa` int(11) NOT NULL,
  `IdActividadEconómica` int(11) NOT NULL,
  PRIMARY KEY (`IdEmpresaActividadEconómica`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `empresaactividadeconómica`;
/*!40000 ALTER TABLE `empresaactividadeconómica` DISABLE KEYS */;
/*!40000 ALTER TABLE `empresaactividadeconómica` ENABLE KEYS */;

DROP TABLE IF EXISTS `entrega`;
CREATE TABLE IF NOT EXISTS `entrega` (
  `IdEntrega` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacenero` int(11) NOT NULL,
  `IdAlmacén` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEntrega`),
  KEY `IdAlmacenero` (`IdAlmacenero`),
  KEY `IdAlmacén` (`IdAlmacén`),
  CONSTRAINT `entrega_ibfk_1` FOREIGN KEY (`IdAlmacenero`) REFERENCES `almacenero` (`IdAlmacenero`),
  CONSTRAINT `entrega_ibfk_2` FOREIGN KEY (`IdAlmacén`) REFERENCES `almacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `entrega`;
/*!40000 ALTER TABLE `entrega` DISABLE KEYS */;
/*!40000 ALTER TABLE `entrega` ENABLE KEYS */;

DROP TABLE IF EXISTS `factura`;
CREATE TABLE IF NOT EXISTS `factura` (
  `IdFactura` int(11) NOT NULL AUTO_INCREMENT,
  `IdVenta` int(11) NOT NULL,
  `IdDosificación` int(11) NOT NULL,
  `Usuario` varchar(200) NOT NULL,
  `Número` int(11) DEFAULT NULL,
  `Autorización` varchar(50) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Nombre` varchar(200) NOT NULL,
  `Nit` varchar(15) NOT NULL,
  `Monto` decimal(10,2) NOT NULL,
  `Descuento` decimal(10,2) NOT NULL DEFAULT 0.00,
  `CódigoControl` varchar(20) DEFAULT NULL,
  `Ice` decimal(10,0) NOT NULL,
  `Excento` decimal(10,0) NOT NULL,
  `TasaCero` decimal(10,0) NOT NULL,
  `EstaAnulada` bit(1) DEFAULT b'0',
  PRIMARY KEY (`IdFactura`),
  KEY `IdVenta` (`IdVenta`),
  KEY `IdDosificacion` (`IdDosificación`),
  CONSTRAINT `factura_ibfk_1` FOREIGN KEY (`IdVenta`) REFERENCES `venta` (`IdVenta`),
  CONSTRAINT `factura_ibfk_2` FOREIGN KEY (`IdDosificación`) REFERENCES `dosificación` (`IdDosificación`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `factura`;
/*!40000 ALTER TABLE `factura` DISABLE KEYS */;
/*!40000 ALTER TABLE `factura` ENABLE KEYS */;

DROP TABLE IF EXISTS `facturasiat`;
CREATE TABLE IF NOT EXISTS `facturasiat` (
  `IdFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoModalidad` int(11) NOT NULL DEFAULT 0,
  `codigoTipoEmision` int(11) NOT NULL DEFAULT 0,
  `codigoTipoFactura` int(11) NOT NULL DEFAULT 0,
  `codigoDocumentoSector` tinyint(4) DEFAULT NULL,
  `IdCUFDSIAT` int(11) NOT NULL DEFAULT 0,
  `nitEmisor` bigint(20) DEFAULT NULL,
  `razonSocialEmisor` varchar(200) DEFAULT NULL,
  `municipio` varchar(25) DEFAULT NULL,
  `telefono` varchar(25) DEFAULT NULL,
  `numeroFactura` int(11) DEFAULT NULL,
  `cuf` varchar(100) DEFAULT NULL,
  `cufd` varchar(100) DEFAULT NULL,
  `codigoSucursal` int(11) DEFAULT NULL,
  `direccion` varchar(500) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `fechaEmision` datetime DEFAULT NULL,
  `nombreRazonSocial` varchar(500) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `numeroDocumento` varchar(20) DEFAULT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoCliente` varchar(100) DEFAULT NULL,
  `codigoMetodoPago` smallint(6) DEFAULT NULL,
  `numeroTarjeta` bigint(20) DEFAULT NULL,
  `montoTotal` decimal(17,2) DEFAULT NULL,
  `montoTotalSujetoIva` decimal(17,2) DEFAULT NULL,
  `codigoMoneda` tinyint(4) DEFAULT NULL,
  `tipoCambio` decimal(17,2) DEFAULT NULL,
  `montoTotalMoneda` decimal(17,2) DEFAULT NULL,
  `montoGiftCard` decimal(17,2) DEFAULT NULL,
  `descuentoAdicional` decimal(17,2) DEFAULT NULL,
  `codigoExcepcion` bit(1) DEFAULT NULL,
  `cafc` varchar(50) DEFAULT NULL,
  `leyenda` varchar(200) DEFAULT NULL,
  `usuario` varchar(100) DEFAULT NULL,
  `XML` text DEFAULT NULL,
  `codigoRecepcion` char(36) DEFAULT NULL,
  `Estado` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdFacturaSIAT`),
  KEY `FK_facturasiat_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_facturasiat_tipométodopagosiat` (`codigoMetodoPago`),
  KEY `FK_facturasiat_tipomonedasiat` (`codigoMoneda`),
  KEY `FK_facturasiat_cufdsiat` (`IdCUFDSIAT`),
  KEY `FK_facturasiat_tipoemisiónsiat` (`codigoTipoEmision`),
  KEY `FK_facturasiat_tipofacturasiat` (`codigoTipoFactura`),
  KEY `FK_facturasiat_tipodocumentosectorsiat` (`codigoDocumentoSector`),
  CONSTRAINT `FK_facturasiat_cufdsiat` FOREIGN KEY (`IdCUFDSIAT`) REFERENCES `cufdsiat` (`IdCUFDSIAT`),
  CONSTRAINT `FK_facturasiat_tipodocumentoidentidadsiat` FOREIGN KEY (`codigoTipoDocumentoIdentidad`) REFERENCES `tipodocumentoidentidadsiat` (`codigoClasificador`),
  CONSTRAINT `FK_facturasiat_tipodocumentosectorsiat` FOREIGN KEY (`codigoDocumentoSector`) REFERENCES `tipodocumentosectorsiat` (`codigoClasificador`),
  CONSTRAINT `FK_facturasiat_tipoemisiónsiat` FOREIGN KEY (`codigoTipoEmision`) REFERENCES `tipoemisiónsiat` (`codigoClasificador`),
  CONSTRAINT `FK_facturasiat_tipofacturasiat` FOREIGN KEY (`codigoTipoFactura`) REFERENCES `tipofacturasiat` (`codigoClasificador`),
  CONSTRAINT `FK_facturasiat_tipomonedasiat` FOREIGN KEY (`codigoMoneda`) REFERENCES `tipomonedasiat` (`codigoClasificador`),
  CONSTRAINT `FK_facturasiat_tipométodopagosiat` FOREIGN KEY (`codigoMetodoPago`) REFERENCES `tipométodopagosiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `facturasiat`;
/*!40000 ALTER TABLE `facturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `facturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `instanciaeventosignificativosiat`;
CREATE TABLE IF NOT EXISTS `instanciaeventosignificativosiat` (
  `IdInstanciaEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `CódigoEvento` int(11) NOT NULL DEFAULT 0,
  `Descripción` varchar(100) NOT NULL DEFAULT '0',
  `FechaInicio` datetime NOT NULL,
  `FechaFin` datetime DEFAULT NULL,
  `CUFD` varchar(100) NOT NULL DEFAULT '0',
  `codigoRecepcion` int(11) DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `instanciaeventosignificativosiat`;
/*!40000 ALTER TABLE `instanciaeventosignificativosiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `instanciaeventosignificativosiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `itemfactura`;
CREATE TABLE IF NOT EXISTS `itemfactura` (
  `IdItemFactura` int(11) NOT NULL AUTO_INCREMENT,
  `IdItem` int(11) NOT NULL,
  `IdFactura` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdItemFactura`),
  KEY `FK_itemfactura_trabajo` (`IdItem`),
  KEY `FK_itemfactura_factura` (`IdFactura`),
  CONSTRAINT `FK_itemfactura_factura` FOREIGN KEY (`IdFactura`) REFERENCES `factura` (`IdFactura`),
  CONSTRAINT `FK_itemfactura_trabajo` FOREIGN KEY (`IdItem`) REFERENCES `trabajo` (`IdTrabajo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `itemfactura`;
/*!40000 ALTER TABLE `itemfactura` DISABLE KEYS */;
/*!40000 ALTER TABLE `itemfactura` ENABLE KEYS */;

DROP TABLE IF EXISTS `leyendaley453`;
CREATE TABLE IF NOT EXISTS `leyendaley453` (
  `IdLeyendaLey453` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`IdLeyendaLey453`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `leyendaley453`;
/*!40000 ALTER TABLE `leyendaley453` DISABLE KEYS */;
/*!40000 ALTER TABLE `leyendaley453` ENABLE KEYS */;

DROP TABLE IF EXISTS `marca`;
CREATE TABLE IF NOT EXISTS `marca` (
  `IdMarca` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMarca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `marca`;
/*!40000 ALTER TABLE `marca` DISABLE KEYS */;
/*!40000 ALTER TABLE `marca` ENABLE KEYS */;

DROP TABLE IF EXISTS `mensajeserviciosiat`;
CREATE TABLE IF NOT EXISTS `mensajeserviciosiat` (
  `IdMensajeServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMensajeServicioSIAT`),
  KEY `codigoClasificador` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `mensajeserviciosiat`;
/*!40000 ALTER TABLE `mensajeserviciosiat` DISABLE KEYS */;
INSERT INTO `mensajeserviciosiat` (`IdMensajeServicioSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(189, 123, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(190, 901, 'RECEPCION PENDIENTE', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(191, 902, 'RECEPCION RECHAZADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(192, 903, 'RECEPCION PROCESADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(193, 904, 'RECEPCION OBSERVADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(194, 905, 'ANULACION CONFIRMADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(195, 906, 'ANULACION RECHAZADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(196, 907, 'REVERSION DE ANULACION CONFIRMADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(197, 908, 'RECEPCION VALIDADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(198, 909, 'REVERSION DE ANULACION RECHAZADA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(199, 910, 'EL PARAMETRO AMBIENTE ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(200, 911, 'EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(201, 912, 'EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(202, 913, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(203, 914, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(204, 915, 'EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(205, 916, 'EL PARAMETRO TIPO DE EMISION ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(206, 917, 'EL PARAMETRO MODALIDAD ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(207, 918, 'EL PARAMETRO SUCURSAL ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(208, 919, 'EL PARAMETRO NIT ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(209, 920, 'EL PARAMETRO ARCHIVO ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(210, 921, 'EL FIRMADO DEL XML ES INCORRECTO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(211, 922, 'LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(212, 923, 'EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(213, 924, 'LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(214, 925, 'EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(215, 926, 'COMUNICACION EXITOSA', '2023-03-09 16:07:08', 10, '2023-03-09 16:07:08', 10),
	(216, 927, 'EL CERTIFICADO DE LA FIRMA ES INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(217, 928, 'EL CERTIFICADO SE ENCUENTRA REVOCADO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(218, 929, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(219, 930, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL/PUNTO VENTA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(220, 931, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(221, 932, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(222, 933, 'EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(223, 934, 'LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(224, 935, 'EL PARAMETRO FECHA DE ENVIO ES INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(225, 936, 'LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(226, 937, 'EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(227, 938, 'EL NIT PRESENTA MARCAS DE CONTROL', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(228, 939, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(229, 940, 'EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(230, 941, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(231, 942, 'EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(232, 943, 'EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(233, 944, 'EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(234, 945, 'EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(235, 946, 'EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(236, 947, 'EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(237, 948, 'EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(238, 949, 'EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(239, 950, 'EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(240, 951, 'EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(241, 952, 'EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(242, 953, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(243, 954, 'LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(244, 955, 'NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(245, 956, 'LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(246, 957, 'NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(247, 958, 'EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(248, 959, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(249, 960, 'EL PARAMETRO FIN DE EVENTO ES REQUERIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(250, 961, 'EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(251, 962, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(252, 963, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(253, 964, 'EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(254, 965, 'EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(255, 966, 'NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(256, 967, 'TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(257, 968, 'LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(258, 969, 'EL PARAMETRO HASH ES INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(259, 970, 'EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(260, 971, 'EL TAMAÃ‘O DEL ARCHIVO EXCEDE EL TAMAÃ‘O PERMITIDO DE 100 MB', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(261, 972, 'LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(262, 973, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(263, 974, 'EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INVÃLIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(264, 975, 'EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(265, 976, 'EL CODIGO DEL EVENTO ES INCORRECTO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(266, 977, 'NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(267, 978, 'REVERSION DE LA FACTURA O NOTA DE CREDITO/DEBITO CONFIRMADA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(268, 979, 'EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(269, 980, 'EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(270, 981, 'RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(271, 982, 'NO EXISTE PUNTOS DE VENTA ASOCIADOS', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(272, 983, 'LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(273, 984, 'EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(274, 985, 'LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(275, 986, 'NIT ACTIVO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(276, 987, 'NIT INACTIVO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(277, 988, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(278, 989, 'API KEY NO VALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(279, 990, 'EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(280, 991, 'ERROR EN BASE DE DATOS', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(281, 992, 'ERROR SERVICIO PADRON', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(282, 993, 'LA FECHA DE ENVIO ESTA FUERA DE PLAZO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(283, 994, 'NIT INEXISTENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(284, 995, 'SERVICIO NO DISPONIBLE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(285, 996, 'RANGO DE FECHAS INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(286, 997, 'EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(287, 998, 'LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(288, 999, 'ERROR EN LA EJECUCION DEL SERVICIO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(289, 1000, 'EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(290, 1001, 'EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(291, 1002, 'EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(292, 1003, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(293, 1004, 'LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(294, 1005, 'LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(295, 1006, 'EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(296, 1007, 'LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(297, 1008, 'EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(298, 1009, 'LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(299, 1010, 'LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(300, 1011, 'EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(301, 1012, 'EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(302, 1013, 'EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(303, 1014, 'EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(304, 1015, 'EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(305, 1016, 'EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(306, 1017, 'EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(307, 1018, 'EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(308, 1019, 'EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(309, 1020, 'EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(310, 1021, 'EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(311, 1022, 'EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(312, 1023, 'EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(313, 1024, 'LA SUMATORIA DE LO DETALLES ES ERRONEA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(314, 1025, 'EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(315, 1026, 'EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(316, 1027, 'EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(317, 1028, 'EL MONTO DE IVA ENVIADO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(318, 1029, 'EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(319, 1030, 'EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(320, 1031, 'EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(321, 1032, 'EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(322, 1033, 'EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(323, 1034, 'LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(324, 1035, 'FORMATO DE FECHA INCORRECTA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(325, 1036, 'NOMINATIVIDAD INCORRECTA PARA NOMBRE/RAZON SOCIAL', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(326, 1037, 'EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(327, 1038, 'NIT CONJUNTO NO VALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(328, 1039, 'FECHA EMISION PARA ENVIO MASIVO INCORRECTO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(329, 1040, 'FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(330, 1041, 'LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(331, 1042, 'EL NIT DEL MEDICO ENVIADO NO ES VALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(332, 1043, 'EL MONTO CONCILIADO ENVIADO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(333, 1044, 'EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(334, 1045, 'VALOR DE CAFC NO VALIDO PARA LA FACTURA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(335, 1046, 'FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(336, 1047, 'NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(337, 1048, 'FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(338, 1049, 'DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(339, 1050, 'MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(340, 1051, 'FECHA DE FACTURA INCORRECTA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(341, 1052, 'EL CALCULO DEL MONTO IEHD ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(342, 1053, 'LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(343, 1054, 'EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(344, 1055, 'EL MONTO TARIFA ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(345, 1056, 'EL TIPO DE CAMBIO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(346, 1057, 'EL MONTO TOTAL MONEDA ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(347, 1058, 'EL MONTO TOTAL SUJETO IVA ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(348, 1059, 'LA RAZON SOCIAL ES ERRONEA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(349, 1060, 'EL MONTO DETALLE ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(350, 2000, 'ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(351, 2001, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(352, 2002, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(353, 2003, 'ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(354, 2004, 'ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(355, 2005, 'ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(356, 2006, 'ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(357, 2007, 'ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(358, 2008, 'ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(359, 2009, 'ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(360, 2010, 'ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(361, 2011, 'ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(362, 2012, 'ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(363, 2013, 'ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(364, 2014, 'ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(365, 2015, 'ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(366, 2016, 'ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(367, 2017, 'ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(368, 2018, 'ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(369, 2019, 'ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(370, 3000, 'EL NIT NO TIENE CONTRATO VIGENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(371, 3001, 'LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(372, 3002, 'LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(373, 3004, 'MARCA: DOMICILIO INEXISTENTE', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(374, 3005, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(375, 3006, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(376, 3007, 'MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10),
	(377, 3008, 'ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR', '2023-03-09 16:07:09', 10, '2023-03-09 16:07:09', 10);
/*!40000 ALTER TABLE `mensajeserviciosiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `moneda`;
CREATE TABLE IF NOT EXISTS `moneda` (
  `IdMoneda` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `Símbolo` varchar(50) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `moneda`;
/*!40000 ALTER TABLE `moneda` DISABLE KEYS */;
/*!40000 ALTER TABLE `moneda` ENABLE KEYS */;

DROP TABLE IF EXISTS `movimientoproducto`;
CREATE TABLE IF NOT EXISTS `movimientoproducto` (
  `IdMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoMovimientoProducto` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdAlmacén` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `Cantidad` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoActual` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoTotal` decimal(10,2) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMovimientoProducto`),
  KEY `FK_movimientoproducto_tipomovimientoproducto` (`IdTipoMovimientoProducto`),
  KEY `FK_movimientoproducto_almacen` (`IdAlmacén`),
  KEY `FK_movimientoproducto_producto` (`IdProducto`),
  KEY `FK_movimientoproducto_unidad` (`IdUnidad`),
  CONSTRAINT `FK_movimientoproducto_almacen` FOREIGN KEY (`IdAlmacén`) REFERENCES `almacén` (`IdAlmacén`),
  CONSTRAINT `FK_movimientoproducto_producto` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `FK_movimientoproducto_tipomovimientoproducto` FOREIGN KEY (`IdTipoMovimientoProducto`) REFERENCES `tipomovimientoproducto` (`IdTipoMovimientoProducto`),
  CONSTRAINT `FK_movimientoproducto_unidad` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `movimientoproducto`;
/*!40000 ALTER TABLE `movimientoproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `movimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `númerofactura`;
CREATE TABLE IF NOT EXISTS `númerofactura` (
  `IdNúmeroFactura` int(11) NOT NULL AUTO_INCREMENT,
  `IdDosificación` int(11) NOT NULL,
  `IdVenta` int(11) NOT NULL,
  PRIMARY KEY (`IdNúmeroFactura`),
  KEY `IdDosificación` (`IdDosificación`),
  KEY `IdVenta` (`IdVenta`),
  CONSTRAINT `númerofactura_ibfk_1` FOREIGN KEY (`IdDosificación`) REFERENCES `dosificación` (`IdDosificación`),
  CONSTRAINT `númerofactura_ibfk_2` FOREIGN KEY (`IdVenta`) REFERENCES `venta` (`IdVenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `númerofactura`;
/*!40000 ALTER TABLE `númerofactura` DISABLE KEYS */;
/*!40000 ALTER TABLE `númerofactura` ENABLE KEYS */;

DROP TABLE IF EXISTS `númerofacturagenerado`;
CREATE TABLE IF NOT EXISTS `númerofacturagenerado` (
  `IdNumeroFacturaGenerado` int(11) NOT NULL AUTO_INCREMENT,
  `IdDosificacion` int(11) NOT NULL,
  `IdVenta` int(11) NOT NULL,
  `NumeroGenerado` int(11) NOT NULL,
  PRIMARY KEY (`IdNumeroFacturaGenerado`),
  KEY `IdDosificacion` (`IdDosificacion`),
  KEY `IdVenta` (`IdVenta`),
  CONSTRAINT `númerofacturagenerado_ibfk_1` FOREIGN KEY (`IdDosificacion`) REFERENCES `dosificación` (`IdDosificación`),
  CONSTRAINT `númerofacturagenerado_ibfk_2` FOREIGN KEY (`IdVenta`) REFERENCES `venta` (`IdVenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `númerofacturagenerado`;
/*!40000 ALTER TABLE `númerofacturagenerado` DISABLE KEYS */;
/*!40000 ALTER TABLE `númerofacturagenerado` ENABLE KEYS */;

DROP TABLE IF EXISTS `paquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `paquetefacturasiat` (
  `IdPaqueteFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdInstanciaEventoSignificativoSIAT` int(11) DEFAULT NULL,
  `codigoRecepcion` int(11) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaqueteFacturaSIAT`),
  KEY `FK_PaqueteFacturaSIAT_instanciaeventosignificativosiat` (`IdInstanciaEventoSignificativoSIAT`),
  CONSTRAINT `FK_PaqueteFacturaSIAT_instanciaeventosignificativosiat` FOREIGN KEY (`IdInstanciaEventoSignificativoSIAT`) REFERENCES `instanciaeventosignificativosiat` (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `paquetefacturasiat`;
/*!40000 ALTER TABLE `paquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `paquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `pedido`;
CREATE TABLE IF NOT EXISTS `pedido` (
  `IdPedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `IdEntrega` int(11) DEFAULT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPedido`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdPromotor` (`IdPromotor`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `IdEntrega` (`IdEntrega`),
  CONSTRAINT `pedido_ibfk_1` FOREIGN KEY (`IdCliente`) REFERENCES `cliente` (`IdCliente`),
  CONSTRAINT `pedido_ibfk_2` FOREIGN KEY (`IdPromotor`) REFERENCES `promotor` (`IdPromotor`),
  CONSTRAINT `pedido_ibfk_3` FOREIGN KEY (`IdTipoPedido`) REFERENCES `tipopedido` (`IdTipoPedido`),
  CONSTRAINT `pedido_ibfk_5` FOREIGN KEY (`IdEntrega`) REFERENCES `entrega` (`IdEntrega`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `pedido`;
/*!40000 ALTER TABLE `pedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `pedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `producto`;
CREATE TABLE IF NOT EXISTS `producto` (
  `IdProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoría` int(11) NOT NULL,
  `IdMarca` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Código` varchar(10) DEFAULT '',
  `Ean` varchar(13) DEFAULT '',
  `Imágen` varchar(80) DEFAULT '',
  `EsAlmacenable` bit(1) DEFAULT b'1',
  `codigoProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProducto`),
  KEY `IdCategoría` (`IdCategoría`),
  KEY `producto_ibfk_2` (`IdMarca`),
  CONSTRAINT `producto_ibfk_1` FOREIGN KEY (`IdCategoría`) REFERENCES `categoría` (`IdCategoría`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `producto_ibfk_2` FOREIGN KEY (`IdMarca`) REFERENCES `marca` (`IdMarca`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `producto`;
/*!40000 ALTER TABLE `producto` DISABLE KEYS */;
/*!40000 ALTER TABLE `producto` ENABLE KEYS */;

DROP TABLE IF EXISTS `proforma`;
CREATE TABLE IF NOT EXISTS `proforma` (
  `IdProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL DEFAULT 0.00,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `ValidezOferta` int(11) DEFAULT NULL,
  `PlazoEntrega` int(11) DEFAULT NULL,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `DetallesPago` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`IdProforma`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `proforma`;
/*!40000 ALTER TABLE `proforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `proforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `promotor`;
CREATE TABLE IF NOT EXISTS `promotor` (
  `IdPromotor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPromotor`),
  KEY `IdUsuario` (`IdUsuario`),
  CONSTRAINT `promotor_ibfk_1` FOREIGN KEY (`IdUsuario`) REFERENCES `_usuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `promotor`;
/*!40000 ALTER TABLE `promotor` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotor` ENABLE KEYS */;

DROP TABLE IF EXISTS `proveedor`;
CREATE TABLE IF NOT EXISTS `proveedor` (
  `IdProveedor` int(11) NOT NULL AUTO_INCREMENT,
  `codigoProveedor` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(13) NOT NULL,
  `complemento` varchar(13) NOT NULL,
  `codigoTipoDocumentoIdentidad` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `proveedor`;
/*!40000 ALTER TABLE `proveedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `proveedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `proveedorproducto`;
CREATE TABLE IF NOT EXISTS `proveedorproducto` (
  `IdProveedorProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdProveedor` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedorProducto`),
  KEY `FK_proveedorproducto_proveedor` (`IdProveedor`),
  KEY `FK_proveedorproducto_producto` (`IdProducto`),
  CONSTRAINT `FK_proveedorproducto_producto` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `FK_proveedorproducto_proveedor` FOREIGN KEY (`IdProveedor`) REFERENCES `proveedor` (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `proveedorproducto`;
/*!40000 ALTER TABLE `proveedorproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `proveedorproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `puntoventasiat`;
CREATE TABLE IF NOT EXISTS `puntoventasiat` (
  `IdPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `nombrePuntoVenta` varchar(200) DEFAULT NULL,
  `codigoTipoPuntoVenta` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPuntoVentaSIAT`),
  KEY `FK_puntoventasiat_sucursal` (`IdSucursal`),
  KEY `FK_puntoventasiat_tipopuntoventasiat` (`codigoTipoPuntoVenta`),
  CONSTRAINT `FK_puntoventasiat_sucursal` FOREIGN KEY (`IdSucursal`) REFERENCES `sucursal` (`IdSucursal`),
  CONSTRAINT `FK_puntoventasiat_tipopuntoventasiat` FOREIGN KEY (`codigoTipoPuntoVenta`) REFERENCES `tipopuntoventasiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `puntoventasiat`;
/*!40000 ALTER TABLE `puntoventasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `puntoventasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `recibo`;
CREATE TABLE IF NOT EXISTS `recibo` (
  `IdRecibo` int(11) NOT NULL AUTO_INCREMENT,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdRecibo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `recibo`;
/*!40000 ALTER TABLE `recibo` DISABLE KEYS */;
/*!40000 ALTER TABLE `recibo` ENABLE KEYS */;

DROP TABLE IF EXISTS `sistemasiat`;
CREATE TABLE IF NOT EXISTS `sistemasiat` (
  `IdSistemaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `Código` varchar(50) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Versión` int(11) DEFAULT NULL,
  `IdTipoSistemaSIAT` int(11) DEFAULT NULL,
  `IdModalidad` int(11) DEFAULT NULL,
  `IdEstadoAutorizaciónSIAT` int(11) DEFAULT NULL,
  `FechaRegistroSistemaSIAT` date DEFAULT NULL,
  `FechaCorteSistemaSIAT` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSistemaSIAT`),
  KEY `FK_sistemasiat__modalidadsiat` (`IdModalidad`),
  KEY `FK_sistemasiat__tiposistemasiat` (`IdTipoSistemaSIAT`),
  CONSTRAINT `FK_sistemasiat__modalidadsiat` FOREIGN KEY (`IdModalidad`) REFERENCES `_modalidadsiat` (`IdModalidad`),
  CONSTRAINT `FK_sistemasiat__tiposistemasiat` FOREIGN KEY (`IdTipoSistemaSIAT`) REFERENCES `_tiposistemasiat` (`IdTipoSistemaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `sistemasiat`;
/*!40000 ALTER TABLE `sistemasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `sistemasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `sucursal`;
CREATE TABLE IF NOT EXISTS `sucursal` (
  `IdSucursal` int(11) NOT NULL AUTO_INCREMENT,
  `IdEmpresa` int(11) DEFAULT NULL,
  `CódigoSucursal` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Ciudad` varchar(50) DEFAULT NULL,
  `Dirección` varchar(50) DEFAULT NULL,
  `Teléfono` varchar(50) DEFAULT NULL,
  `Sistema` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSucursal`),
  KEY `FK_sucursal_empresa` (`IdEmpresa`),
  CONSTRAINT `FK_sucursal_empresa` FOREIGN KEY (`IdEmpresa`) REFERENCES `empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `sucursal`;
/*!40000 ALTER TABLE `sucursal` DISABLE KEYS */;
/*!40000 ALTER TABLE `sucursal` ENABLE KEYS */;

DROP TABLE IF EXISTS `teléfono`;
CREATE TABLE IF NOT EXISTS `teléfono` (
  `IdTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfono`),
  KEY `FK_Teléfono_tipoteléfono` (`IdTipoTeléfono`),
  CONSTRAINT `FK_Teléfono_tipoteléfono` FOREIGN KEY (`IdTipoTeléfono`) REFERENCES `tipoteléfono` (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `teléfono`;
/*!40000 ALTER TABLE `teléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `teléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `teléfonodirección`;
CREATE TABLE IF NOT EXISTS `teléfonodirección` (
  `IdTeléfonoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdTeléfono` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfonoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `teléfonodirección`;
/*!40000 ALTER TABLE `teléfonodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `teléfonodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipodirección`;
CREATE TABLE IF NOT EXISTS `tipodirección` (
  `IdTipoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipodirección`;
/*!40000 ALTER TABLE `tipodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipodocumentoidentidadsiat`;
CREATE TABLE IF NOT EXISTS `tipodocumentoidentidadsiat` (
  `IdTipoDocumentoIdentidadSIAT` int(11) NOT NULL,
  `codigoClasificador` tinyint(4) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoIdentidadSIAT`),
  KEY `codigoClasificador` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipodocumentoidentidadsiat`;
/*!40000 ALTER TABLE `tipodocumentoidentidadsiat` DISABLE KEYS */;
INSERT INTO `tipodocumentoidentidadsiat` (`IdTipoDocumentoIdentidadSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CI - CEDULA DE IDENTIDAD', '2023-03-18 23:56:37', 10, '2023-03-18 23:56:37', 10),
	(2, 2, 'CEX - CEDULA DE IDENTIDAD DE EXTRANJERO', '2023-03-18 23:56:37', 10, '2023-03-18 23:56:37', 10),
	(3, 3, 'PAS - PASAPORTE', '2023-03-18 23:56:37', 10, '2023-03-18 23:56:37', 10),
	(4, 4, 'OD - OTRO DOCUMENTO DE IDENTIDAD', '2023-03-18 23:56:37', 10, '2023-03-18 23:56:37', 10),
	(5, 5, 'NIT - NÚMERO DE IDENTIFICACIÓN TRIBUTARIA', '2023-03-18 23:56:37', 10, '2023-03-18 23:56:37', 10);
/*!40000 ALTER TABLE `tipodocumentoidentidadsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipodocumentosectorsiat`;
CREATE TABLE IF NOT EXISTS `tipodocumentosectorsiat` (
  `IdTipoDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` tinyint(4) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoSectorSIAT`),
  KEY `codigoClasificador` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipodocumentosectorsiat`;
/*!40000 ALTER TABLE `tipodocumentosectorsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipodocumentosectorsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipoemail`;
CREATE TABLE IF NOT EXISTS `tipoemail` (
  `IdTipoEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipoemail`;
/*!40000 ALTER TABLE `tipoemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipoemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipoemisiónsiat`;
CREATE TABLE IF NOT EXISTS `tipoemisiónsiat` (
  `IdTipoEmisiónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmisiónSIAT`),
  KEY `codigoClasificador` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipoemisiónsiat`;
/*!40000 ALTER TABLE `tipoemisiónsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipoemisiónsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipofacturasiat`;
CREATE TABLE IF NOT EXISTS `tipofacturasiat` (
  `IdTipoFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoFacturaSIAT`),
  KEY `codigoClasificador` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipofacturasiat`;
/*!40000 ALTER TABLE `tipofacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipofacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipomovimientoproducto`;
CREATE TABLE IF NOT EXISTS `tipomovimientoproducto` (
  `IdTipoMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoMovimientoProducto` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMovimientoProducto`),
  KEY `FK_tipomovimientoproducto_categoríatipomovimientoproducto` (`IdCategoríaTipoMovimientoProducto`),
  CONSTRAINT `FK_tipomovimientoproducto_categoríatipomovimientoproducto` FOREIGN KEY (`IdCategoríaTipoMovimientoProducto`) REFERENCES `categoríatipomovimientoproducto` (`IdCategoríaTipoMovimientoProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipomovimientoproducto`;
/*!40000 ALTER TABLE `tipomovimientoproducto` DISABLE KEYS */;
INSERT INTO `tipomovimientoproducto` (`IdTipoMovimientoProducto`, `IdCategoríaTipoMovimientoProducto`, `Nombre`, `Descripción`, `Color`, `AfectaSaldoActual`, `AfectaSaldoTotal`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'Compra', 'Compra', 0, b'1', b'1', '2021-03-17 15:28:24', NULL, '2021-03-17 15:28:25', NULL),
	(2, 2, 'Uso en Trabajo', 'Uso en Trabajo', 0, b'1', b'1', '2021-03-17 15:28:48', NULL, '2021-03-17 15:28:48', NULL),
	(3, 3, 'Ajuste', 'Ajuste', 0, b'1', b'1', '2021-03-28 20:40:32', NULL, '2021-03-28 20:40:32', NULL);
/*!40000 ALTER TABLE `tipomovimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipométodopagosiat`;
CREATE TABLE IF NOT EXISTS `tipométodopagosiat` (
  `IdTipoMétodoPagoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` smallint(6) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMétodoPagoSIAT`),
  KEY `codigoClasificador` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipométodopagosiat`;
/*!40000 ALTER TABLE `tipométodopagosiat` DISABLE KEYS */;
INSERT INTO `tipométodopagosiat` (`IdTipoMétodoPagoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(2, 1, 'EFECTIVO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(3, 2, 'TARJETA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(4, 3, 'CHEQUE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(5, 4, 'VALES', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(6, 5, 'OTROS', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(7, 6, 'PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(8, 7, 'TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(9, 8, 'DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(10, 9, 'TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(11, 10, 'EFECTIVO-TARJETA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(12, 11, 'EFECTIVO-CHEQUE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(13, 12, 'EFECTIVO-VALES', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(14, 13, 'EFECTIVO – TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(15, 14, 'EFECTIVO-DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(16, 15, 'EFECTIVO – TRANSFERENCIA BANCARIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(17, 16, 'TARJETA-CHEQUE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(18, 17, 'TARJETA-VALES', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(19, 18, 'TARJETA-TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(20, 19, 'TARJETA-DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(21, 20, 'TARJETA-TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(22, 21, 'VALES-TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(23, 22, 'VALES – DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(24, 23, 'VALES-TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(25, 24, 'TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(26, 25, 'TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(27, 26, 'DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(28, 27, 'GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(29, 30, 'GIFT-CARD OTROS', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(30, 31, 'CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(31, 32, 'BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(32, 33, 'PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(33, 34, 'EFECTIVO – PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(34, 35, 'EFECTIVO – GIFT CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(35, 36, 'EFECTIVO – CANAL PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(36, 37, 'EFECTIVO – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(37, 38, 'EFECTIVO – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(38, 39, 'TARJETA – PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(39, 40, 'TARJETA – GIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(40, 41, 'TARJETA – CANAL PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(41, 42, 'TARJETA – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(42, 43, 'TARJETA – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(43, 44, 'CHEQUE – VALES', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(44, 45, 'CHEQUE – PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(45, 46, 'CHEQUE – TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(46, 47, 'CHEQUE – DEPOSITO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(47, 48, 'CHEQUE – SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(48, 49, 'CHEQUE – GIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(49, 50, 'CHEQUE – CANAL PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(50, 51, 'CHEQUE – BILLETERA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(51, 52, 'CHEQUE – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(52, 53, 'VALES – GIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(53, 54, 'VALES – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(54, 55, 'VALES – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(55, 56, 'VALES – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(56, 57, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(57, 58, 'PAGO POSTERIOR – DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(58, 59, 'PAGO POSTERIOR – SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(59, 60, 'PAGO POSTERIOR – GIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(60, 61, 'PAGO POSTERIOR – CANAL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(61, 62, 'PAGO POSTERIOR – BILLETERA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(62, 63, 'PAGO POSTERIOR – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(63, 64, 'TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(64, 65, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(65, 66, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(66, 67, 'TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(67, 68, 'DEPOSITO EN CUENTA – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(68, 69, 'DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(69, 70, 'DEPOSITO EN CUENTA – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(70, 71, 'DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(71, 72, 'SWIFT – GIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(72, 73, 'SWIFT – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(73, 74, 'SWIFT – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(74, 75, 'SWIFT – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(75, 76, 'GIFT-CARD – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(76, 77, 'GIFT – BILLETERA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(77, 78, 'GIFT – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(78, 79, 'CANAL DE PAGO – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(79, 80, 'CANAL DE PAGO – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(80, 81, 'BILLETERA MOVIL – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(81, 82, 'EFECTIVO - TARJETA - PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(82, 83, 'EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(83, 84, 'EFECTIVO - TARJETA - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(84, 85, 'EFECTIVO - TARJETA - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(85, 86, 'EFECTIVO - TARJETA - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(86, 87, 'EFECTIVO - TARJETA - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(87, 88, 'EFECTIVO - TARJETA - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(88, 89, 'EFECTIVO - TARJETA - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(89, 90, 'EFECTIVO – CHEQUE - PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(90, 91, 'EFECTIVO – CHEQUE - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(91, 92, 'EFECTIVO – CHEQUE - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(92, 93, 'EFECTIVO – CHEQUE - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(93, 94, 'EFECTIVO – CHEQUE - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(94, 95, 'EFECTIVO – CHEQUE - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(95, 96, 'EFECTIVO – CHEQUE - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(96, 97, 'EFECTIVO – CHEQUE - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(97, 98, 'EFECTIVO – VALES - PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(98, 99, 'EFECTIVO – VALES - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(99, 100, 'EFECTIVO – VALES - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(100, 101, 'EFECTIVO – VALES - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(101, 102, 'EFECTIVO – VALES - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(102, 103, 'EFECTIVO – VALES - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(103, 104, 'EFECTIVO – VALES - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(104, 105, 'EFECTIVO – VALES - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(105, 106, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(106, 107, 'EFECTIVO – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(107, 108, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(108, 109, 'EFECTIVO – PAGO POSTERIOR - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(109, 110, 'EFECTIVO – PAGO POSTERIOR - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(110, 111, 'EFECTIVO – PAGO POSTERIOR - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(111, 112, 'EFECTIVO – PAGO POSTERIOR - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(112, 113, 'EFECTIVO – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(113, 114, 'EFECTIVO – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(114, 115, 'EFECTIVO – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(115, 116, 'EFECTIVO – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(116, 117, 'EFECTIVO – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(117, 118, 'EFECTIVO – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(118, 119, 'EFECTIVO – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(119, 120, 'EFECTIVO – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(120, 121, 'EFECTIVO – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(121, 122, 'EFECTIVO – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(122, 123, 'EFECTIVO – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(123, 124, 'EFECTIVO – SWIFT - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(124, 125, 'EFECTIVO – SWIFT - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(125, 126, 'EFECTIVO – SWIFT - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(126, 127, 'EFECTIVO – SWIFT - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(127, 128, 'EFECTIVO – GIFT CARD - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(128, 129, 'EFECTIVO – GIFT CARD - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(129, 130, 'EFECTIVO – GIFT CARD - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(130, 131, 'EFECTIVO – CANAL PAGO - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(131, 132, 'EFECTIVO – CANAL PAGO - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(132, 133, 'EFECTIVO – BILLETERA MOVIL - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(133, 134, 'TARJETA – CHEQUE - PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(134, 135, 'TARJETA – CHEQUE - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(135, 136, 'TARJETA – CHEQUE - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(136, 137, 'TARJETA – CHEQUE - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(137, 138, 'TARJETA – CHEQUE - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(138, 139, 'TARJETA – CHEQUE - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(139, 140, 'TARJETA – CHEQUE - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(140, 141, 'TARJETA – CHEQUE - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(141, 142, 'TARJETA – VALES - PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(142, 143, 'TARJETA – VALES - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(143, 144, 'TARJETA – VALES - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(144, 145, 'TARJETA – VALES - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(145, 146, 'TARJETA – VALES - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(146, 147, 'TARJETA – VALES - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(147, 148, 'TARJETA – VALES - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(148, 149, 'TARJETA – VALES - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(149, 150, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(150, 151, 'TARJETA – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(151, 152, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(152, 153, 'TARJETA – PAGO POSTERIOR - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(153, 154, 'TARJETA – PAGO POSTERIOR - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(154, 155, 'TARJETA – PAGO POSTERIOR - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(155, 156, 'TARJETA – PAGO POSTERIOR - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(156, 157, 'TARJETA – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(157, 158, 'TARJETA – TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(158, 159, 'TARJETA – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(159, 160, 'TARJETA – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(160, 161, 'TARJETA – TRANSFERENCIA  BANCARIA – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(161, 162, 'TARJETA – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(162, 163, 'TARJETA – DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(163, 164, 'TARJETA – DEPOSITO EN CUENTA – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(164, 165, 'TARJETA – DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(165, 166, 'TARJETA – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(166, 167, 'TARJETA – DEPOSITO EN CUENTA – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(167, 168, 'TARJETA – SWIFT - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(168, 169, 'TARJETA – SWIFT - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(169, 170, 'TARJETA – SWIFT - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(170, 171, 'TARJETA – SWIFT - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(171, 172, 'TARJETA – GIFT - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(172, 173, 'TARJETA – GIFT - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(173, 174, 'TARJETA – GIFT - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(174, 175, 'TARJETA – CANAL PAGO - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(175, 176, 'TARJETA – CANAL PAGO - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(176, 177, 'TARJETA – BILLETERA MOVIL - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(177, 178, 'CHEQUE – VALES - PAGO POSTERIOR', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(178, 179, 'CHEQUE – VALES - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(179, 180, 'CHEQUE – VALES - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(180, 181, 'CHEQUE – VALES - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(181, 182, 'CHEQUE – VALES - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(182, 183, 'CHEQUE – VALES - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(183, 184, 'CHEQUE – VALES - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(184, 185, 'CHEQUE – VALES - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(185, 186, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(186, 187, 'CHEQUE – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(187, 188, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(188, 189, 'CHEQUE – PAGO POSTERIOR - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(189, 190, 'CHEQUE – PAGO POSTERIOR - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(190, 191, 'CHEQUE – PAGO POSTERIOR - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(191, 192, 'CHEQUE – PAGO POSTERIOR - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(192, 193, 'CHEQUE – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(193, 194, 'CHEQUE – TRANSFERENCIA BANCARIA – TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(194, 195, 'CHEQUE – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(195, 196, 'CHEQUE – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(196, 197, 'CHEQUE – TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(197, 198, 'CHEQUE – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(198, 199, 'CHEQUE – DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(199, 200, 'CHEQUE – DEPOSITO EN CUENTA - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(200, 201, 'CHEQUE – DEPOSITO EN CUENTA - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(201, 202, 'CHEQUE – DEPOSITO EN CUENTA - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(202, 203, 'CHEQUE – DEPOSITO EN CUENTA - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(203, 204, 'CHEQUE – SWIFT - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(204, 205, 'CHEQUE – SWIFT - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(205, 206, 'CHEQUE – SWIFT - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(206, 207, 'CHEQUE – SWIFT - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(207, 208, 'CHEQUE – GIFT - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(208, 209, 'CHEQUE – GIFT - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(209, 210, 'CHEQUE – GIFT - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(210, 211, 'CHEQUE – CANAL PAGO - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(211, 212, 'CHEQUE – CANAL PAGO - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(212, 213, 'CHEQUE – BILLETERA MOVIL  – PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(213, 214, 'VALES – SWIFT - TRANSFERENCIA BANCARIA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(214, 215, 'VALES – SWIFT - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(215, 216, 'VALES – SWIFT - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(216, 217, 'VALES – SWIFT - GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(217, 218, 'VALES – SWIFT - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(218, 219, 'VALES – SWIFT - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(219, 220, 'VALES – SWIFT - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(220, 221, 'VALES – GIFT - DEPOSITO EN CUENTA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(221, 222, 'VALES – GIFT - TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(222, 223, 'VALES – GIFT-CARD – TARJETA', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(223, 224, 'VALES – GIFT - CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(224, 225, 'VALES – GIFT - BILLETERA MOVIL', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(225, 226, 'VALES – GIFT - PAGO ONLINE', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(226, 227, 'VALES – CANAL DE PAGO  – TRANSFERENCIA SWIFT', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(227, 228, 'VALES – CANAL DE PAGO  – GIFT-CARD', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(228, 229, 'VALES – CANAL DE PAGO  – CANAL DE PAGO', '2023-03-18 23:57:23', 10, '2023-03-18 23:57:23', 10),
	(229, 230, 'VALES – CANAL DE PAGO  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(230, 231, 'VALES – CANAL DE PAGO  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(231, 232, 'VALES – BILLETERA MOVIL – GIFT-CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(232, 233, 'VALES – BILLETERA MOVIL – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(233, 234, 'VALES – BILLETERA MOVIL – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(234, 235, 'VALES – BILLETERA MOVIL – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(235, 236, 'VALES – PAGO ONLINE - CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(236, 237, 'VALES – PAGO ONLINE - BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(237, 238, 'VALES – PAGO ONLINE - PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(238, 239, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(239, 240, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(240, 241, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(241, 242, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(242, 243, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(243, 244, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(244, 245, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(245, 246, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(246, 247, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(247, 248, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(248, 249, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(249, 250, 'PAGO POSTERIOR – SWIFT - GIFT-CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(250, 251, 'PAGO POSTERIOR – SWIFT - CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(251, 252, 'PAGO POSTERIOR – SWIFT - BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(252, 253, 'PAGO POSTERIOR – SWIFT - PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(253, 254, 'PAGO POSTERIOR – GIFT - CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(254, 255, 'PAGO POSTERIOR – GIFT - BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(255, 256, 'PAGO POSTERIOR – GIFT - PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(256, 257, 'PAGO POSTERIOR – CANAL DE PAGO - BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(257, 258, 'PAGO POSTERIOR – CANAL DE PAGO - PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(258, 259, 'PAGO POSTERIOR – BILLETERA MOVIL - PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(259, 260, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(260, 261, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – GIFT-CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(261, 262, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(262, 263, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA   – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(263, 264, 'TRANSFERENCIA BANCARIA– DEPOSITO  EN CUENTA – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(264, 265, 'TRANSFERENCIA BANCARIA – SWIFT  – GIFT-CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(265, 266, 'TRANSFERENCIA BANCARIA – SWIFT  – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(266, 267, 'TRANSFERENCIA BANCARIA – SWIFT  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(267, 268, 'TRANSFERENCIA BANCARIA – SWIFT  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(268, 269, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(269, 270, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(270, 271, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(271, 272, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(272, 273, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(273, 274, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(274, 275, 'DEPOSITO EN CUENTA  – SWIFT  – GIFT-CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(275, 276, 'DEPOSITO EN CUENTA  – SWIFT  – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(276, 277, 'DEPOSITO EN CUENTA  – SWIFT  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(277, 278, 'DEPOSITO EN CUENTA  – SWIFT  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(278, 279, 'DEPOSITO EN CUENTA – GIFT-CARD  – CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(279, 280, 'DEPOSITO EN CUENTA – GIFT-CARD  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(280, 281, 'DEPOSITO EN CUENTA  – GIFT-CARD  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(281, 282, 'DEPOSITO EN CUENTA –  CANAL DE PAGO  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(282, 283, 'DEPOSITO EN CUENTA – CANAL DE PAGO   – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(283, 284, 'DEPOSITO EN CUENTA – BILLETERA MOVIL  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(284, 285, 'SWIFT – GIFT - CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(285, 286, 'SWIFT – GIFT - BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(286, 287, 'SWIFT – GIFT - PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(287, 288, 'SWIFT – CANAL DE PAGO  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(288, 289, 'SWIFT – CANAL  DE PAGO – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(289, 290, 'SWIFT – BILLETERA MOVIL  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(290, 291, 'GIFT-CARD – CANAL DE PAGO  – BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(291, 292, 'GIFT-CARD – CANAL DE PAGO  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(292, 293, 'GIFT-CARD – BILLETERA MOVIL - PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(293, 294, 'CANAL DE PAGO – BILLETERA MOVIL  – PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(294, 295, 'DEBITO AUTOMATICO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(295, 296, 'DEBITO AUTOMATICO – EFECTIVO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(296, 297, 'DEBITO AUTOMATICO -TARJETA', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(297, 298, 'DEBITO AUTOMATICO – CHEQUE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(298, 299, 'DEBITO AUTOMATICO -  VALE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(299, 300, 'DEBITO AUTOMATICO -  PAGO POSTERIOR', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(300, 301, 'DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(301, 302, 'DEBITO AUTOMATICO -  DEPOSITO EN CUENTA', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(302, 303, 'DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(303, 304, 'DEBITO AUTOMATICO -  GIFT CARD', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(304, 305, 'DEBITO AUTOMATICO -  CANAL DE PAGO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(305, 306, 'DEBITO AUTOMATICO -  BILLETERA MOVIL', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(306, 307, 'DEBITO AUTOMATICO -  PAGO ONLINE', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10),
	(307, 308, 'DEBITO AUTOMATICO – OTRO', '2023-03-18 23:57:24', 10, '2023-03-18 23:57:24', 10);
/*!40000 ALTER TABLE `tipométodopagosiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipopedido`;
CREATE TABLE IF NOT EXISTS `tipopedido` (
  `IdTipoPedido` int(11) NOT NULL AUTO_INCREMENT,
  `Descripcion` varchar(40) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPedido`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipopedido`;
/*!40000 ALTER TABLE `tipopedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipopedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipopuntoventasiat`;
CREATE TABLE IF NOT EXISTS `tipopuntoventasiat` (
  `IdTipoPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPuntoVentaSIAT`),
  KEY `codigoClasificador` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipopuntoventasiat`;
/*!40000 ALTER TABLE `tipopuntoventasiat` DISABLE KEYS */;
INSERT INTO `tipopuntoventasiat` (`IdTipoPuntoVentaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'PUNTO VENTA COMISIONISTA', '2023-01-23 00:31:21', 10, '2023-01-23 00:31:21', 10),
	(2, 2, 'PUNTO VENTA VENTANILLA DE COBRANZA', '2023-01-23 00:31:21', 10, '2023-01-23 00:31:21', 10),
	(3, 3, 'PUNTO DE VENTA MOVILES', '2023-01-23 00:31:21', 10, '2023-01-23 00:31:21', 10),
	(4, 4, 'PUNTO DE VENTA YPFB', '2023-01-23 00:31:21', 10, '2023-01-23 00:31:21', 10),
	(5, 5, 'PUNTO DE VENTA CAJEROS', '2023-01-23 00:31:21', 10, '2023-01-23 00:31:21', 10),
	(6, 6, 'PUNTO DE VENTA CONJUNTA', '2023-01-23 00:31:21', 10, '2023-01-23 00:31:21', 10);
/*!40000 ALTER TABLE `tipopuntoventasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipoteléfono`;
CREATE TABLE IF NOT EXISTS `tipoteléfono` (
  `IdTipoTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipoteléfono`;
/*!40000 ALTER TABLE `tipoteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipoteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipotransacción`;
CREATE TABLE IF NOT EXISTS `tipotransacción` (
  `IdTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `AfectaCaja` bit(1) DEFAULT NULL,
  `Posición` int(11) DEFAULT NULL,
  `codigoClasificador` smallint(6) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacción`),
  KEY `FK_tipotransacción_categoríatipotransacción` (`IdCategoríaTipoTransacción`),
  KEY `FK_tipotransacción_tipométodopagosiat` (`codigoClasificador`),
  CONSTRAINT `FK_tipotransacción_categoríatipotransacción` FOREIGN KEY (`IdCategoríaTipoTransacción`) REFERENCES `categoríatipotransacción` (`IdCategoríaTipoTransacción`),
  CONSTRAINT `FK_tipotransacción_tipométodopagosiat` FOREIGN KEY (`codigoClasificador`) REFERENCES `tipométodopagosiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipotransacción`;
/*!40000 ALTER TABLE `tipotransacción` DISABLE KEYS */;
INSERT INTO `tipotransacción` (`IdTipoTransacción`, `IdCategoríaTipoTransacción`, `Nombre`, `Descripción`, `Color`, `AfectaSaldoActual`, `AfectaSaldoTotal`, `AfectaCaja`, `Posición`, `codigoClasificador`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'Venta', 'Cargo por Venta realizado', 100, b'1', b'1', NULL, NULL, NULL, '2021-02-04 21:20:15', 1, '2021-02-10 14:34:39', 1),
	(2, 2, 'Pago en Efectivo', 'Pago', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:36:02', 1, '2021-02-10 14:36:02', 1),
	(3, 2, 'Transferencia Bancaria', 'Pago por Transaferencia Bancaria', 16711680, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:36:42', 1, '2021-02-10 14:36:42', 1),
	(4, 2, 'Cheque', 'Pago con Cheque', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:37:32', 1, '2021-02-10 14:37:32', 1),
	(5, 3, 'Reembolso', 'Reembolso', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:38:22', 1, '2021-02-10 14:38:22', 1),
	(6, 3, 'Ajuste de Balance', 'Ajuste de Balance', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:39:18', 1, '2021-02-10 14:39:18', 1),
	(7, 4, 'Corrección', 'Corrección', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:39:39', 1, '2021-02-10 14:39:39', 1),
	(8, 1, 'Venta a Crédito', 'Cargo por Venta a Crédito', 0, b'1', b'0', NULL, NULL, NULL, '2021-02-10 14:41:12', 1, '2021-02-10 14:45:21', 1),
	(9, 3, 'Ajuste por Venta a Crédito', 'Ajuste por Venta a Crédito', 0, b'0', b'1', NULL, NULL, NULL, '2021-02-10 14:51:44', 1, '2021-02-10 14:51:44', 1);
/*!40000 ALTER TABLE `tipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `tipotransaccióncompra`;
CREATE TABLE IF NOT EXISTS `tipotransaccióncompra` (
  `IdTipoTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacciónCompra`),
  KEY `FK_tipotransaccióncompra_categoríatipotransacción` (`IdCategoríaTipoTransacción`),
  CONSTRAINT `FK_tipotransaccióncompra_categoríatipotransacción` FOREIGN KEY (`IdCategoríaTipoTransacción`) REFERENCES `categoríatipotransacción` (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `tipotransaccióncompra`;
/*!40000 ALTER TABLE `tipotransaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipotransaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `transacción`;
CREATE TABLE IF NOT EXISTS `transacción` (
  `IdTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacción`),
  KEY `FK_transacción_tipotransacción` (`IdTipoTransacción`),
  KEY `FK_transacción_cliente` (`IdCliente`),
  KEY `FK_transacción_caja` (`IdCaja`),
  KEY `Detalle` (`Detalle`),
  KEY `Referencia` (`Referencia`),
  CONSTRAINT `FK_transacción_caja` FOREIGN KEY (`IdCaja`) REFERENCES `caja` (`IdCaja`),
  CONSTRAINT `FK_transacción_cliente` FOREIGN KEY (`IdCliente`) REFERENCES `cliente` (`IdCliente`),
  CONSTRAINT `FK_transacción_tipotransacción` FOREIGN KEY (`IdTipoTransacción`) REFERENCES `tipotransacción` (`IdTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `transacción`;
/*!40000 ALTER TABLE `transacción` DISABLE KEYS */;
/*!40000 ALTER TABLE `transacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `transaccióncompra`;
CREATE TABLE IF NOT EXISTS `transaccióncompra` (
  `IdTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacciónCompra` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdProveedor` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacciónCompra`),
  KEY `FK_transaccióncompra_caja` (`IdCaja`),
  KEY `FK_transaccióncompra_tipotransaccióncompra` (`IdTipoTransacciónCompra`),
  KEY `FK_transaccióncompra_proveedor` (`IdProveedor`),
  CONSTRAINT `FK_transaccióncompra_caja` FOREIGN KEY (`IdCaja`) REFERENCES `caja` (`IdCaja`),
  CONSTRAINT `FK_transaccióncompra_proveedor` FOREIGN KEY (`IdProveedor`) REFERENCES `proveedor` (`IdProveedor`),
  CONSTRAINT `FK_transaccióncompra_tipotransaccióncompra` FOREIGN KEY (`IdTipoTransacciónCompra`) REFERENCES `tipotransaccióncompra` (`IdTipoTransacciónCompra`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `transaccióncompra`;
/*!40000 ALTER TABLE `transaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `transaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `unidad`;
CREATE TABLE IF NOT EXISTS `unidad` (
  `IdUnidad` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `Abreviatura` varchar(5) NOT NULL,
  `Imagen` varchar(50) DEFAULT NULL,
  `codigoClasificador` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `unidad`;
/*!40000 ALTER TABLE `unidad` DISABLE KEYS */;
/*!40000 ALTER TABLE `unidad` ENABLE KEYS */;

DROP TABLE IF EXISTS `unidadproducto`;
CREATE TABLE IF NOT EXISTS `unidadproducto` (
  `IdUnidadProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `CantidadMínima` decimal(10,2) NOT NULL,
  `CantidadMáxima` decimal(10,2) NOT NULL,
  `PrecioCosto` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadProducto`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `FK_unidadproducto_almacén` (`IdAlmacén`),
  CONSTRAINT `FK_unidadproducto_almacén` FOREIGN KEY (`IdAlmacén`) REFERENCES `almacén` (`IdAlmacén`),
  CONSTRAINT `unidadproducto_ibfk_1` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`),
  CONSTRAINT `unidadproducto_ibfk_2` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `unidadproducto`;
/*!40000 ALTER TABLE `unidadproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `unidadproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `unidadventa`;
CREATE TABLE IF NOT EXISTS `unidadventa` (
  `IdUnidadVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL DEFAULT 0,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `PrecioMinimo` decimal(10,2) NOT NULL,
  `Precio` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadVenta`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `FK_unidadventa_almacén` (`IdAlmacén`),
  CONSTRAINT `FK_unidadventa_almacén` FOREIGN KEY (`IdAlmacén`) REFERENCES `almacén` (`IdAlmacén`),
  CONSTRAINT `unidadventa_ibfk_1` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`),
  CONSTRAINT `unidadventa_ibfk_2` FOREIGN KEY (`IdProducto`) REFERENCES `producto` (`IdProducto`),
  CONSTRAINT `unidadventa_ibfk_3` FOREIGN KEY (`IdTipoPedido`) REFERENCES `tipopedido` (`IdTipoPedido`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `unidadventa`;
/*!40000 ALTER TABLE `unidadventa` DISABLE KEYS */;
/*!40000 ALTER TABLE `unidadventa` ENABLE KEYS */;

DROP TABLE IF EXISTS `vendedor`;
CREATE TABLE IF NOT EXISTS `vendedor` (
  `IdVendedor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVendedor`),
  KEY `IdUsuario` (`IdUsuario`),
  CONSTRAINT `vendedor_ibfk_1` FOREIGN KEY (`IdUsuario`) REFERENCES `_usuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `vendedor`;
/*!40000 ALTER TABLE `vendedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `vendedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `venta`;
CREATE TABLE IF NOT EXISTS `venta` (
  `IdVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `IdVendedor` int(11) NOT NULL,
  `IdPedido` int(11) NOT NULL,
  `IdFactura` int(11) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVenta`),
  KEY `IdAlmacén` (`IdAlmacén`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdFactura` (`IdFactura`),
  CONSTRAINT `venta_ibfk_1` FOREIGN KEY (`IdAlmacén`) REFERENCES `almacén` (`IdAlmacén`),
  CONSTRAINT `venta_ibfk_2` FOREIGN KEY (`IdCliente`) REFERENCES `cliente` (`IdCliente`),
  CONSTRAINT `venta_ibfk_3` FOREIGN KEY (`IdVendedor`) REFERENCES `vendedor` (`IdVendedor`),
  CONSTRAINT `venta_ibfk_4` FOREIGN KEY (`IdPedido`) REFERENCES `pedido` (`IdPedido`),
  CONSTRAINT `venta_ibfk_5` FOREIGN KEY (`IdFactura`) REFERENCES `factura` (`IdFactura`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `venta`;
/*!40000 ALTER TABLE `venta` DISABLE KEYS */;
/*!40000 ALTER TABLE `venta` ENABLE KEYS */;

DROP TABLE IF EXISTS `_configuración`;
CREATE TABLE IF NOT EXISTS `_configuración` (
  `IdConfiguración` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Descripción` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Llave` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Valor` varchar(1000) COLLATE utf8_spanish_ci NOT NULL,
  `Tipo` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdConfiguración`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

DELETE FROM `_configuración`;
/*!40000 ALTER TABLE `_configuración` DISABLE KEYS */;
INSERT INTO `_configuración` (`IdConfiguración`, `Nombre`, `Descripción`, `Llave`, `Valor`, `Tipo`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Factura ventas', 'Permite verificar si la empresa factura ventas', 'facturaVentas', 'false', 'bool', '2019-09-05 12:20:35', 1, '2019-09-05 12:20:35', 1),
	(2, 'Decimales Cantidad', 'Número de Decimales en Cantidad', 'DecimalesCantidad', '2', 'int', '2021-07-12 21:04:36', 1, '2019-09-05 12:20:35', 1),
	(3, 'Decimales Precio Unitario', 'Número de Decimales en Precio Unitario', 'DecimalesPrecioUnitario', '2', 'int', '2021-07-12 21:04:36', NULL, '2021-07-12 21:04:36', NULL),
	(4, 'Sitio Impuestos', 'URL del Api impuestos', 'URLSIAT', 'https://pilotosiatservicios.impuestos.gob.bo/v2/', 'string', '2021-07-12 21:04:36', NULL, '2021-07-12 21:04:36', NULL),
	(5, 'Ambiente SIAT', 'Ambiente SIAT (1 Producción , 2 Pruebas)', 'AmbienteSIAT', '2', 'int', '2021-07-12 21:04:36', NULL, '2021-07-12 21:04:36', NULL),
	(6, 'Modalidad SIAT', 'Modalidad SIAT (1 Electrónica en Línea , 2 Computa', 'ModalidadSIAT', '1', 'int', '2021-07-12 21:04:36', NULL, '2021-07-12 21:04:36', NULL),
	(7, 'Token SIAT', 'Token proporcionado por SIAT', 'TokenSIAT', 'eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJNaXJ0aGEwMDE4IiwiY29kaWdvU2lzdGVtYSI6Ijc2RjdFM0JDRkQ3NzZEOEExNjAyMzlFIiwibml0IjoiSDRzSUFBQUFBQUFBQURPMk1EYzJ0ekF3TUxRQUFHT3dGVkVLQUFBQSIsImlkIjoxMDE3NTAzLCJleHAiOjE3MDAyNjU2MDAsImlhdCI6MTY3NDA4NjQ1Mywibml0RGVsZWdhZG8iOjM4NzM3ODAwMTgsInN1YnNpc3RlbWEiOiJTRkUifQ.jzYtgg07BTmS0Ok50uqe3JGo1_crSXT2ZsuFKSIdwBnC0s_OpKdximEdtHFTjeWmxHXPJPgurw5vv0QE9ly2Hg', 'string', '2021-07-12 21:04:36', NULL, '2021-07-12 21:04:36', NULL),
	(8, 'Sitio ImpuestosQR', 'URL del QR impuestos', 'URLSIATQR', 'https://pilotosiat.impuestos.gob.bo/consulta', 'string', '2023-03-30 12:16:11', NULL, '2023-03-30 12:16:11', NULL),
	(9, 'TipoTransacciónPagoDefault', 'TipoTransacciónPagoDefault', 'PagoDefault', '3', 'int', '2023-03-30 12:16:11', NULL, '2023-03-30 12:16:11', NULL),
	(10, 'TipoTransacciónCambioDefault', 'TipoTransacciónCambioDefault', 'CambioDefault', '3', 'int', '2023-03-30 12:16:11', NULL, '2023-03-30 12:16:11', NULL),
	(11, 'TipoTransacciónAperturaCaja', 'TipoTransacciónAperturaCaja', 'AperturaCajaDefault', '8', 'int', '2023-03-30 12:16:11', NULL, '2023-03-30 12:16:11', NULL),
	(12, 'PlazoCréditoDefault', 'PlazoCréditoDefault', 'PlazoCrédito', '30', 'int', '2023-04-11 22:04:27', NULL, '2023-04-11 22:04:27', NULL);
/*!40000 ALTER TABLE `_configuración` ENABLE KEYS */;

DROP TABLE IF EXISTS `_configuraciónempresa`;
CREATE TABLE IF NOT EXISTS `_configuraciónempresa` (
  `IdConfiguraciónEmpresa` int(11) NOT NULL AUTO_INCREMENT,
  `IdConfiguración` int(11) NOT NULL,
  `IdEmpresa` int(11) NOT NULL,
  `Valor` varchar(1000) COLLATE utf8_spanish_ci NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdConfiguraciónEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

DELETE FROM `_configuraciónempresa`;
/*!40000 ALTER TABLE `_configuraciónempresa` DISABLE KEYS */;
INSERT INTO `_configuraciónempresa` (`IdConfiguraciónEmpresa`, `IdConfiguración`, `IdEmpresa`, `Valor`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 1, 'false', '2019-09-05 12:21:11', 1, '2019-09-05 12:21:11', 1),
	(2, 7, 2, 'eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJSZW5lYWxmcjIwMTAiLCJjb2RpZ29TaXN0ZW1hIjoiNzcyQzhEOUMzNjlGMDQwNzlDNUY5RTYiLCJuaXQiOiJINHNJQUFBQUFBQUFBRE0wTkxBd01qWXlNRFFGQUhLZkpBSUtBQUFBIiwiaWQiOjY0Mjk5LCJleHAiOjE3MTYwNzY4MDAsImlhdCI6MTY4NDYxMzMwNiwibml0RGVsZWdhZG8iOjExMDgyMzIwMTUsInN1YnNpc3RlbWEiOiJTRkUifQ.AoERzS5etnQOcAqkApkuM2iJXTNPa75-Ie7DHaYDpYVSGrGUUOQi6Lwx4eBZmEnHWA6WGMTaYGPv8-2xtPKRSw', '2023-01-18 20:07:19', 1, '2023-01-18 20:07:19', 1),
	(3, 7, 3, 'eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJSZW5lamF1cjIwMTAiLCJjb2RpZ29TaXN0ZW1hIjoiNzcyRDE4RjM0NjdDNkU0NUYyNzBFREUiLCJuaXQiOiJINHNJQUFBQUFBQUFBRE15TXJZME5ESTJNRFFEQUNKNUoySUtBQUFBIiwiaWQiOjY0MjkzLCJleHAiOjE3MTYwNzY4MDAsImlhdCI6MTY4NDYzODMwNywibml0RGVsZWdhZG8iOjIyMzkxMjMwMTYsInN1YnNpc3RlbWEiOiJTRkUifQ.le8YU9XOa2ViLXZ6ZUAgdqhb-P9TufR04p3G6pYvjTvzZPOHfBbedfqQumN_uXnKmE1TxY8hd0O5bMT6s2vJjw', '2023-05-20 23:06:21', 1, '2023-05-20 23:06:21', 1),
	(4, 7, 4, 'eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJNYXJGbG8yMDE2IiwiY29kaWdvU2lzdGVtYSI6Ijc3MkQxOEZCRDcwMjhGMzkyQUEyRDU2Iiwibml0IjoiSDRzSUFBQUFBQUFBQURNeHNEQTJNVEUwTUxRRUFQTFQ3bDBLQUFBQSIsImlkIjo1MDAzMzUsImV4cCI6MTcxNjA3NjgwMCwiaWF0IjoxNjg0NjQxMjAxLCJuaXREZWxlZ2FkbyI6NDA4MzQ0MTAxOSwic3Vic2lzdGVtYSI6IlNGRSJ9.jYLMonifrHd88-6PusoJjHuX9q3zR1YrzPuV1-Ji7c8hJq6zEQKHHT-AfssPO9Mbmclciam52B4QqckqfkfLhA', '2023-05-20 23:54:17', 1, '2023-05-20 23:54:17', 1);
/*!40000 ALTER TABLE `_configuraciónempresa` ENABLE KEYS */;

DROP TABLE IF EXISTS `_empresa`;
CREATE TABLE IF NOT EXISTS `_empresa` (
  `IdEmpresa` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Sufijo` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

DELETE FROM `_empresa`;
/*!40000 ALTER TABLE `_empresa` DISABLE KEYS */;
INSERT INTO `_empresa` (`IdEmpresa`, `Nombre`, `Sufijo`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'SynerDynE', 'SynerDynE', '2023-05-20 15:37:00', NULL, '2023-05-20 15:37:00', NULL),
	(2, 'Rositas Chicken', 'RositasChicken', '2023-05-20 15:37:34', 1, '2023-05-20 15:37:34', 1),
	(3, 'Pollos Rosita', 'PollosRosita', '2023-05-20 22:30:48', 1, '2023-05-20 22:30:48', 1),
	(4, 'Rosita Express', 'RositaExpress', '2023-05-20 22:39:42', 1, '2023-05-20 22:39:42', 1);
/*!40000 ALTER TABLE `_empresa` ENABLE KEYS */;

DROP TABLE IF EXISTS `_logsiat`;
CREATE TABLE IF NOT EXISTS `_logsiat` (
  `IdLogSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `Ruta` text NOT NULL DEFAULT '0',
  `Método` text NOT NULL DEFAULT '0',
  `Parámetros` text NOT NULL DEFAULT '0',
  `Respuesta` text NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdLogSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `_logsiat`;
/*!40000 ALTER TABLE `_logsiat` DISABLE KEYS */;
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":null,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":null,"codigoSucursal":null}}', '{"faultstring":"Unmarshalling Error: For input string: \\"\\" ","faultcode":"soap:Client"}', '2023-05-20 16:13:48', 1, '2023-05-20 16:13:48', 1),
	(2, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"16669FE1","fechaVigencia":"2024-05-20T16:23:22.342-04:00","transaccion":true}}', '2023-05-20 16:23:22', 1, '2023-05-20 16:23:22', 1),
	(3, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 16:47:46', 1, '2023-05-20 16:47:46', 1),
	(4, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 16:59:35', 1, '2023-05-20 16:59:35', 1),
	(5, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 16:59:52', 1, '2023-05-20 16:59:52', 1),
	(6, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 16:59:56', 1, '2023-05-20 16:59:56', 1),
	(7, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 16:59:57', 1, '2023-05-20 16:59:57', 1),
	(8, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(9, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1),
	(10, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1),
	(11, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(12, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(13, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(14, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:00:03', 1, '2023-05-20 17:00:03', 1),
	(15, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(16, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(17, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(18, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(19, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(20, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(21, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(22, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(23, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:00:10.987"}}', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(24, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:00:24', 1, '2023-05-20 17:00:24', 1),
	(25, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:00:25', 1, '2023-05-20 17:00:25', 1),
	(26, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:00:25', 1, '2023-05-20 17:00:25', 1),
	(27, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:00:26', 1, '2023-05-20 17:00:26', 1),
	(28, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:00:26', 1, '2023-05-20 17:00:26', 1),
	(29, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:00:27', 1, '2023-05-20 17:00:27', 1),
	(30, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:00:28', 1, '2023-05-20 17:00:28', 1),
	(31, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:00:28', 1, '2023-05-20 17:00:28', 1),
	(32, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:00:29', 1, '2023-05-20 17:00:29', 1),
	(33, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:00:30', 1, '2023-05-20 17:00:30', 1),
	(34, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:00:31', 1, '2023-05-20 17:00:31', 1),
	(35, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:00:31', 1, '2023-05-20 17:00:31', 1),
	(36, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:00:32', 1, '2023-05-20 17:00:32', 1),
	(37, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:00:32', 1, '2023-05-20 17:00:32', 1),
	(38, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:00:33', 1, '2023-05-20 17:00:33', 1),
	(39, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:00:33', 1, '2023-05-20 17:00:33', 1),
	(40, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:00:34', 1, '2023-05-20 17:00:34', 1),
	(41, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:00:35.108"}}', '2023-05-20 17:00:34', 1, '2023-05-20 17:00:34', 1),
	(42, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:00:36', 1, '2023-05-20 17:00:36', 1),
	(43, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:00:36', 1, '2023-05-20 17:00:36', 1),
	(44, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:00:37', 1, '2023-05-20 17:00:37', 1),
	(45, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:00:37', 1, '2023-05-20 17:00:37', 1),
	(46, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:00:38', 1, '2023-05-20 17:00:38', 1),
	(47, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:00:38', 1, '2023-05-20 17:00:38', 1),
	(48, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:00:39', 1, '2023-05-20 17:00:39', 1),
	(49, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:00:40', 1, '2023-05-20 17:00:40', 1),
	(50, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:00:40', 1, '2023-05-20 17:00:40', 1),
	(51, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:00:41', 1, '2023-05-20 17:00:41', 1),
	(52, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:00:41', 1, '2023-05-20 17:00:41', 1),
	(53, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:00:42', 1, '2023-05-20 17:00:42', 1),
	(54, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:00:42', 1, '2023-05-20 17:00:42', 1),
	(55, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:00:43', 1, '2023-05-20 17:00:43', 1),
	(56, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:00:43', 1, '2023-05-20 17:00:43', 1),
	(57, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:00:44', 1, '2023-05-20 17:00:44', 1),
	(58, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:00:44', 1, '2023-05-20 17:00:44', 1),
	(59, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:00:45.658"}}', '2023-05-20 17:00:45', 1, '2023-05-20 17:00:45', 1),
	(60, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:00:46', 1, '2023-05-20 17:00:46', 1),
	(61, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:00:47', 1, '2023-05-20 17:00:47', 1),
	(62, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:00:47', 1, '2023-05-20 17:00:47', 1),
	(63, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:00:48', 1, '2023-05-20 17:00:48', 1),
	(64, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:00:49', 1, '2023-05-20 17:00:49', 1),
	(65, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:00:49', 1, '2023-05-20 17:00:49', 1),
	(66, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:00:50', 1, '2023-05-20 17:00:50', 1),
	(67, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:00:50', 1, '2023-05-20 17:00:50', 1),
	(68, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:00:51', 1, '2023-05-20 17:00:51', 1),
	(69, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:00:51', 1, '2023-05-20 17:00:51', 1),
	(70, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:00:52', 1, '2023-05-20 17:00:52', 1),
	(71, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:00:52', 1, '2023-05-20 17:00:52', 1),
	(72, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:00:53', 1, '2023-05-20 17:00:53', 1),
	(73, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:00:53', 1, '2023-05-20 17:00:53', 1),
	(74, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:00:54', 1, '2023-05-20 17:00:54', 1),
	(75, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:00:54', 1, '2023-05-20 17:00:54', 1),
	(76, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:00:55', 1, '2023-05-20 17:00:55', 1),
	(77, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:00:56.057"}}', '2023-05-20 17:00:55', 1, '2023-05-20 17:00:55', 1),
	(78, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:00:57', 1, '2023-05-20 17:00:57', 1),
	(79, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:00:57', 1, '2023-05-20 17:00:57', 1),
	(80, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:00:58', 1, '2023-05-20 17:00:58', 1),
	(81, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:00:58', 1, '2023-05-20 17:00:58', 1),
	(82, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:00:59', 1, '2023-05-20 17:00:59', 1),
	(83, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:00:59', 1, '2023-05-20 17:00:59', 1),
	(84, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:01:00', 1, '2023-05-20 17:01:00', 1),
	(85, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:01:00', 1, '2023-05-20 17:01:00', 1),
	(86, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:01:01', 1, '2023-05-20 17:01:01', 1),
	(87, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:01:01', 1, '2023-05-20 17:01:01', 1),
	(88, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:01:02', 1, '2023-05-20 17:01:02', 1),
	(89, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:01:02', 1, '2023-05-20 17:01:02', 1),
	(90, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:01:03', 1, '2023-05-20 17:01:03', 1),
	(91, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:01:03', 1, '2023-05-20 17:01:03', 1),
	(92, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:01:04', 1, '2023-05-20 17:01:04', 1),
	(93, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:01:04', 1, '2023-05-20 17:01:04', 1),
	(94, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:01:05', 1, '2023-05-20 17:01:05', 1),
	(95, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:01:05.924"}}', '2023-05-20 17:01:05', 1, '2023-05-20 17:01:05', 1),
	(96, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktOSEJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"6BF05C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:07.131-04:00","transaccion":true}}', '2023-05-20 17:01:06', 1, '2023-05-20 17:01:06', 1),
	(97, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhNUlCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"07965C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:08.567-04:00","transaccion":true}}', '2023-05-20 17:01:08', 1, '2023-05-20 17:01:08', 1),
	(98, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjk5SkJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"56AA5C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:09.606-04:00","transaccion":true}}', '2023-05-20 17:01:09', 1, '2023-05-20 17:01:09', 1),
	(99, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:01:10', 1, '2023-05-20 17:01:10', 1),
	(100, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:01:10', 1, '2023-05-20 17:01:10', 1),
	(101, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:01:11', 1, '2023-05-20 17:01:11', 1),
	(102, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:01:12', 1, '2023-05-20 17:01:12', 1),
	(103, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:01:12', 1, '2023-05-20 17:01:12', 1),
	(104, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:01:13', 1, '2023-05-20 17:01:13', 1),
	(105, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:01:13', 1, '2023-05-20 17:01:13', 1),
	(106, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:01:14', 1, '2023-05-20 17:01:14', 1),
	(107, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:01:14', 1, '2023-05-20 17:01:14', 1),
	(108, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:01:15', 1, '2023-05-20 17:01:15', 1),
	(109, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:01:15', 1, '2023-05-20 17:01:15', 1),
	(110, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:01:16', 1, '2023-05-20 17:01:16', 1),
	(111, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:01:16', 1, '2023-05-20 17:01:16', 1),
	(112, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:01:17', 1, '2023-05-20 17:01:17', 1),
	(113, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:01:17', 1, '2023-05-20 17:01:17', 1),
	(114, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:01:18', 1, '2023-05-20 17:01:18', 1),
	(115, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:01:18', 1, '2023-05-20 17:01:18', 1),
	(116, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:01:19.393"}}', '2023-05-20 17:01:19', 1, '2023-05-20 17:01:19', 1),
	(117, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl6VUJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"54458C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:20.516-04:00","transaccion":true}}', '2023-05-20 17:01:20', 1, '2023-05-20 17:01:20', 1),
	(118, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlU0VkJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"80598C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:21.552-04:00","transaccion":true}}', '2023-05-20 17:01:21', 1, '2023-05-20 17:01:21', 1),
	(119, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm81V0JSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"644D8C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:22.565-04:00","transaccion":true}}', '2023-05-20 17:01:22', 1, '2023-05-20 17:01:22', 1),
	(120, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm8xWEJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"64019C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:23.524-04:00","transaccion":true}}', '2023-05-20 17:01:23', 1, '2023-05-20 17:01:23', 1),
	(121, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUmWUJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"67759C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:24.663-04:00","transaccion":true}}', '2023-05-20 17:01:24', 1, '2023-05-20 17:01:24', 1),
	(122, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlU1WkJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"9AF89C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:25.562-04:00","transaccion":true}}', '2023-05-20 17:01:25', 1, '2023-05-20 17:01:25', 1),
	(123, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMWFCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"2FBC9C580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:26.527-04:00","transaccion":true}}', '2023-05-20 17:01:26', 1, '2023-05-20 17:01:26', 1),
	(124, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj45YkJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"28F0AC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:27.609-04:00","transaccion":true}}', '2023-05-20 17:01:27', 1, '2023-05-20 17:01:27', 1),
	(125, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhN2NCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"2BC4AC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:28.587-04:00","transaccion":true}}', '2023-05-20 17:01:28', 1, '2023-05-20 17:01:28', 1),
	(126, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhemRCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"3D68AC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:29.517-04:00","transaccion":true}}', '2023-05-20 17:01:29', 1, '2023-05-20 17:01:29', 1),
	(127, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4yZUJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"8A6CAC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:30.539-04:00","transaccion":true}}', '2023-05-20 17:01:30', 1, '2023-05-20 17:01:30', 1),
	(128, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMGZCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"41A0BC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:31.617-04:00","transaccion":true}}', '2023-05-20 17:01:31', 1, '2023-05-20 17:01:31', 1),
	(129, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhXWdCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"57F4BC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:32.727-04:00","transaccion":true}}', '2023-05-20 17:01:32', 1, '2023-05-20 17:01:32', 1),
	(130, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:01:33', 1, '2023-05-20 17:01:33', 1),
	(131, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:01:34', 1, '2023-05-20 17:01:34', 1),
	(132, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:01:35', 1, '2023-05-20 17:01:35', 1),
	(133, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:01:35', 1, '2023-05-20 17:01:35', 1),
	(134, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:01:36', 1, '2023-05-20 17:01:36', 1),
	(135, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:01:37', 1, '2023-05-20 17:01:37', 1),
	(136, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:01:37', 1, '2023-05-20 17:01:37', 1),
	(137, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:01:38', 1, '2023-05-20 17:01:38', 1),
	(138, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:01:38', 1, '2023-05-20 17:01:38', 1),
	(139, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:01:39', 1, '2023-05-20 17:01:39', 1),
	(140, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:01:39', 1, '2023-05-20 17:01:39', 1),
	(141, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:01:40', 1, '2023-05-20 17:01:40', 1),
	(142, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:01:40', 1, '2023-05-20 17:01:40', 1),
	(143, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:01:41', 1, '2023-05-20 17:01:41', 1),
	(144, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:01:41', 1, '2023-05-20 17:01:41', 1),
	(145, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:01:42', 1, '2023-05-20 17:01:42', 1),
	(146, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:01:42', 1, '2023-05-20 17:01:42', 1),
	(147, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:01:43.401"}}', '2023-05-20 17:01:43', 1, '2023-05-20 17:01:43', 1),
	(148, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzc0JSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"28B2EC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:44.440-04:00","transaccion":true}}', '2023-05-20 17:01:44', 1, '2023-05-20 17:01:44', 1),
	(149, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwxdEJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"99F6EC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:45.529-04:00","transaccion":true}}', '2023-05-20 17:01:45', 1, '2023-05-20 17:01:45', 1),
	(150, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4zdUJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"24FAEC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:46.548-04:00","transaccion":true}}', '2023-05-20 17:01:46', 1, '2023-05-20 17:01:46', 1),
	(151, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwldkJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"6B4FEC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:47.659-04:00","transaccion":true}}', '2023-05-20 17:01:47', 1, '2023-05-20 17:01:47', 1),
	(152, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm85d0JSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"6CF2FC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:48.604-04:00","transaccion":true}}', '2023-05-20 17:01:48', 1, '2023-05-20 17:01:48', 1),
	(153, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjk\\/eEJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"9637FC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:49.686-04:00","transaccion":true}}', '2023-05-20 17:01:49', 1, '2023-05-20 17:01:49', 1),
	(154, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkHCoXlCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"1C2BFC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:50.700-04:00","transaccion":true}}', '2023-05-20 17:01:50', 1, '2023-05-20 17:01:50', 1),
	(155, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl9ekJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"524FFC580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:51.746-04:00","transaccion":true}}', '2023-05-20 17:01:51', 1, '2023-05-20 17:01:51', 1),
	(156, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qj7CvzFCUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"5AF20D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:52.698-04:00","transaccion":true}}', '2023-05-20 17:01:52', 1, '2023-05-20 17:01:52', 1),
	(157, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm82MkJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"66660D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:53.574-04:00","transaccion":true}}', '2023-05-20 17:01:53', 1, '2023-05-20 17:01:53', 1),
	(158, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm82M0JSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"9E4A0D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:54.574-04:00","transaccion":true}}', '2023-05-20 17:01:54', 1, '2023-05-20 17:01:54', 1),
	(159, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk1NEJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"9D2E0D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:55.565-04:00","transaccion":true}}', '2023-05-20 17:01:55', 1, '2023-05-20 17:01:55', 1),
	(160, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkyNUJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"67F11D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:56.535-04:00","transaccion":true}}', '2023-05-20 17:01:56', 1, '2023-05-20 17:01:56', 1),
	(161, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx0NkJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"63951D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:57.459-04:00","transaccion":true}}', '2023-05-20 17:01:57', 1, '2023-05-20 17:01:57', 1),
	(162, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5mN0JSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"6EE81D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:58.319-04:00","transaccion":true}}', '2023-05-20 17:01:57', 1, '2023-05-20 17:01:57', 1),
	(163, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5iOEJSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"4EAC1D580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:01:59.278-04:00","transaccion":true}}', '2023-05-20 17:01:58', 1, '2023-05-20 17:01:58', 1),
	(164, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5QQUNSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"3E5CBD580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:02:00.158-04:00","transaccion":true}}', '2023-05-20 17:01:59', 1, '2023-05-20 17:01:59', 1),
	(165, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktBQkNSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"79AFBD580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:02:01.001-04:00","transaccion":true}}', '2023-05-20 17:02:00', 1, '2023-05-20 17:02:00', 1),
	(166, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkHCrEJDUlZGWFVcyQzhEOUMzNjlGM","codigoControl":"2633CD580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:02:01.910-04:00","transaccion":true}}', '2023-05-20 17:02:01', 1, '2023-05-20 17:02:01', 1),
	(167, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"1D86CD580D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T17:02:02.765-04:00","transaccion":true}}', '2023-05-20 17:02:02', 1, '2023-05-20 17:02:02', 1),
	(168, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:02:03', 1, '2023-05-20 17:02:03', 1),
	(169, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:02:03', 1, '2023-05-20 17:02:03', 1),
	(170, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:02:04', 1, '2023-05-20 17:02:04', 1),
	(171, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:02:05', 1, '2023-05-20 17:02:05', 1),
	(172, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:02:05', 1, '2023-05-20 17:02:05', 1),
	(173, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:02:06', 1, '2023-05-20 17:02:06', 1),
	(174, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:02:06', 1, '2023-05-20 17:02:06', 1),
	(175, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:02:07', 1, '2023-05-20 17:02:07', 1),
	(176, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:02:07', 1, '2023-05-20 17:02:07', 1),
	(177, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:02:08', 1, '2023-05-20 17:02:08', 1),
	(178, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:02:08', 1, '2023-05-20 17:02:08', 1),
	(179, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:02:09', 1, '2023-05-20 17:02:09', 1),
	(180, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:02:09', 1, '2023-05-20 17:02:09', 1),
	(181, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:02:10', 1, '2023-05-20 17:02:10', 1),
	(182, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:02:10', 1, '2023-05-20 17:02:10', 1),
	(183, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:02:11', 1, '2023-05-20 17:02:11', 1),
	(184, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:02:11', 1, '2023-05-20 17:02:11', 1),
	(185, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:02:12.412"}}', '2023-05-20 17:02:12', 1, '2023-05-20 17:02:12', 1),
	(186, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:02:12', 1, '2023-05-20 17:02:12', 1),
	(187, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:02:13', 1, '2023-05-20 17:02:13', 1),
	(188, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:02:14', 1, '2023-05-20 17:02:14', 1),
	(189, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:02:14', 1, '2023-05-20 17:02:14', 1),
	(190, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:02:15', 1, '2023-05-20 17:02:15', 1),
	(191, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:02:15', 1, '2023-05-20 17:02:15', 1),
	(192, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:02:15', 1, '2023-05-20 17:02:15', 1),
	(193, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:02:16', 1, '2023-05-20 17:02:16', 1),
	(194, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:02:16', 1, '2023-05-20 17:02:16', 1),
	(195, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:02:17', 1, '2023-05-20 17:02:17', 1),
	(196, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:02:17', 1, '2023-05-20 17:02:17', 1),
	(197, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:02:18', 1, '2023-05-20 17:02:18', 1),
	(198, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:02:18', 1, '2023-05-20 17:02:18', 1),
	(199, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:02:19', 1, '2023-05-20 17:02:19', 1),
	(200, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:02:19', 1, '2023-05-20 17:02:19', 1),
	(201, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:02:20', 1, '2023-05-20 17:02:20', 1),
	(202, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:02:20', 1, '2023-05-20 17:02:20', 1),
	(203, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:02:21.477"}}', '2023-05-20 17:02:21', 1, '2023-05-20 17:02:21', 1),
	(204, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:02:21', 1, '2023-05-20 17:02:21', 1),
	(205, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:02:22', 1, '2023-05-20 17:02:22', 1),
	(206, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:02:23', 1, '2023-05-20 17:02:23', 1),
	(207, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:02:23', 1, '2023-05-20 17:02:23', 1),
	(208, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:02:24', 1, '2023-05-20 17:02:24', 1),
	(209, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:02:24', 1, '2023-05-20 17:02:24', 1),
	(210, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:02:25', 1, '2023-05-20 17:02:25', 1),
	(211, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:02:25', 1, '2023-05-20 17:02:25', 1),
	(212, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:02:26', 1, '2023-05-20 17:02:26', 1),
	(213, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:02:26', 1, '2023-05-20 17:02:26', 1),
	(214, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:02:26', 1, '2023-05-20 17:02:26', 1),
	(215, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:02:27', 1, '2023-05-20 17:02:27', 1),
	(216, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:02:27', 1, '2023-05-20 17:02:27', 1),
	(217, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:02:28', 1, '2023-05-20 17:02:28', 1),
	(218, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:02:28', 1, '2023-05-20 17:02:28', 1),
	(219, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:02:29', 1, '2023-05-20 17:02:29', 1),
	(220, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:02:29', 1, '2023-05-20 17:02:29', 1),
	(221, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:02:30.607"}}', '2023-05-20 17:02:30', 1, '2023-05-20 17:02:30', 1),
	(222, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:02:31', 1, '2023-05-20 17:02:31', 1),
	(223, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:02:31', 1, '2023-05-20 17:02:31', 1),
	(224, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:02:32', 1, '2023-05-20 17:02:32', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(225, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:02:32', 1, '2023-05-20 17:02:32', 1),
	(226, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:02:33', 1, '2023-05-20 17:02:33', 1),
	(227, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:02:33', 1, '2023-05-20 17:02:33', 1),
	(228, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:02:34', 1, '2023-05-20 17:02:34', 1),
	(229, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:02:34', 1, '2023-05-20 17:02:34', 1),
	(230, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:02:35', 1, '2023-05-20 17:02:35', 1),
	(231, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:02:35', 1, '2023-05-20 17:02:35', 1),
	(232, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:02:36', 1, '2023-05-20 17:02:36', 1),
	(233, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:02:36', 1, '2023-05-20 17:02:36', 1),
	(234, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:02:37', 1, '2023-05-20 17:02:37', 1),
	(235, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:02:37', 1, '2023-05-20 17:02:37', 1),
	(236, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:02:38', 1, '2023-05-20 17:02:38', 1),
	(237, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:02:38', 1, '2023-05-20 17:02:38', 1),
	(238, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:02:39', 1, '2023-05-20 17:02:39', 1),
	(239, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:02:39.837"}}', '2023-05-20 17:02:39', 1, '2023-05-20 17:02:39', 1),
	(240, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:02:40', 1, '2023-05-20 17:02:40', 1),
	(241, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:02:40', 1, '2023-05-20 17:02:40', 1),
	(242, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:02:41', 1, '2023-05-20 17:02:41', 1),
	(243, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:02:42', 1, '2023-05-20 17:02:42', 1),
	(244, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:02:42', 1, '2023-05-20 17:02:42', 1),
	(245, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:02:43', 1, '2023-05-20 17:02:43', 1),
	(246, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:02:43', 1, '2023-05-20 17:02:43', 1),
	(247, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:02:43', 1, '2023-05-20 17:02:43', 1),
	(248, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:02:44', 1, '2023-05-20 17:02:44', 1),
	(249, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:02:44', 1, '2023-05-20 17:02:44', 1),
	(250, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:02:45', 1, '2023-05-20 17:02:45', 1),
	(251, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:02:45', 1, '2023-05-20 17:02:45', 1),
	(252, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:02:46', 1, '2023-05-20 17:02:46', 1),
	(253, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:02:46', 1, '2023-05-20 17:02:46', 1),
	(254, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:02:47', 1, '2023-05-20 17:02:47', 1),
	(255, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:02:47', 1, '2023-05-20 17:02:47', 1),
	(256, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:02:48', 1, '2023-05-20 17:02:48', 1),
	(257, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:02:48.981"}}', '2023-05-20 17:02:48', 1, '2023-05-20 17:02:48', 1),
	(258, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:02:49', 1, '2023-05-20 17:02:49', 1),
	(259, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:02:50', 1, '2023-05-20 17:02:50', 1),
	(260, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:02:50', 1, '2023-05-20 17:02:50', 1),
	(261, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:02:51', 1, '2023-05-20 17:02:51', 1),
	(262, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:02:51', 1, '2023-05-20 17:02:51', 1),
	(263, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:02:52', 1, '2023-05-20 17:02:52', 1),
	(264, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:02:52', 1, '2023-05-20 17:02:52', 1),
	(265, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:02:53', 1, '2023-05-20 17:02:53', 1),
	(266, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:02:53', 1, '2023-05-20 17:02:53', 1),
	(267, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:02:54', 1, '2023-05-20 17:02:54', 1),
	(268, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:02:54', 1, '2023-05-20 17:02:54', 1),
	(269, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:02:55', 1, '2023-05-20 17:02:55', 1),
	(270, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:02:55', 1, '2023-05-20 17:02:55', 1),
	(271, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:02:55', 1, '2023-05-20 17:02:55', 1),
	(272, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:02:56', 1, '2023-05-20 17:02:56', 1),
	(273, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:02:56', 1, '2023-05-20 17:02:56', 1),
	(274, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:02:57', 1, '2023-05-20 17:02:57', 1),
	(275, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:02:58.164"}}', '2023-05-20 17:02:57', 1, '2023-05-20 17:02:57', 1),
	(276, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:02:58', 1, '2023-05-20 17:02:58', 1),
	(277, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:02:59', 1, '2023-05-20 17:02:59', 1),
	(278, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:02:59', 1, '2023-05-20 17:02:59', 1),
	(279, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:03:00', 1, '2023-05-20 17:03:00', 1),
	(280, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:03:00', 1, '2023-05-20 17:03:00', 1),
	(281, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:03:01', 1, '2023-05-20 17:03:01', 1),
	(282, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:03:01', 1, '2023-05-20 17:03:01', 1),
	(283, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:03:02', 1, '2023-05-20 17:03:02', 1),
	(284, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:03:02', 1, '2023-05-20 17:03:02', 1),
	(285, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:03:03', 1, '2023-05-20 17:03:03', 1),
	(286, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:03:03', 1, '2023-05-20 17:03:03', 1),
	(287, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:03:04', 1, '2023-05-20 17:03:04', 1),
	(288, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:03:04', 1, '2023-05-20 17:03:04', 1),
	(289, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:03:05', 1, '2023-05-20 17:03:05', 1),
	(290, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:03:05', 1, '2023-05-20 17:03:05', 1),
	(291, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:03:06', 1, '2023-05-20 17:03:06', 1),
	(292, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:03:06', 1, '2023-05-20 17:03:06', 1),
	(293, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:03:07.410"}}', '2023-05-20 17:03:07', 1, '2023-05-20 17:03:07', 1),
	(294, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:03:07', 1, '2023-05-20 17:03:07', 1),
	(295, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:03:08', 1, '2023-05-20 17:03:08', 1),
	(296, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:03:09', 1, '2023-05-20 17:03:09', 1),
	(297, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:03:09', 1, '2023-05-20 17:03:09', 1),
	(298, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:03:10', 1, '2023-05-20 17:03:10', 1),
	(299, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:03:10', 1, '2023-05-20 17:03:10', 1),
	(300, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:03:11', 1, '2023-05-20 17:03:11', 1),
	(301, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:03:11', 1, '2023-05-20 17:03:11', 1),
	(302, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:03:12', 1, '2023-05-20 17:03:12', 1),
	(303, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:03:12', 1, '2023-05-20 17:03:12', 1),
	(304, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:03:12', 1, '2023-05-20 17:03:12', 1),
	(305, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:03:13', 1, '2023-05-20 17:03:13', 1),
	(306, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:03:13', 1, '2023-05-20 17:03:13', 1),
	(307, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:03:14', 1, '2023-05-20 17:03:14', 1),
	(308, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:03:14', 1, '2023-05-20 17:03:14', 1),
	(309, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:03:15', 1, '2023-05-20 17:03:15', 1),
	(310, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:03:15', 1, '2023-05-20 17:03:15', 1),
	(311, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:03:16.516"}}', '2023-05-20 17:03:16', 1, '2023-05-20 17:03:16', 1),
	(312, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:03:16', 1, '2023-05-20 17:03:16', 1),
	(313, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:03:17', 1, '2023-05-20 17:03:17', 1),
	(314, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:03:18', 1, '2023-05-20 17:03:18', 1),
	(315, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:03:18', 1, '2023-05-20 17:03:18', 1),
	(316, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:03:19', 1, '2023-05-20 17:03:19', 1),
	(317, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:03:19', 1, '2023-05-20 17:03:19', 1),
	(318, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:03:20', 1, '2023-05-20 17:03:20', 1),
	(319, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:03:20', 1, '2023-05-20 17:03:20', 1),
	(320, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:03:21', 1, '2023-05-20 17:03:21', 1),
	(321, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:03:21', 1, '2023-05-20 17:03:21', 1),
	(322, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:03:22', 1, '2023-05-20 17:03:22', 1),
	(323, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:03:22', 1, '2023-05-20 17:03:22', 1),
	(324, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:03:22', 1, '2023-05-20 17:03:22', 1),
	(325, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:03:23', 1, '2023-05-20 17:03:23', 1),
	(326, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:03:23', 1, '2023-05-20 17:03:23', 1),
	(327, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:03:24', 1, '2023-05-20 17:03:24', 1),
	(328, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:03:24', 1, '2023-05-20 17:03:24', 1),
	(329, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:03:25.707"}}', '2023-05-20 17:03:25', 1, '2023-05-20 17:03:25', 1),
	(330, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:03:26', 1, '2023-05-20 17:03:26', 1),
	(331, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:03:26', 1, '2023-05-20 17:03:26', 1),
	(332, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:03:27', 1, '2023-05-20 17:03:27', 1),
	(333, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:03:27', 1, '2023-05-20 17:03:27', 1),
	(334, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:03:28', 1, '2023-05-20 17:03:28', 1),
	(335, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:03:29', 1, '2023-05-20 17:03:29', 1),
	(336, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:03:29', 1, '2023-05-20 17:03:29', 1),
	(337, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:03:29', 1, '2023-05-20 17:03:29', 1),
	(338, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:03:30', 1, '2023-05-20 17:03:30', 1),
	(339, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:03:30', 1, '2023-05-20 17:03:30', 1),
	(340, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:03:31', 1, '2023-05-20 17:03:31', 1),
	(341, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:03:31', 1, '2023-05-20 17:03:31', 1),
	(342, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:03:32', 1, '2023-05-20 17:03:32', 1),
	(343, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:03:32', 1, '2023-05-20 17:03:32', 1),
	(344, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:03:34', 1, '2023-05-20 17:03:34', 1),
	(345, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:03:34', 1, '2023-05-20 17:03:34', 1),
	(346, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:03:35', 1, '2023-05-20 17:03:35', 1),
	(347, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:03:36.014"}}', '2023-05-20 17:03:35', 1, '2023-05-20 17:03:35', 1),
	(348, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:03:36', 1, '2023-05-20 17:03:36', 1),
	(349, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:03:37', 1, '2023-05-20 17:03:37', 1),
	(350, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:03:37', 1, '2023-05-20 17:03:37', 1),
	(351, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:03:38', 1, '2023-05-20 17:03:38', 1),
	(352, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:03:38', 1, '2023-05-20 17:03:38', 1),
	(353, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:03:39', 1, '2023-05-20 17:03:39', 1),
	(354, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:03:39', 1, '2023-05-20 17:03:39', 1),
	(355, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:03:40', 1, '2023-05-20 17:03:40', 1),
	(356, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:03:40', 1, '2023-05-20 17:03:40', 1),
	(357, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:03:41', 1, '2023-05-20 17:03:41', 1),
	(358, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:03:41', 1, '2023-05-20 17:03:41', 1),
	(359, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:03:42', 1, '2023-05-20 17:03:42', 1),
	(360, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:03:42', 1, '2023-05-20 17:03:42', 1),
	(361, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:03:43', 1, '2023-05-20 17:03:43', 1),
	(362, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:03:43', 1, '2023-05-20 17:03:43', 1),
	(363, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:03:44', 1, '2023-05-20 17:03:44', 1),
	(364, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:03:44', 1, '2023-05-20 17:03:44', 1),
	(365, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:03:45.303"}}', '2023-05-20 17:03:44', 1, '2023-05-20 17:03:44', 1),
	(366, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:03:45', 1, '2023-05-20 17:03:45', 1),
	(367, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:03:46', 1, '2023-05-20 17:03:46', 1),
	(368, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:03:46', 1, '2023-05-20 17:03:46', 1),
	(369, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:03:47', 1, '2023-05-20 17:03:47', 1),
	(370, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:03:47', 1, '2023-05-20 17:03:47', 1),
	(371, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:03:48', 1, '2023-05-20 17:03:48', 1),
	(372, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:03:48', 1, '2023-05-20 17:03:48', 1),
	(373, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:03:49', 1, '2023-05-20 17:03:49', 1),
	(374, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:03:50', 1, '2023-05-20 17:03:50', 1),
	(375, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:03:50', 1, '2023-05-20 17:03:50', 1),
	(376, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:03:50', 1, '2023-05-20 17:03:50', 1),
	(377, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:03:51', 1, '2023-05-20 17:03:51', 1),
	(378, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:03:51', 1, '2023-05-20 17:03:51', 1),
	(379, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:03:52', 1, '2023-05-20 17:03:52', 1),
	(380, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:03:53', 1, '2023-05-20 17:03:53', 1),
	(381, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:03:54', 1, '2023-05-20 17:03:54', 1),
	(382, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:03:54', 1, '2023-05-20 17:03:54', 1),
	(383, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:03:55.664"}}', '2023-05-20 17:03:55', 1, '2023-05-20 17:03:55', 1),
	(384, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:03:56', 1, '2023-05-20 17:03:56', 1),
	(385, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:03:56', 1, '2023-05-20 17:03:56', 1),
	(386, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:03:57', 1, '2023-05-20 17:03:57', 1),
	(387, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:03:57', 1, '2023-05-20 17:03:57', 1),
	(388, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:03:58', 1, '2023-05-20 17:03:58', 1),
	(389, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:03:58', 1, '2023-05-20 17:03:58', 1),
	(390, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:03:59', 1, '2023-05-20 17:03:59', 1),
	(391, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:03:59', 1, '2023-05-20 17:03:59', 1),
	(392, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:04:00', 1, '2023-05-20 17:04:00', 1),
	(393, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:04:00', 1, '2023-05-20 17:04:00', 1),
	(394, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:04:00', 1, '2023-05-20 17:04:00', 1),
	(395, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:04:01', 1, '2023-05-20 17:04:01', 1),
	(396, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:04:01', 1, '2023-05-20 17:04:01', 1),
	(397, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:04:02', 1, '2023-05-20 17:04:02', 1),
	(398, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:04:02', 1, '2023-05-20 17:04:02', 1),
	(399, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:04:03', 1, '2023-05-20 17:04:03', 1),
	(400, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:04:03', 1, '2023-05-20 17:04:03', 1),
	(401, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:04:04.590"}}', '2023-05-20 17:04:04', 1, '2023-05-20 17:04:04', 1),
	(402, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:04:05', 1, '2023-05-20 17:04:05', 1),
	(403, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:04:05', 1, '2023-05-20 17:04:05', 1),
	(404, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:04:06', 1, '2023-05-20 17:04:06', 1),
	(405, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:04:06', 1, '2023-05-20 17:04:06', 1),
	(406, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:04:07', 1, '2023-05-20 17:04:07', 1),
	(407, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:04:07', 1, '2023-05-20 17:04:07', 1),
	(408, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:04:08', 1, '2023-05-20 17:04:08', 1),
	(409, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:04:08', 1, '2023-05-20 17:04:08', 1),
	(410, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:04:09', 1, '2023-05-20 17:04:09', 1),
	(411, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:04:09', 1, '2023-05-20 17:04:09', 1),
	(412, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:04:09', 1, '2023-05-20 17:04:09', 1),
	(413, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:04:10', 1, '2023-05-20 17:04:10', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(414, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:04:10', 1, '2023-05-20 17:04:10', 1),
	(415, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:04:11', 1, '2023-05-20 17:04:11', 1),
	(416, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:04:11', 1, '2023-05-20 17:04:11', 1),
	(417, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:04:12', 1, '2023-05-20 17:04:12', 1),
	(418, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:04:12', 1, '2023-05-20 17:04:12', 1),
	(419, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:04:13.506"}}', '2023-05-20 17:04:13', 1, '2023-05-20 17:04:13', 1),
	(420, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:04:14', 1, '2023-05-20 17:04:14', 1),
	(421, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:04:14', 1, '2023-05-20 17:04:14', 1),
	(422, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:04:15', 1, '2023-05-20 17:04:15', 1),
	(423, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:04:15', 1, '2023-05-20 17:04:15', 1),
	(424, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:04:16', 1, '2023-05-20 17:04:16', 1),
	(425, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:04:16', 1, '2023-05-20 17:04:16', 1),
	(426, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:04:17', 1, '2023-05-20 17:04:17', 1),
	(427, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:04:17', 1, '2023-05-20 17:04:17', 1),
	(428, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:04:17', 1, '2023-05-20 17:04:17', 1),
	(429, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:04:18', 1, '2023-05-20 17:04:18', 1),
	(430, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:04:18', 1, '2023-05-20 17:04:18', 1),
	(431, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:04:19', 1, '2023-05-20 17:04:19', 1),
	(432, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:04:19', 1, '2023-05-20 17:04:19', 1),
	(433, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:04:20', 1, '2023-05-20 17:04:20', 1),
	(434, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:04:20', 1, '2023-05-20 17:04:20', 1),
	(435, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:04:21', 1, '2023-05-20 17:04:21', 1),
	(436, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:04:21', 1, '2023-05-20 17:04:21', 1),
	(437, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:04:22.576"}}', '2023-05-20 17:04:22', 1, '2023-05-20 17:04:22', 1),
	(438, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:04:23', 1, '2023-05-20 17:04:23', 1),
	(439, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:04:23', 1, '2023-05-20 17:04:23', 1),
	(440, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:04:24', 1, '2023-05-20 17:04:24', 1),
	(441, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:04:24', 1, '2023-05-20 17:04:24', 1),
	(442, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:04:25', 1, '2023-05-20 17:04:25', 1),
	(443, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:04:25', 1, '2023-05-20 17:04:25', 1),
	(444, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:04:26', 1, '2023-05-20 17:04:26', 1),
	(445, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:04:26', 1, '2023-05-20 17:04:26', 1),
	(446, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:04:27', 1, '2023-05-20 17:04:27', 1),
	(447, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:04:27', 1, '2023-05-20 17:04:27', 1),
	(448, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:04:28', 1, '2023-05-20 17:04:28', 1),
	(449, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:04:28', 1, '2023-05-20 17:04:28', 1),
	(450, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:04:29', 1, '2023-05-20 17:04:29', 1),
	(451, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:04:29', 1, '2023-05-20 17:04:29', 1),
	(452, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:04:30', 1, '2023-05-20 17:04:30', 1),
	(453, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:04:31', 1, '2023-05-20 17:04:31', 1),
	(454, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:04:32', 1, '2023-05-20 17:04:32', 1),
	(455, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:04:32.835"}}', '2023-05-20 17:04:32', 1, '2023-05-20 17:04:32', 1),
	(456, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:04:33', 1, '2023-05-20 17:04:33', 1),
	(457, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:04:33', 1, '2023-05-20 17:04:33', 1),
	(458, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:04:34', 1, '2023-05-20 17:04:34', 1),
	(459, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:04:34', 1, '2023-05-20 17:04:34', 1),
	(460, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:04:35', 1, '2023-05-20 17:04:35', 1),
	(461, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:04:36', 1, '2023-05-20 17:04:36', 1),
	(462, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:04:36', 1, '2023-05-20 17:04:36', 1),
	(463, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:04:36', 1, '2023-05-20 17:04:36', 1),
	(464, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:04:37', 1, '2023-05-20 17:04:37', 1),
	(465, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:04:37', 1, '2023-05-20 17:04:37', 1),
	(466, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:04:38', 1, '2023-05-20 17:04:38', 1),
	(467, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:04:38', 1, '2023-05-20 17:04:38', 1),
	(468, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:04:39', 1, '2023-05-20 17:04:39', 1),
	(469, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:04:39', 1, '2023-05-20 17:04:39', 1),
	(470, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:04:40', 1, '2023-05-20 17:04:40', 1),
	(471, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:04:40', 1, '2023-05-20 17:04:40', 1),
	(472, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:04:41', 1, '2023-05-20 17:04:41', 1),
	(473, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:04:41.896"}}', '2023-05-20 17:04:41', 1, '2023-05-20 17:04:41', 1),
	(474, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:04:42', 1, '2023-05-20 17:04:42', 1),
	(475, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:04:42', 1, '2023-05-20 17:04:42', 1),
	(476, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:04:43', 1, '2023-05-20 17:04:43', 1),
	(477, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:04:43', 1, '2023-05-20 17:04:43', 1),
	(478, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:04:44', 1, '2023-05-20 17:04:44', 1),
	(479, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:04:44', 1, '2023-05-20 17:04:44', 1),
	(480, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:04:45', 1, '2023-05-20 17:04:45', 1),
	(481, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:04:45', 1, '2023-05-20 17:04:45', 1),
	(482, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:04:46', 1, '2023-05-20 17:04:46', 1),
	(483, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:04:46', 1, '2023-05-20 17:04:46', 1),
	(484, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:04:47', 1, '2023-05-20 17:04:47', 1),
	(485, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:04:47', 1, '2023-05-20 17:04:47', 1),
	(486, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:04:48', 1, '2023-05-20 17:04:48', 1),
	(487, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:04:48', 1, '2023-05-20 17:04:48', 1),
	(488, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:04:49', 1, '2023-05-20 17:04:49', 1),
	(489, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:04:49', 1, '2023-05-20 17:04:49', 1),
	(490, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:04:50', 1, '2023-05-20 17:04:50', 1),
	(491, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:04:52.082"}}', '2023-05-20 17:04:51', 1, '2023-05-20 17:04:51', 1),
	(492, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:04:52', 1, '2023-05-20 17:04:52', 1),
	(493, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:04:54', 1, '2023-05-20 17:04:54', 1),
	(494, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:04:54', 1, '2023-05-20 17:04:54', 1),
	(495, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:04:55', 1, '2023-05-20 17:04:55', 1),
	(496, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:04:55', 1, '2023-05-20 17:04:55', 1),
	(497, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:04:56', 1, '2023-05-20 17:04:56', 1),
	(498, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:04:57', 1, '2023-05-20 17:04:57', 1),
	(499, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:04:58', 1, '2023-05-20 17:04:58', 1),
	(500, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:04:58', 1, '2023-05-20 17:04:58', 1),
	(501, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:04:59', 1, '2023-05-20 17:04:59', 1),
	(502, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:04:59', 1, '2023-05-20 17:04:59', 1),
	(503, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:04:59', 1, '2023-05-20 17:04:59', 1),
	(504, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:05:00', 1, '2023-05-20 17:05:00', 1),
	(505, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:05:00', 1, '2023-05-20 17:05:00', 1),
	(506, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:05:01', 1, '2023-05-20 17:05:01', 1),
	(507, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:05:01', 1, '2023-05-20 17:05:01', 1),
	(508, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:05:02', 1, '2023-05-20 17:05:02', 1),
	(509, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:05:03.096"}}', '2023-05-20 17:05:02', 1, '2023-05-20 17:05:02', 1),
	(510, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:05:03', 1, '2023-05-20 17:05:03', 1),
	(511, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:05:04', 1, '2023-05-20 17:05:04', 1),
	(512, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:05:04', 1, '2023-05-20 17:05:04', 1),
	(513, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:05:05', 1, '2023-05-20 17:05:05', 1),
	(514, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:05:05', 1, '2023-05-20 17:05:05', 1),
	(515, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:05:06', 1, '2023-05-20 17:05:06', 1),
	(516, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:05:06', 1, '2023-05-20 17:05:06', 1),
	(517, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:05:07', 1, '2023-05-20 17:05:07', 1),
	(518, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:05:07', 1, '2023-05-20 17:05:07', 1),
	(519, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:05:07', 1, '2023-05-20 17:05:07', 1),
	(520, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:05:08', 1, '2023-05-20 17:05:08', 1),
	(521, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:05:08', 1, '2023-05-20 17:05:08', 1),
	(522, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:05:09', 1, '2023-05-20 17:05:09', 1),
	(523, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:05:09', 1, '2023-05-20 17:05:09', 1),
	(524, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:05:10', 1, '2023-05-20 17:05:10', 1),
	(525, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:05:10', 1, '2023-05-20 17:05:10', 1),
	(526, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:05:11', 1, '2023-05-20 17:05:11', 1),
	(527, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:05:12.118"}}', '2023-05-20 17:05:11', 1, '2023-05-20 17:05:11', 1),
	(528, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:05:12', 1, '2023-05-20 17:05:12', 1),
	(529, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:05:13', 1, '2023-05-20 17:05:13', 1),
	(530, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:05:13', 1, '2023-05-20 17:05:13', 1),
	(531, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:05:14', 1, '2023-05-20 17:05:14', 1),
	(532, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:05:14', 1, '2023-05-20 17:05:14', 1),
	(533, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:05:15', 1, '2023-05-20 17:05:15', 1),
	(534, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:05:15', 1, '2023-05-20 17:05:15', 1),
	(535, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:05:16', 1, '2023-05-20 17:05:16', 1),
	(536, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:05:16', 1, '2023-05-20 17:05:16', 1),
	(537, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:05:16', 1, '2023-05-20 17:05:16', 1),
	(538, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:05:17', 1, '2023-05-20 17:05:17', 1),
	(539, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:05:17', 1, '2023-05-20 17:05:17', 1),
	(540, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:05:18', 1, '2023-05-20 17:05:18', 1),
	(541, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:05:18', 1, '2023-05-20 17:05:18', 1),
	(542, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:05:19', 1, '2023-05-20 17:05:19', 1),
	(543, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:05:19', 1, '2023-05-20 17:05:19', 1),
	(544, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:05:20', 1, '2023-05-20 17:05:20', 1),
	(545, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:05:20.917"}}', '2023-05-20 17:05:20', 1, '2023-05-20 17:05:20', 1),
	(546, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:05:21', 1, '2023-05-20 17:05:21', 1),
	(547, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:05:21', 1, '2023-05-20 17:05:21', 1),
	(548, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:05:22', 1, '2023-05-20 17:05:22', 1),
	(549, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:05:22', 1, '2023-05-20 17:05:22', 1),
	(550, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:05:23', 1, '2023-05-20 17:05:23', 1),
	(551, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:05:23', 1, '2023-05-20 17:05:23', 1),
	(552, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:05:24', 1, '2023-05-20 17:05:24', 1),
	(553, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:05:24', 1, '2023-05-20 17:05:24', 1),
	(554, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:05:25', 1, '2023-05-20 17:05:25', 1),
	(555, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:05:25', 1, '2023-05-20 17:05:25', 1),
	(556, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:05:26', 1, '2023-05-20 17:05:26', 1),
	(557, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:05:26', 1, '2023-05-20 17:05:26', 1),
	(558, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:05:27', 1, '2023-05-20 17:05:27', 1),
	(559, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:05:27', 1, '2023-05-20 17:05:27', 1),
	(560, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:05:28', 1, '2023-05-20 17:05:28', 1),
	(561, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:05:28', 1, '2023-05-20 17:05:28', 1),
	(562, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:05:28', 1, '2023-05-20 17:05:28', 1),
	(563, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:05:29.797"}}', '2023-05-20 17:05:29', 1, '2023-05-20 17:05:29', 1),
	(564, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:05:30', 1, '2023-05-20 17:05:30', 1),
	(565, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:05:30', 1, '2023-05-20 17:05:30', 1),
	(566, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:05:31', 1, '2023-05-20 17:05:31', 1),
	(567, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:05:31', 1, '2023-05-20 17:05:31', 1),
	(568, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:05:32', 1, '2023-05-20 17:05:32', 1),
	(569, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:05:32', 1, '2023-05-20 17:05:32', 1),
	(570, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:05:33', 1, '2023-05-20 17:05:33', 1),
	(571, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:05:33', 1, '2023-05-20 17:05:33', 1),
	(572, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:05:34', 1, '2023-05-20 17:05:34', 1),
	(573, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:05:34', 1, '2023-05-20 17:05:34', 1),
	(574, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:05:35', 1, '2023-05-20 17:05:35', 1),
	(575, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:05:36', 1, '2023-05-20 17:05:36', 1),
	(576, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:05:37', 1, '2023-05-20 17:05:37', 1),
	(577, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:05:38', 1, '2023-05-20 17:05:38', 1),
	(578, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:05:38', 1, '2023-05-20 17:05:38', 1),
	(579, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:05:39', 1, '2023-05-20 17:05:39', 1),
	(580, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:05:39', 1, '2023-05-20 17:05:39', 1),
	(581, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:05:40.695"}}', '2023-05-20 17:05:40', 1, '2023-05-20 17:05:40', 1),
	(582, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:05:42', 1, '2023-05-20 17:05:42', 1),
	(583, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:05:42', 1, '2023-05-20 17:05:42', 1),
	(584, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:05:43', 1, '2023-05-20 17:05:43', 1),
	(585, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:05:43', 1, '2023-05-20 17:05:43', 1),
	(586, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:05:44', 1, '2023-05-20 17:05:44', 1),
	(587, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:05:44', 1, '2023-05-20 17:05:44', 1),
	(588, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:05:45', 1, '2023-05-20 17:05:45', 1),
	(589, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:05:45', 1, '2023-05-20 17:05:45', 1),
	(590, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:05:46', 1, '2023-05-20 17:05:46', 1),
	(591, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:05:46', 1, '2023-05-20 17:05:46', 1),
	(592, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:05:47', 1, '2023-05-20 17:05:47', 1),
	(593, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:05:47', 1, '2023-05-20 17:05:47', 1),
	(594, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:05:48', 1, '2023-05-20 17:05:48', 1),
	(595, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:05:48', 1, '2023-05-20 17:05:48', 1),
	(596, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:05:48', 1, '2023-05-20 17:05:48', 1),
	(597, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:05:49', 1, '2023-05-20 17:05:49', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(598, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:05:49', 1, '2023-05-20 17:05:49', 1),
	(599, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:05:50.630"}}', '2023-05-20 17:05:50', 1, '2023-05-20 17:05:50', 1),
	(600, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:05:51', 1, '2023-05-20 17:05:51', 1),
	(601, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:05:51', 1, '2023-05-20 17:05:51', 1),
	(602, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:05:52', 1, '2023-05-20 17:05:52', 1),
	(603, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:05:53', 1, '2023-05-20 17:05:53', 1),
	(604, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:05:53', 1, '2023-05-20 17:05:53', 1),
	(605, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:05:54', 1, '2023-05-20 17:05:54', 1),
	(606, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:05:56', 1, '2023-05-20 17:05:56', 1),
	(607, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:05:57', 1, '2023-05-20 17:05:57', 1),
	(608, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:05:57', 1, '2023-05-20 17:05:57', 1),
	(609, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:05:58', 1, '2023-05-20 17:05:58', 1),
	(610, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:05:58', 1, '2023-05-20 17:05:58', 1),
	(611, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:05:59', 1, '2023-05-20 17:05:59', 1),
	(612, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:05:59', 1, '2023-05-20 17:05:59', 1),
	(613, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:06:01', 1, '2023-05-20 17:06:01', 1),
	(614, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:06:01', 1, '2023-05-20 17:06:01', 1),
	(615, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:06:02', 1, '2023-05-20 17:06:02', 1),
	(616, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:06:02', 1, '2023-05-20 17:06:02', 1),
	(617, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:06:03.381"}}', '2023-05-20 17:06:03', 1, '2023-05-20 17:06:03', 1),
	(618, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:06:03', 1, '2023-05-20 17:06:03', 1),
	(619, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:06:04', 1, '2023-05-20 17:06:04', 1),
	(620, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:06:04', 1, '2023-05-20 17:06:04', 1),
	(621, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:06:05', 1, '2023-05-20 17:06:05', 1),
	(622, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:06:06', 1, '2023-05-20 17:06:06', 1),
	(623, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:06:06', 1, '2023-05-20 17:06:06', 1),
	(624, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:06:06', 1, '2023-05-20 17:06:06', 1),
	(625, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:06:07', 1, '2023-05-20 17:06:07', 1),
	(626, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:06:07', 1, '2023-05-20 17:06:07', 1),
	(627, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:06:08', 1, '2023-05-20 17:06:08', 1),
	(628, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:06:08', 1, '2023-05-20 17:06:08', 1),
	(629, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:06:09', 1, '2023-05-20 17:06:09', 1),
	(630, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:06:10', 1, '2023-05-20 17:06:10', 1),
	(631, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:06:11', 1, '2023-05-20 17:06:11', 1),
	(632, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:06:11', 1, '2023-05-20 17:06:11', 1),
	(633, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:06:12', 1, '2023-05-20 17:06:12', 1),
	(634, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:06:12', 1, '2023-05-20 17:06:12', 1),
	(635, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:06:13.337"}}', '2023-05-20 17:06:12', 1, '2023-05-20 17:06:12', 1),
	(636, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:06:13', 1, '2023-05-20 17:06:13', 1),
	(637, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:06:14', 1, '2023-05-20 17:06:14', 1),
	(638, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:06:14', 1, '2023-05-20 17:06:14', 1),
	(639, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:06:15', 1, '2023-05-20 17:06:15', 1),
	(640, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:06:15', 1, '2023-05-20 17:06:15', 1),
	(641, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:06:16', 1, '2023-05-20 17:06:16', 1),
	(642, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:06:16', 1, '2023-05-20 17:06:16', 1),
	(643, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:06:17', 1, '2023-05-20 17:06:17', 1),
	(644, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:06:17', 1, '2023-05-20 17:06:17', 1),
	(645, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:06:18', 1, '2023-05-20 17:06:18', 1),
	(646, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:06:18', 1, '2023-05-20 17:06:18', 1),
	(647, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:06:18', 1, '2023-05-20 17:06:18', 1),
	(648, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:06:19', 1, '2023-05-20 17:06:19', 1),
	(649, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:06:19', 1, '2023-05-20 17:06:19', 1),
	(650, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:06:20', 1, '2023-05-20 17:06:20', 1),
	(651, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:06:20', 1, '2023-05-20 17:06:20', 1),
	(652, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:06:21', 1, '2023-05-20 17:06:21', 1),
	(653, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:06:22.077"}}', '2023-05-20 17:06:21', 1, '2023-05-20 17:06:21', 1),
	(654, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:06:22', 1, '2023-05-20 17:06:22', 1),
	(655, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:06:23', 1, '2023-05-20 17:06:23', 1),
	(656, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:06:23', 1, '2023-05-20 17:06:23', 1),
	(657, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:06:24', 1, '2023-05-20 17:06:24', 1),
	(658, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:06:24', 1, '2023-05-20 17:06:24', 1),
	(659, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:06:25', 1, '2023-05-20 17:06:25', 1),
	(660, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:06:25', 1, '2023-05-20 17:06:25', 1),
	(661, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:06:25', 1, '2023-05-20 17:06:25', 1),
	(662, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:06:26', 1, '2023-05-20 17:06:26', 1),
	(663, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:06:26', 1, '2023-05-20 17:06:26', 1),
	(664, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:06:27', 1, '2023-05-20 17:06:27', 1),
	(665, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:06:27', 1, '2023-05-20 17:06:27', 1),
	(666, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:06:28', 1, '2023-05-20 17:06:28', 1),
	(667, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:06:28', 1, '2023-05-20 17:06:28', 1),
	(668, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:06:29', 1, '2023-05-20 17:06:29', 1),
	(669, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:06:29', 1, '2023-05-20 17:06:29', 1),
	(670, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:06:30', 1, '2023-05-20 17:06:30', 1),
	(671, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:06:30.955"}}', '2023-05-20 17:06:30', 1, '2023-05-20 17:06:30', 1),
	(672, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:06:31', 1, '2023-05-20 17:06:31', 1),
	(673, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:06:31', 1, '2023-05-20 17:06:31', 1),
	(674, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:06:32', 1, '2023-05-20 17:06:32', 1),
	(675, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:06:32', 1, '2023-05-20 17:06:32', 1),
	(676, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:06:33', 1, '2023-05-20 17:06:33', 1),
	(677, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:06:33', 1, '2023-05-20 17:06:33', 1),
	(678, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:06:34', 1, '2023-05-20 17:06:34', 1),
	(679, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:06:34', 1, '2023-05-20 17:06:34', 1),
	(680, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:06:35', 1, '2023-05-20 17:06:35', 1),
	(681, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:06:35', 1, '2023-05-20 17:06:35', 1),
	(682, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:06:36', 1, '2023-05-20 17:06:36', 1),
	(683, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:06:36', 1, '2023-05-20 17:06:36', 1),
	(684, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:06:37', 1, '2023-05-20 17:06:37', 1),
	(685, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:06:37', 1, '2023-05-20 17:06:37', 1),
	(686, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:06:38', 1, '2023-05-20 17:06:38', 1),
	(687, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:06:38', 1, '2023-05-20 17:06:38', 1),
	(688, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:06:38', 1, '2023-05-20 17:06:38', 1),
	(689, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:06:39.762"}}', '2023-05-20 17:06:39', 1, '2023-05-20 17:06:39', 1),
	(690, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 17:06:40', 1, '2023-05-20 17:06:40', 1),
	(691, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 17:06:40', 1, '2023-05-20 17:06:40', 1),
	(692, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 17:06:41', 1, '2023-05-20 17:06:41', 1),
	(693, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 17:06:41', 1, '2023-05-20 17:06:41', 1),
	(694, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 17:06:42', 1, '2023-05-20 17:06:42', 1),
	(695, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 17:06:42', 1, '2023-05-20 17:06:42', 1),
	(696, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 17:06:44', 1, '2023-05-20 17:06:44', 1),
	(697, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 17:06:44', 1, '2023-05-20 17:06:44', 1),
	(698, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 17:06:45', 1, '2023-05-20 17:06:45', 1),
	(699, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 17:06:45', 1, '2023-05-20 17:06:45', 1),
	(700, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 17:06:46', 1, '2023-05-20 17:06:46', 1),
	(701, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 17:06:46', 1, '2023-05-20 17:06:46', 1),
	(702, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 17:06:47', 1, '2023-05-20 17:06:47', 1),
	(703, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 17:06:47', 1, '2023-05-20 17:06:47', 1),
	(704, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 17:06:48', 1, '2023-05-20 17:06:48', 1),
	(705, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 17:06:48', 1, '2023-05-20 17:06:48', 1),
	(706, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 17:06:49', 1, '2023-05-20 17:06:49', 1),
	(707, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T17:06:50.034"}}', '2023-05-20 17:06:49', 1, '2023-05-20 17:06:49', 1),
	(708, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:47:37', 1, '2023-05-20 18:47:37', 1),
	(709, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:47:37', 1, '2023-05-20 18:47:37', 1),
	(710, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:47:38', 1, '2023-05-20 18:47:38', 1),
	(711, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:47:38', 1, '2023-05-20 18:47:38', 1),
	(712, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:47:39', 1, '2023-05-20 18:47:39', 1),
	(713, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:47:39', 1, '2023-05-20 18:47:39', 1),
	(714, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:47:40', 1, '2023-05-20 18:47:40', 1),
	(715, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:47:41', 1, '2023-05-20 18:47:41', 1),
	(716, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:47:41', 1, '2023-05-20 18:47:41', 1),
	(717, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:47:41', 1, '2023-05-20 18:47:41', 1),
	(718, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:47:42', 1, '2023-05-20 18:47:42', 1),
	(719, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:47:42', 1, '2023-05-20 18:47:42', 1),
	(720, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:47:43', 1, '2023-05-20 18:47:43', 1),
	(721, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:47:43', 1, '2023-05-20 18:47:43', 1),
	(722, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:47:44', 1, '2023-05-20 18:47:44', 1),
	(723, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:47:44', 1, '2023-05-20 18:47:44', 1),
	(724, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:47:45', 1, '2023-05-20 18:47:45', 1),
	(725, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:47:46.036"}}', '2023-05-20 18:47:45', 1, '2023-05-20 18:47:45', 1),
	(726, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:47:46', 1, '2023-05-20 18:47:46', 1),
	(727, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:47:46', 1, '2023-05-20 18:47:46', 1),
	(728, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:47:47', 1, '2023-05-20 18:47:47', 1),
	(729, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:47:48', 1, '2023-05-20 18:47:48', 1),
	(730, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:47:48', 1, '2023-05-20 18:47:48', 1),
	(731, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:47:49', 1, '2023-05-20 18:47:49', 1),
	(732, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:47:49', 1, '2023-05-20 18:47:49', 1),
	(733, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:47:50', 1, '2023-05-20 18:47:50', 1),
	(734, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:47:50', 1, '2023-05-20 18:47:50', 1),
	(735, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:47:50', 1, '2023-05-20 18:47:50', 1),
	(736, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:47:51', 1, '2023-05-20 18:47:51', 1),
	(737, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:47:51', 1, '2023-05-20 18:47:51', 1),
	(738, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:47:52', 1, '2023-05-20 18:47:52', 1),
	(739, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:47:52', 1, '2023-05-20 18:47:52', 1),
	(740, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:47:53', 1, '2023-05-20 18:47:53', 1),
	(741, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:47:53', 1, '2023-05-20 18:47:53', 1),
	(742, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:47:54', 1, '2023-05-20 18:47:54', 1),
	(743, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:47:55.127"}}', '2023-05-20 18:47:54', 1, '2023-05-20 18:47:54', 1),
	(744, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:47:55', 1, '2023-05-20 18:47:55', 1),
	(745, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:47:55', 1, '2023-05-20 18:47:55', 1),
	(746, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:47:56', 1, '2023-05-20 18:47:56', 1),
	(747, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:47:57', 1, '2023-05-20 18:47:57', 1),
	(748, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:47:57', 1, '2023-05-20 18:47:57', 1),
	(749, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:47:58', 1, '2023-05-20 18:47:58', 1),
	(750, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:47:58', 1, '2023-05-20 18:47:58', 1),
	(751, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:47:59', 1, '2023-05-20 18:47:59', 1),
	(752, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:47:59', 1, '2023-05-20 18:47:59', 1),
	(753, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:48:00', 1, '2023-05-20 18:48:00', 1),
	(754, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:48:00', 1, '2023-05-20 18:48:00', 1),
	(755, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:48:00', 1, '2023-05-20 18:48:00', 1),
	(756, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:48:01', 1, '2023-05-20 18:48:01', 1),
	(757, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:48:01', 1, '2023-05-20 18:48:01', 1),
	(758, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:48:02', 1, '2023-05-20 18:48:02', 1),
	(759, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:48:02', 1, '2023-05-20 18:48:02', 1),
	(760, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:48:03', 1, '2023-05-20 18:48:03', 1),
	(761, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:48:04.245"}}', '2023-05-20 18:48:03', 1, '2023-05-20 18:48:03', 1),
	(762, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:48:04', 1, '2023-05-20 18:48:04', 1),
	(763, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:48:05', 1, '2023-05-20 18:48:05', 1),
	(764, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:48:05', 1, '2023-05-20 18:48:05', 1),
	(765, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:48:06', 1, '2023-05-20 18:48:06', 1),
	(766, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:48:06', 1, '2023-05-20 18:48:06', 1),
	(767, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:48:07', 1, '2023-05-20 18:48:07', 1),
	(768, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:48:07', 1, '2023-05-20 18:48:07', 1),
	(769, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:48:08', 1, '2023-05-20 18:48:08', 1),
	(770, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:48:08', 1, '2023-05-20 18:48:08', 1),
	(771, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:48:09', 1, '2023-05-20 18:48:09', 1),
	(772, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:48:09', 1, '2023-05-20 18:48:09', 1),
	(773, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:48:10', 1, '2023-05-20 18:48:10', 1),
	(774, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:48:10', 1, '2023-05-20 18:48:10', 1),
	(775, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:48:10', 1, '2023-05-20 18:48:10', 1),
	(776, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:48:11', 1, '2023-05-20 18:48:11', 1),
	(777, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:48:11', 1, '2023-05-20 18:48:11', 1),
	(778, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:48:12', 1, '2023-05-20 18:48:12', 1),
	(779, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:48:13.299"}}', '2023-05-20 18:48:12', 1, '2023-05-20 18:48:12', 1),
	(780, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:48:13', 1, '2023-05-20 18:48:13', 1),
	(781, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:48:14', 1, '2023-05-20 18:48:14', 1),
	(782, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:48:14', 1, '2023-05-20 18:48:14', 1),
	(783, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:48:15', 1, '2023-05-20 18:48:15', 1),
	(784, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:48:15', 1, '2023-05-20 18:48:15', 1),
	(785, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:48:16', 1, '2023-05-20 18:48:16', 1),
	(786, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:48:16', 1, '2023-05-20 18:48:16', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(787, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:48:17', 1, '2023-05-20 18:48:17', 1),
	(788, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:48:17', 1, '2023-05-20 18:48:17', 1),
	(789, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:48:18', 1, '2023-05-20 18:48:18', 1),
	(790, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:48:18', 1, '2023-05-20 18:48:18', 1),
	(791, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:48:19', 1, '2023-05-20 18:48:19', 1),
	(792, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:48:19', 1, '2023-05-20 18:48:19', 1),
	(793, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:48:20', 1, '2023-05-20 18:48:20', 1),
	(794, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:48:20', 1, '2023-05-20 18:48:20', 1),
	(795, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:48:21', 1, '2023-05-20 18:48:21', 1),
	(796, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:48:21', 1, '2023-05-20 18:48:21', 1),
	(797, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:48:22.450"}}', '2023-05-20 18:48:21', 1, '2023-05-20 18:48:21', 1),
	(798, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:48:22', 1, '2023-05-20 18:48:22', 1),
	(799, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:48:23', 1, '2023-05-20 18:48:23', 1),
	(800, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:48:24', 1, '2023-05-20 18:48:24', 1),
	(801, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:48:25', 1, '2023-05-20 18:48:25', 1),
	(802, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:48:25', 1, '2023-05-20 18:48:25', 1),
	(803, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:48:26', 1, '2023-05-20 18:48:26', 1),
	(804, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:48:26', 1, '2023-05-20 18:48:26', 1),
	(805, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:48:27', 1, '2023-05-20 18:48:27', 1),
	(806, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:48:27', 1, '2023-05-20 18:48:27', 1),
	(807, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:48:27', 1, '2023-05-20 18:48:27', 1),
	(808, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:48:28', 1, '2023-05-20 18:48:28', 1),
	(809, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:48:28', 1, '2023-05-20 18:48:28', 1),
	(810, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:48:29', 1, '2023-05-20 18:48:29', 1),
	(811, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:48:29', 1, '2023-05-20 18:48:29', 1),
	(812, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:48:30', 1, '2023-05-20 18:48:30', 1),
	(813, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:48:30', 1, '2023-05-20 18:48:30', 1),
	(814, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:48:31', 1, '2023-05-20 18:48:31', 1),
	(815, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:48:32.608"}}', '2023-05-20 18:48:32', 1, '2023-05-20 18:48:32', 1),
	(816, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:48:32', 1, '2023-05-20 18:48:32', 1),
	(817, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:48:33', 1, '2023-05-20 18:48:33', 1),
	(818, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:48:34', 1, '2023-05-20 18:48:34', 1),
	(819, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:48:34', 1, '2023-05-20 18:48:34', 1),
	(820, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:48:35', 1, '2023-05-20 18:48:35', 1),
	(821, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:48:35', 1, '2023-05-20 18:48:35', 1),
	(822, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:48:36', 1, '2023-05-20 18:48:36', 1),
	(823, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:48:37', 1, '2023-05-20 18:48:37', 1),
	(824, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:48:37', 1, '2023-05-20 18:48:37', 1),
	(825, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:48:38', 1, '2023-05-20 18:48:38', 1),
	(826, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:48:38', 1, '2023-05-20 18:48:38', 1),
	(827, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:48:39', 1, '2023-05-20 18:48:39', 1),
	(828, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:48:39', 1, '2023-05-20 18:48:39', 1),
	(829, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:48:40', 1, '2023-05-20 18:48:40', 1),
	(830, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:48:40', 1, '2023-05-20 18:48:40', 1),
	(831, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:48:41', 1, '2023-05-20 18:48:41', 1),
	(832, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:48:41', 1, '2023-05-20 18:48:41', 1),
	(833, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:48:42.383"}}', '2023-05-20 18:48:42', 1, '2023-05-20 18:48:42', 1),
	(834, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:48:42', 1, '2023-05-20 18:48:42', 1),
	(835, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:48:43', 1, '2023-05-20 18:48:43', 1),
	(836, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:48:44', 1, '2023-05-20 18:48:44', 1),
	(837, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:48:44', 1, '2023-05-20 18:48:44', 1),
	(838, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:48:45', 1, '2023-05-20 18:48:45', 1),
	(839, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:48:45', 1, '2023-05-20 18:48:45', 1),
	(840, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:48:46', 1, '2023-05-20 18:48:46', 1),
	(841, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:48:47', 1, '2023-05-20 18:48:47', 1),
	(842, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:48:47', 1, '2023-05-20 18:48:47', 1),
	(843, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:48:48', 1, '2023-05-20 18:48:48', 1),
	(844, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:48:48', 1, '2023-05-20 18:48:48', 1),
	(845, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:48:49', 1, '2023-05-20 18:48:49', 1),
	(846, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:48:49', 1, '2023-05-20 18:48:49', 1),
	(847, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:48:50', 1, '2023-05-20 18:48:50', 1),
	(848, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:48:50', 1, '2023-05-20 18:48:50', 1),
	(849, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:48:51', 1, '2023-05-20 18:48:51', 1),
	(850, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:48:51', 1, '2023-05-20 18:48:51', 1),
	(851, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:48:52.416"}}', '2023-05-20 18:48:52', 1, '2023-05-20 18:48:52', 1),
	(852, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:48:52', 1, '2023-05-20 18:48:52', 1),
	(853, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:48:53', 1, '2023-05-20 18:48:53', 1),
	(854, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:48:54', 1, '2023-05-20 18:48:54', 1),
	(855, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:48:54', 1, '2023-05-20 18:48:54', 1),
	(856, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:48:55', 1, '2023-05-20 18:48:55', 1),
	(857, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:48:55', 1, '2023-05-20 18:48:55', 1),
	(858, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:48:56', 1, '2023-05-20 18:48:56', 1),
	(859, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:48:56', 1, '2023-05-20 18:48:56', 1),
	(860, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:48:57', 1, '2023-05-20 18:48:57', 1),
	(861, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:48:57', 1, '2023-05-20 18:48:57', 1),
	(862, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:48:58', 1, '2023-05-20 18:48:58', 1),
	(863, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:48:58', 1, '2023-05-20 18:48:58', 1),
	(864, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:48:59', 1, '2023-05-20 18:48:59', 1),
	(865, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:49:00', 1, '2023-05-20 18:49:00', 1),
	(866, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:49:00', 1, '2023-05-20 18:49:00', 1),
	(867, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:49:01', 1, '2023-05-20 18:49:01', 1),
	(868, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:49:01', 1, '2023-05-20 18:49:01', 1),
	(869, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:49:02.855"}}', '2023-05-20 18:49:02', 1, '2023-05-20 18:49:02', 1),
	(870, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:49:03', 1, '2023-05-20 18:49:03', 1),
	(871, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:49:04', 1, '2023-05-20 18:49:04', 1),
	(872, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:49:05', 1, '2023-05-20 18:49:05', 1),
	(873, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:49:06', 1, '2023-05-20 18:49:06', 1),
	(874, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:49:06', 1, '2023-05-20 18:49:06', 1),
	(875, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:49:07', 1, '2023-05-20 18:49:07', 1),
	(876, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:49:07', 1, '2023-05-20 18:49:07', 1),
	(877, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:49:08', 1, '2023-05-20 18:49:08', 1),
	(878, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:49:08', 1, '2023-05-20 18:49:08', 1),
	(879, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:49:09', 1, '2023-05-20 18:49:09', 1),
	(880, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:49:10', 1, '2023-05-20 18:49:10', 1),
	(881, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:49:10', 1, '2023-05-20 18:49:10', 1),
	(882, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:49:11', 1, '2023-05-20 18:49:11', 1),
	(883, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:49:11', 1, '2023-05-20 18:49:11', 1),
	(884, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:49:12', 1, '2023-05-20 18:49:12', 1),
	(885, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:49:12', 1, '2023-05-20 18:49:12', 1),
	(886, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:49:13', 1, '2023-05-20 18:49:13', 1),
	(887, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:49:14.325"}}', '2023-05-20 18:49:13', 1, '2023-05-20 18:49:13', 1),
	(888, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:49:14', 1, '2023-05-20 18:49:14', 1),
	(889, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:49:15', 1, '2023-05-20 18:49:15', 1),
	(890, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:49:15', 1, '2023-05-20 18:49:15', 1),
	(891, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:49:16', 1, '2023-05-20 18:49:16', 1),
	(892, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:49:17', 1, '2023-05-20 18:49:17', 1),
	(893, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:49:17', 1, '2023-05-20 18:49:17', 1),
	(894, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:49:18', 1, '2023-05-20 18:49:18', 1),
	(895, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:49:19', 1, '2023-05-20 18:49:19', 1),
	(896, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:49:19', 1, '2023-05-20 18:49:19', 1),
	(897, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:49:20', 1, '2023-05-20 18:49:20', 1),
	(898, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:49:20', 1, '2023-05-20 18:49:20', 1),
	(899, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:49:21', 1, '2023-05-20 18:49:21', 1),
	(900, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:49:21', 1, '2023-05-20 18:49:21', 1),
	(901, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:49:22', 1, '2023-05-20 18:49:22', 1),
	(902, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:49:23', 1, '2023-05-20 18:49:23', 1),
	(903, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:49:23', 1, '2023-05-20 18:49:23', 1),
	(904, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:49:24', 1, '2023-05-20 18:49:24', 1),
	(905, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:49:25.003"}}', '2023-05-20 18:49:24', 1, '2023-05-20 18:49:24', 1),
	(906, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:49:25', 1, '2023-05-20 18:49:25', 1),
	(907, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:49:26', 1, '2023-05-20 18:49:26', 1),
	(908, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:49:28', 1, '2023-05-20 18:49:28', 1),
	(909, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:49:28', 1, '2023-05-20 18:49:28', 1),
	(910, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:49:29', 1, '2023-05-20 18:49:29', 1),
	(911, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:49:30', 1, '2023-05-20 18:49:30', 1),
	(912, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:49:30', 1, '2023-05-20 18:49:30', 1),
	(913, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:49:31', 1, '2023-05-20 18:49:31', 1),
	(914, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:49:31', 1, '2023-05-20 18:49:31', 1),
	(915, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:49:32', 1, '2023-05-20 18:49:32', 1),
	(916, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:49:33', 1, '2023-05-20 18:49:33', 1),
	(917, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:49:33', 1, '2023-05-20 18:49:33', 1),
	(918, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:49:34', 1, '2023-05-20 18:49:34', 1),
	(919, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:49:34', 1, '2023-05-20 18:49:34', 1),
	(920, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:49:35', 1, '2023-05-20 18:49:35', 1),
	(921, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:49:35', 1, '2023-05-20 18:49:35', 1),
	(922, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:49:36', 1, '2023-05-20 18:49:36', 1),
	(923, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:49:37.172"}}', '2023-05-20 18:49:36', 1, '2023-05-20 18:49:36', 1),
	(924, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:49:37', 1, '2023-05-20 18:49:37', 1),
	(925, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:49:38', 1, '2023-05-20 18:49:38', 1),
	(926, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:49:39', 1, '2023-05-20 18:49:39', 1),
	(927, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:49:41', 1, '2023-05-20 18:49:41', 1),
	(928, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:49:44', 1, '2023-05-20 18:49:44', 1),
	(929, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:49:47', 1, '2023-05-20 18:49:47', 1),
	(930, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:49:50', 1, '2023-05-20 18:49:50', 1),
	(931, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:49:53', 1, '2023-05-20 18:49:53', 1),
	(932, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:49:55', 1, '2023-05-20 18:49:55', 1),
	(933, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:49:57', 1, '2023-05-20 18:49:57', 1),
	(934, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:49:58', 1, '2023-05-20 18:49:58', 1),
	(935, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:49:59', 1, '2023-05-20 18:49:59', 1),
	(936, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:50:00', 1, '2023-05-20 18:50:00', 1),
	(937, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:50:02', 1, '2023-05-20 18:50:02', 1),
	(938, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:50:03', 1, '2023-05-20 18:50:03', 1),
	(939, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:50:03', 1, '2023-05-20 18:50:03', 1),
	(940, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:50:04', 1, '2023-05-20 18:50:04', 1),
	(941, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:50:05.907"}}', '2023-05-20 18:50:05', 1, '2023-05-20 18:50:05', 1),
	(942, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:50:06', 1, '2023-05-20 18:50:06', 1),
	(943, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:50:06', 1, '2023-05-20 18:50:06', 1),
	(944, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:50:08', 1, '2023-05-20 18:50:08', 1),
	(945, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:50:11', 1, '2023-05-20 18:50:11', 1),
	(946, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:50:11', 1, '2023-05-20 18:50:11', 1),
	(947, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:50:12', 1, '2023-05-20 18:50:12', 1),
	(948, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:50:13', 1, '2023-05-20 18:50:13', 1),
	(949, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:50:13', 1, '2023-05-20 18:50:13', 1),
	(950, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:50:14', 1, '2023-05-20 18:50:14', 1),
	(951, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:50:14', 1, '2023-05-20 18:50:14', 1),
	(952, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:50:15', 1, '2023-05-20 18:50:15', 1),
	(953, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:50:16', 1, '2023-05-20 18:50:16', 1),
	(954, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:50:17', 1, '2023-05-20 18:50:17', 1),
	(955, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:50:18', 1, '2023-05-20 18:50:18', 1),
	(956, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:50:18', 1, '2023-05-20 18:50:18', 1),
	(957, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:50:19', 1, '2023-05-20 18:50:19', 1),
	(958, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:50:20', 1, '2023-05-20 18:50:20', 1),
	(959, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:50:21.531"}}', '2023-05-20 18:50:21', 1, '2023-05-20 18:50:21', 1),
	(960, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 18:50:22', 1, '2023-05-20 18:50:22', 1),
	(961, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 18:50:23', 1, '2023-05-20 18:50:23', 1),
	(962, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 18:50:25', 1, '2023-05-20 18:50:25', 1),
	(963, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 18:50:31', 1, '2023-05-20 18:50:31', 1),
	(964, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 18:50:35', 1, '2023-05-20 18:50:35', 1),
	(965, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 18:50:38', 1, '2023-05-20 18:50:38', 1),
	(966, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 18:50:42', 1, '2023-05-20 18:50:42', 1),
	(967, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 18:50:43', 1, '2023-05-20 18:50:43', 1),
	(968, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 18:50:44', 1, '2023-05-20 18:50:44', 1),
	(969, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 18:50:45', 1, '2023-05-20 18:50:45', 1),
	(970, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 18:50:46', 1, '2023-05-20 18:50:46', 1),
	(971, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 18:50:46', 1, '2023-05-20 18:50:46', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(972, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 18:50:47', 1, '2023-05-20 18:50:47', 1),
	(973, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 18:50:48', 1, '2023-05-20 18:50:48', 1),
	(974, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 18:50:48', 1, '2023-05-20 18:50:48', 1),
	(975, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 18:50:49', 1, '2023-05-20 18:50:49', 1),
	(976, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 18:50:49', 1, '2023-05-20 18:50:49', 1),
	(977, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"16669FE1","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T18:50:50.717"}}', '2023-05-20 18:50:50', 1, '2023-05-20 18:50:50', 1),
	(978, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUjQVhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"4856FEA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:00.632-04:00","transaccion":true}}', '2023-05-20 19:23:00', 1, '2023-05-20 19:23:00', 1),
	(979, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlzQlhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"1589FEA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:01.445-04:00","transaccion":true}}', '2023-05-20 19:23:00', 1, '2023-05-20 19:23:00', 1),
	(980, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqQ1hUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"65BEFEA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:02.774-04:00","transaccion":true}}', '2023-05-20 19:23:02', 1, '2023-05-20 19:23:02', 1),
	(981, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnw3RFhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"15E10FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:03.589-04:00","transaccion":true}}', '2023-05-20 19:23:03', 1, '2023-05-20 19:23:03', 1),
	(982, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhJEVYVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"97060FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:04.648-04:00","transaccion":true}}', '2023-05-20 19:23:04', 1, '2023-05-20 19:23:04', 1),
	(983, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnw2RlhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"0BA90FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:05.579-04:00","transaccion":true}}', '2023-05-20 19:23:05', 1, '2023-05-20 19:23:05', 1),
	(984, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4jR1hUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"4ECD0FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:06.638-04:00","transaccion":true}}', '2023-05-20 19:23:06', 1, '2023-05-20 19:23:06', 1),
	(985, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwjSFhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"97B11FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:07.639-04:00","transaccion":true}}', '2023-05-20 19:23:07', 1, '2023-05-20 19:23:07', 1),
	(986, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUjSVhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"28951FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:08.632-04:00","transaccion":true}}', '2023-05-20 19:23:08', 1, '2023-05-20 19:23:08', 1),
	(987, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEhSlhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"24791FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:09.620-04:00","transaccion":true}}', '2023-05-20 19:23:09', 1, '2023-05-20 19:23:09', 1),
	(988, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkE5S1hUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"484D1FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:10.600-04:00","transaccion":true}}', '2023-05-20 19:23:10', 1, '2023-05-20 19:23:10', 1),
	(989, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUhTFhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"86412FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:11.622-04:00","transaccion":true}}', '2023-05-20 19:23:11', 1, '2023-05-20 19:23:11', 1),
	(990, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlU5TVhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"8A152FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:12.602-04:00","transaccion":true}}', '2023-05-20 19:23:12', 1, '2023-05-20 19:23:12', 1),
	(991, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"8EF82FA90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:23:13.598-04:00","transaccion":true}}', '2023-05-20 19:23:13', 1, '2023-05-20 19:23:13', 1),
	(992, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhRERZVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"2D5680B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:03.037-04:00","transaccion":true}}', '2023-05-20 19:24:02', 1, '2023-05-20 19:24:02', 1),
	(993, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9qRVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"628B80B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:04.354-04:00","transaccion":true}}', '2023-05-20 19:24:03', 1, '2023-05-20 19:24:03', 1),
	(994, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlaRllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"180F80B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:05.256-04:00","transaccion":true}}', '2023-05-20 19:24:04', 1, '2023-05-20 19:24:04', 1),
	(995, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlViR1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"900390B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:06.272-04:00","transaccion":true}}', '2023-05-20 19:24:05', 1, '2023-05-20 19:24:05', 1),
	(996, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFhSFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"8CD690B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:07.261-04:00","transaccion":true}}', '2023-05-20 19:24:06', 1, '2023-05-20 19:24:06', 1),
	(997, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9WSVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"769A90B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:08.214-04:00","transaccion":true}}', '2023-05-20 19:24:07', 1, '2023-05-20 19:24:07', 1),
	(998, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjljSllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"86CE90B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:09.286-04:00","transaccion":true}}', '2023-05-20 19:24:08', 1, '2023-05-20 19:24:08', 1),
	(999, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxYS1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"1F72A0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:10.239-04:00","transaccion":true}}', '2023-05-20 19:24:09', 1, '2023-05-20 19:24:09', 1),
	(1000, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVjTFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"1396A0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:11.283-04:00","transaccion":true}}', '2023-05-20 19:24:10', 1, '2023-05-20 19:24:10', 1),
	(1001, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmViTVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"717AA0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:12.273-04:00","transaccion":true}}', '2023-05-20 19:24:11', 1, '2023-05-20 19:24:11', 1),
	(1002, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktmTllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"3F7EA0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:13.311-04:00","transaccion":true}}', '2023-05-20 19:24:12', 1, '2023-05-20 19:24:12', 1),
	(1003, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5jT1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"0052B0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:14.288-04:00","transaccion":true}}', '2023-05-20 19:24:13', 1, '2023-05-20 19:24:13', 1),
	(1004, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVwUFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"85B6B0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:15.413-04:00","transaccion":true}}', '2023-05-20 19:24:14', 1, '2023-05-20 19:24:14', 1),
	(1005, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhNlFZVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"214BB0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:16.577-04:00","transaccion":true}}', '2023-05-20 19:24:16', 1, '2023-05-20 19:24:16', 1),
	(1006, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjklUllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"987FB0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:17.656-04:00","transaccion":true}}', '2023-05-20 19:24:17', 1, '2023-05-20 19:24:17', 1),
	(1007, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm89U1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"0273C0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:18.674-04:00","transaccion":true}}', '2023-05-20 19:24:18', 1, '2023-05-20 19:24:18', 1),
	(1008, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwkVFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"0147C0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:19.650-04:00","transaccion":true}}', '2023-05-20 19:24:19', 1, '2023-05-20 19:24:19', 1),
	(1009, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkE9VVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"7E3BC0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:20.670-04:00","transaccion":true}}', '2023-05-20 19:24:20', 1, '2023-05-20 19:24:20', 1),
	(1010, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhIVZZVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"1BFEC0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:21.627-04:00","transaccion":true}}', '2023-05-20 19:24:21', 1, '2023-05-20 19:24:21', 1),
	(1011, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj52V1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"0E42D0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:22.478-04:00","transaccion":true}}', '2023-05-20 19:24:22', 1, '2023-05-20 19:24:22', 1),
	(1012, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlsWFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"50D5D0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:23.376-04:00","transaccion":true}}', '2023-05-20 19:24:22', 1, '2023-05-20 19:24:22', 1),
	(1013, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5vWVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"38D9D0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:24.408-04:00","transaccion":true}}', '2023-05-20 19:24:23', 1, '2023-05-20 19:24:23', 1),
	(1014, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlV0WllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"3CEDD0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:25.452-04:00","transaccion":true}}', '2023-05-20 19:24:24', 1, '2023-05-20 19:24:24', 1),
	(1015, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFlYVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"9C31E0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:26.301-04:00","transaccion":true}}', '2023-05-20 19:24:25', 1, '2023-05-20 19:24:25', 1),
	(1016, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5oYllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"6A45E0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:27.338-04:00","transaccion":true}}', '2023-05-20 19:24:26', 1, '2023-05-20 19:24:26', 1),
	(1017, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlmY1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"5C19E0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:28.317-04:00","transaccion":true}}', '2023-05-20 19:24:27', 1, '2023-05-20 19:24:27', 1),
	(1018, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9nZFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"6C0DE0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:29.324-04:00","transaccion":true}}', '2023-05-20 19:24:28', 1, '2023-05-20 19:24:28', 1),
	(1019, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFlZVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"9CD0F0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:30.301-04:00","transaccion":true}}', '2023-05-20 19:24:29', 1, '2023-05-20 19:24:29', 1),
	(1020, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFkZllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"2AB4F0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:31.290-04:00","transaccion":true}}', '2023-05-20 19:24:30', 1, '2023-05-20 19:24:30', 1),
	(1021, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl1aFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"6A3DF0B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:33.466-04:00","transaccion":true}}', '2023-05-20 19:24:32', 1, '2023-05-20 19:24:32', 1),
	(1022, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktlaVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"5D7001B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:34.301-04:00","transaccion":true}}', '2023-05-20 19:24:33', 1, '2023-05-20 19:24:33', 1),
	(1023, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVOallUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"4DB301B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:35.133-04:00","transaccion":true}}', '2023-05-20 19:24:34', 1, '2023-05-20 19:24:34', 1),
	(1024, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkvDmmpZVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"6FE601B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:35.951-04:00","transaccion":true}}', '2023-05-20 19:24:35', 1, '2023-05-20 19:24:35', 1),
	(1025, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUsa1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"016A01B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:36.833-04:00","transaccion":true}}', '2023-05-20 19:24:36', 1, '2023-05-20 19:24:36', 1),
	(1026, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qm\\/Cv2xZVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"5EBD01B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:37.694-04:00","transaccion":true}}', '2023-05-20 19:24:37', 1, '2023-05-20 19:24:37', 1),
	(1027, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhdW1ZVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"13C011B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:38.467-04:00","transaccion":true}}', '2023-05-20 19:24:38', 1, '2023-05-20 19:24:38', 1),
	(1028, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxnbllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"512411B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:39.329-04:00","transaccion":true}}', '2023-05-20 19:24:38', 1, '2023-05-20 19:24:38', 1),
	(1029, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qktpb1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"151811B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:40.341-04:00","transaccion":true}}', '2023-05-20 19:24:39', 1, '2023-05-20 19:24:39', 1),
	(1030, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVncFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"2BEB11B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:41.323-04:00","transaccion":true}}', '2023-05-20 19:24:40', 1, '2023-05-20 19:24:40', 1),
	(1031, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxZcVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"198F11B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:42.249-04:00","transaccion":true}}', '2023-05-20 19:24:41', 1, '2023-05-20 19:24:41', 1),
	(1032, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlncllUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"1DB321B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:43.325-04:00","transaccion":true}}', '2023-05-20 19:24:42', 1, '2023-05-20 19:24:42', 1),
	(1033, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVlc1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"7F8721B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:44.304-04:00","transaccion":true}}', '2023-05-20 19:24:43', 1, '2023-05-20 19:24:43', 1),
	(1034, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVidFlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"895B21B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:45.273-04:00","transaccion":true}}', '2023-05-20 19:24:44', 1, '2023-05-20 19:24:44', 1),
	(1035, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVpdVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"278F21B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:46.343-04:00","transaccion":true}}', '2023-05-20 19:24:45', 1, '2023-05-20 19:24:45', 1),
	(1036, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhWnZZVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"191331B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:47.258-04:00","transaccion":true}}', '2023-05-20 19:24:46', 1, '2023-05-20 19:24:46', 1),
	(1037, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qktpd1lUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"455731B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:48.341-04:00","transaccion":true}}', '2023-05-20 19:24:47', 1, '2023-05-20 19:24:47', 1),
	(1038, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVveVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"526F31B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:50.403-04:00","transaccion":true}}', '2023-05-20 19:24:49', 1, '2023-05-20 19:24:49', 1),
	(1039, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlWellUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"509241B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:51.216-04:00","transaccion":true}}', '2023-05-20 19:24:50', 1, '2023-05-20 19:24:50', 1),
	(1040, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxBMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"59A541B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:52.009-04:00","transaccion":true}}', '2023-05-20 19:24:51', 1, '2023-05-20 19:24:51', 1),
	(1041, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"95A841B90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:24:52.774-04:00","transaccion":true}}', '2023-05-20 19:24:52', 1, '2023-05-20 19:24:52', 1),
	(1042, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroPuntoVenta', '{"SolicitudRegistroPuntoVenta":{"codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoTipoPuntoVenta":5,"cuis":"16669FE1","descripcion":"Prueba Registro","nit":"1108232015","nombrePuntoVenta":"Caja2"}}', '{"RespuestaRegistroPuntoVenta":{"codigoPuntoVenta":1,"transaccion":true}}', '2023-05-20 19:26:43', 1, '2023-05-20 19:26:43', 1),
	(1043, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'consultaPuntoVenta', '{"SolicitudConsultaPuntoVenta":{"cuis":"16669FE1","codigoAmbiente":"2","codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaConsultaPuntoVenta":{"listaPuntosVentas":{"codigoPuntoVenta":1,"nombrePuntoVenta":"CAJA2","tipoPuntoVenta":"PUNTO DE VENTA CAJEROS"},"transaccion":true}}', '2023-05-20 19:26:56', 1, '2023-05-20 19:26:56', 1),
	(1044, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":null,"codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":null,"nit":"1108232015","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 19:32:59', 1, '2023-05-20 19:32:59', 1),
	(1045, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":null,"codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":null,"nit":"1108232015","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 19:34:02', 1, '2023-05-20 19:34:02', 1),
	(1046, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"E0C5B855","fechaVigencia":"2024-05-20T19:35:34.429-04:00","transaccion":true}}', '2023-05-20 19:35:33', 1, '2023-05-20 19:35:33', 1),
	(1047, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:36:12', 1, '2023-05-20 19:36:12', 1),
	(1048, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:36:17', 1, '2023-05-20 19:36:17', 1),
	(1049, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:36:25', 1, '2023-05-20 19:36:25', 1),
	(1050, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:37:14', 1, '2023-05-20 19:37:14', 1),
	(1051, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:37:15', 1, '2023-05-20 19:37:15', 1),
	(1052, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(1053, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(1054, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:37:18', 1, '2023-05-20 19:37:18', 1),
	(1055, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(1056, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(1057, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(1058, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:37:22', 1, '2023-05-20 19:37:22', 1),
	(1059, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(1060, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(1061, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(1062, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(1063, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(1064, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(1065, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(1066, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(1067, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:37:31.015"}}', '2023-05-20 19:37:30', 1, '2023-05-20 19:37:30', 1),
	(1068, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:37:33', 1, '2023-05-20 19:37:33', 1),
	(1069, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:37:34', 1, '2023-05-20 19:37:34', 1),
	(1070, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:37:36', 1, '2023-05-20 19:37:36', 1),
	(1071, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:37:37', 1, '2023-05-20 19:37:37', 1),
	(1072, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:37:38', 1, '2023-05-20 19:37:38', 1),
	(1073, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:37:40', 1, '2023-05-20 19:37:40', 1),
	(1074, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:37:41', 1, '2023-05-20 19:37:41', 1),
	(1075, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:37:42', 1, '2023-05-20 19:37:42', 1),
	(1076, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:37:43', 1, '2023-05-20 19:37:43', 1),
	(1077, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:37:44', 1, '2023-05-20 19:37:44', 1),
	(1078, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:37:44', 1, '2023-05-20 19:37:44', 1),
	(1079, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:37:45', 1, '2023-05-20 19:37:45', 1),
	(1080, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:37:46', 1, '2023-05-20 19:37:46', 1),
	(1081, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:37:46', 1, '2023-05-20 19:37:46', 1),
	(1082, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:37:47', 1, '2023-05-20 19:37:47', 1),
	(1083, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:37:47', 1, '2023-05-20 19:37:47', 1),
	(1084, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:37:48', 1, '2023-05-20 19:37:48', 1),
	(1085, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:37:49.545"}}', '2023-05-20 19:37:49', 1, '2023-05-20 19:37:49', 1),
	(1086, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:37:50', 1, '2023-05-20 19:37:50', 1),
	(1087, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:37:52', 1, '2023-05-20 19:37:52', 1),
	(1088, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:37:53', 1, '2023-05-20 19:37:53', 1),
	(1089, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:37:53', 1, '2023-05-20 19:37:53', 1),
	(1090, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:37:54', 1, '2023-05-20 19:37:54', 1),
	(1091, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:37:56', 1, '2023-05-20 19:37:56', 1),
	(1092, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:37:58', 1, '2023-05-20 19:37:58', 1),
	(1093, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:38:00', 1, '2023-05-20 19:38:00', 1),
	(1094, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:38:01', 1, '2023-05-20 19:38:01', 1),
	(1095, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:38:02', 1, '2023-05-20 19:38:02', 1),
	(1096, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:38:03', 1, '2023-05-20 19:38:03', 1),
	(1097, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:38:04', 1, '2023-05-20 19:38:04', 1),
	(1098, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:38:05', 1, '2023-05-20 19:38:05', 1),
	(1099, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:38:06', 1, '2023-05-20 19:38:06', 1),
	(1100, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:38:06', 1, '2023-05-20 19:38:06', 1),
	(1101, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:38:07', 1, '2023-05-20 19:38:07', 1),
	(1102, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:38:08', 1, '2023-05-20 19:38:08', 1),
	(1103, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:38:09.277"}}', '2023-05-20 19:38:08', 1, '2023-05-20 19:38:08', 1),
	(1104, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:38:10', 1, '2023-05-20 19:38:10', 1),
	(1105, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:38:11', 1, '2023-05-20 19:38:11', 1),
	(1106, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:38:11', 1, '2023-05-20 19:38:11', 1),
	(1107, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:38:12', 1, '2023-05-20 19:38:12', 1),
	(1108, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:38:14', 1, '2023-05-20 19:38:14', 1),
	(1109, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:38:14', 1, '2023-05-20 19:38:14', 1),
	(1110, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:38:15', 1, '2023-05-20 19:38:15', 1),
	(1111, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:38:16', 1, '2023-05-20 19:38:16', 1),
	(1112, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:38:16', 1, '2023-05-20 19:38:16', 1),
	(1113, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:38:17', 1, '2023-05-20 19:38:17', 1),
	(1114, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:38:17', 1, '2023-05-20 19:38:17', 1),
	(1115, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:38:18', 1, '2023-05-20 19:38:18', 1),
	(1116, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:38:18', 1, '2023-05-20 19:38:18', 1),
	(1117, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:38:19', 1, '2023-05-20 19:38:19', 1),
	(1118, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:38:20', 1, '2023-05-20 19:38:20', 1),
	(1119, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:38:20', 1, '2023-05-20 19:38:20', 1),
	(1120, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:38:21', 1, '2023-05-20 19:38:21', 1),
	(1121, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:38:22.166"}}', '2023-05-20 19:38:21', 1, '2023-05-20 19:38:21', 1),
	(1122, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:38:23', 1, '2023-05-20 19:38:23', 1),
	(1123, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:38:24', 1, '2023-05-20 19:38:24', 1),
	(1124, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:38:24', 1, '2023-05-20 19:38:24', 1),
	(1125, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:38:25', 1, '2023-05-20 19:38:25', 1),
	(1126, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:38:26', 1, '2023-05-20 19:38:26', 1),
	(1127, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:38:27', 1, '2023-05-20 19:38:27', 1),
	(1128, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:38:28', 1, '2023-05-20 19:38:28', 1),
	(1129, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:38:28', 1, '2023-05-20 19:38:28', 1),
	(1130, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:38:29', 1, '2023-05-20 19:38:29', 1),
	(1131, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:38:29', 1, '2023-05-20 19:38:29', 1),
	(1132, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:38:30', 1, '2023-05-20 19:38:30', 1),
	(1133, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:38:30', 1, '2023-05-20 19:38:30', 1),
	(1134, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:38:31', 1, '2023-05-20 19:38:31', 1),
	(1135, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:38:31', 1, '2023-05-20 19:38:31', 1),
	(1136, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:38:32', 1, '2023-05-20 19:38:32', 1),
	(1137, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:38:32', 1, '2023-05-20 19:38:32', 1),
	(1138, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:38:33', 1, '2023-05-20 19:38:33', 1),
	(1139, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:38:34.400"}}', '2023-05-20 19:38:33', 1, '2023-05-20 19:38:33', 1),
	(1140, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:38:35', 1, '2023-05-20 19:38:35', 1),
	(1141, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:38:36', 1, '2023-05-20 19:38:36', 1),
	(1142, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:38:37', 1, '2023-05-20 19:38:37', 1),
	(1143, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:38:38', 1, '2023-05-20 19:38:38', 1),
	(1144, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:38:38', 1, '2023-05-20 19:38:38', 1),
	(1145, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:38:39', 1, '2023-05-20 19:38:39', 1),
	(1146, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:38:39', 1, '2023-05-20 19:38:39', 1),
	(1147, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:38:40', 1, '2023-05-20 19:38:40', 1),
	(1148, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:38:40', 1, '2023-05-20 19:38:40', 1),
	(1149, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:38:41', 1, '2023-05-20 19:38:41', 1),
	(1150, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:38:42', 1, '2023-05-20 19:38:42', 1),
	(1151, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:38:43', 1, '2023-05-20 19:38:43', 1),
	(1152, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:38:44', 1, '2023-05-20 19:38:44', 1),
	(1153, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:38:44', 1, '2023-05-20 19:38:44', 1),
	(1154, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:38:45', 1, '2023-05-20 19:38:45', 1),
	(1155, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:38:45', 1, '2023-05-20 19:38:45', 1),
	(1156, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:38:46', 1, '2023-05-20 19:38:46', 1),
	(1157, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:38:47.663"}}', '2023-05-20 19:38:47', 1, '2023-05-20 19:38:47', 1),
	(1158, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:38:48', 1, '2023-05-20 19:38:48', 1),
	(1159, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:38:49', 1, '2023-05-20 19:38:49', 1),
	(1160, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:38:50', 1, '2023-05-20 19:38:50', 1),
	(1161, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:38:50', 1, '2023-05-20 19:38:50', 1),
	(1162, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:38:51', 1, '2023-05-20 19:38:51', 1),
	(1163, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:38:51', 1, '2023-05-20 19:38:51', 1),
	(1164, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:38:52', 1, '2023-05-20 19:38:52', 1),
	(1165, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:38:53', 1, '2023-05-20 19:38:53', 1),
	(1166, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:38:53', 1, '2023-05-20 19:38:53', 1),
	(1167, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:38:54', 1, '2023-05-20 19:38:54', 1),
	(1168, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:38:54', 1, '2023-05-20 19:38:54', 1),
	(1169, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:38:55', 1, '2023-05-20 19:38:55', 1),
	(1170, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:38:56', 1, '2023-05-20 19:38:56', 1),
	(1171, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:38:56', 1, '2023-05-20 19:38:56', 1),
	(1172, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:38:57', 1, '2023-05-20 19:38:57', 1),
	(1173, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:38:58', 1, '2023-05-20 19:38:58', 1),
	(1174, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:38:58', 1, '2023-05-20 19:38:58', 1),
	(1175, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:39:01.069"}}', '2023-05-20 19:39:00', 1, '2023-05-20 19:39:00', 1),
	(1176, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:39:02', 1, '2023-05-20 19:39:02', 1),
	(1177, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:39:03', 1, '2023-05-20 19:39:03', 1),
	(1178, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:39:04', 1, '2023-05-20 19:39:04', 1),
	(1179, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:39:05', 1, '2023-05-20 19:39:05', 1),
	(1180, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:39:05', 1, '2023-05-20 19:39:05', 1),
	(1181, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:39:06', 1, '2023-05-20 19:39:06', 1),
	(1182, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:39:06', 1, '2023-05-20 19:39:06', 1),
	(1183, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:39:07', 1, '2023-05-20 19:39:07', 1),
	(1184, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:39:08', 1, '2023-05-20 19:39:08', 1),
	(1185, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:39:08', 1, '2023-05-20 19:39:08', 1),
	(1186, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:39:09', 1, '2023-05-20 19:39:09', 1),
	(1187, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:39:09', 1, '2023-05-20 19:39:09', 1),
	(1188, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:39:10', 1, '2023-05-20 19:39:10', 1),
	(1189, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:39:10', 1, '2023-05-20 19:39:10', 1),
	(1190, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:39:11', 1, '2023-05-20 19:39:11', 1),
	(1191, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:39:11', 1, '2023-05-20 19:39:11', 1),
	(1192, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:39:12', 1, '2023-05-20 19:39:12', 1),
	(1193, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:39:13.477"}}', '2023-05-20 19:39:12', 1, '2023-05-20 19:39:12', 1),
	(1194, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:39:14', 1, '2023-05-20 19:39:14', 1),
	(1195, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:39:14', 1, '2023-05-20 19:39:14', 1),
	(1196, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:39:15', 1, '2023-05-20 19:39:15', 1),
	(1197, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:39:15', 1, '2023-05-20 19:39:15', 1),
	(1198, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:39:16', 1, '2023-05-20 19:39:16', 1),
	(1199, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:39:17', 1, '2023-05-20 19:39:17', 1),
	(1200, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:39:17', 1, '2023-05-20 19:39:17', 1),
	(1201, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:39:18', 1, '2023-05-20 19:39:18', 1),
	(1202, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:39:18', 1, '2023-05-20 19:39:18', 1),
	(1203, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:39:19', 1, '2023-05-20 19:39:19', 1),
	(1204, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:39:19', 1, '2023-05-20 19:39:19', 1),
	(1205, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:39:20', 1, '2023-05-20 19:39:20', 1),
	(1206, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:39:20', 1, '2023-05-20 19:39:20', 1),
	(1207, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:39:21', 1, '2023-05-20 19:39:21', 1),
	(1208, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:39:21', 1, '2023-05-20 19:39:21', 1),
	(1209, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:39:22', 1, '2023-05-20 19:39:22', 1),
	(1210, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:39:22', 1, '2023-05-20 19:39:22', 1),
	(1211, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:39:23.614"}}', '2023-05-20 19:39:23', 1, '2023-05-20 19:39:23', 1),
	(1212, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:39:24', 1, '2023-05-20 19:39:24', 1),
	(1213, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:39:25', 1, '2023-05-20 19:39:25', 1),
	(1214, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:39:25', 1, '2023-05-20 19:39:25', 1),
	(1215, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:39:26', 1, '2023-05-20 19:39:26', 1),
	(1216, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:39:27', 1, '2023-05-20 19:39:27', 1),
	(1217, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:39:27', 1, '2023-05-20 19:39:27', 1),
	(1218, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:39:27', 1, '2023-05-20 19:39:27', 1),
	(1219, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:39:28', 1, '2023-05-20 19:39:28', 1),
	(1220, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:39:28', 1, '2023-05-20 19:39:28', 1),
	(1221, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:39:29', 1, '2023-05-20 19:39:29', 1),
	(1222, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:39:30', 1, '2023-05-20 19:39:30', 1),
	(1223, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:39:30', 1, '2023-05-20 19:39:30', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1224, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:39:31', 1, '2023-05-20 19:39:31', 1),
	(1225, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:39:31', 1, '2023-05-20 19:39:31', 1),
	(1226, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:39:32', 1, '2023-05-20 19:39:32', 1),
	(1227, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:39:32', 1, '2023-05-20 19:39:32', 1),
	(1228, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:39:33', 1, '2023-05-20 19:39:33', 1),
	(1229, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:39:34.309"}}', '2023-05-20 19:39:33', 1, '2023-05-20 19:39:33', 1),
	(1230, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:39:35', 1, '2023-05-20 19:39:35', 1),
	(1231, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:39:35', 1, '2023-05-20 19:39:35', 1),
	(1232, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:39:36', 1, '2023-05-20 19:39:36', 1),
	(1233, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:39:38', 1, '2023-05-20 19:39:38', 1),
	(1234, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:39:38', 1, '2023-05-20 19:39:38', 1),
	(1235, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:39:39', 1, '2023-05-20 19:39:39', 1),
	(1236, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:39:39', 1, '2023-05-20 19:39:39', 1),
	(1237, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:39:40', 1, '2023-05-20 19:39:40', 1),
	(1238, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:39:40', 1, '2023-05-20 19:39:40', 1),
	(1239, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:39:41', 1, '2023-05-20 19:39:41', 1),
	(1240, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:39:41', 1, '2023-05-20 19:39:41', 1),
	(1241, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:39:42', 1, '2023-05-20 19:39:42', 1),
	(1242, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:39:42', 1, '2023-05-20 19:39:42', 1),
	(1243, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:39:43', 1, '2023-05-20 19:39:43', 1),
	(1244, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:39:43', 1, '2023-05-20 19:39:43', 1),
	(1245, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:39:44', 1, '2023-05-20 19:39:44', 1),
	(1246, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:39:44', 1, '2023-05-20 19:39:44', 1),
	(1247, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:39:45.793"}}', '2023-05-20 19:39:45', 1, '2023-05-20 19:39:45', 1),
	(1248, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:39:46', 1, '2023-05-20 19:39:46', 1),
	(1249, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:39:47', 1, '2023-05-20 19:39:47', 1),
	(1250, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:39:48', 1, '2023-05-20 19:39:48', 1),
	(1251, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:39:48', 1, '2023-05-20 19:39:48', 1),
	(1252, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:39:49', 1, '2023-05-20 19:39:49', 1),
	(1253, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:39:49', 1, '2023-05-20 19:39:49', 1),
	(1254, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:39:50', 1, '2023-05-20 19:39:50', 1),
	(1255, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:39:51', 1, '2023-05-20 19:39:51', 1),
	(1256, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:39:51', 1, '2023-05-20 19:39:51', 1),
	(1257, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:39:52', 1, '2023-05-20 19:39:52', 1),
	(1258, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:39:52', 1, '2023-05-20 19:39:52', 1),
	(1259, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:39:53', 1, '2023-05-20 19:39:53', 1),
	(1260, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:39:53', 1, '2023-05-20 19:39:53', 1),
	(1261, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:39:54', 1, '2023-05-20 19:39:54', 1),
	(1262, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:39:54', 1, '2023-05-20 19:39:54', 1),
	(1263, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:39:55', 1, '2023-05-20 19:39:55', 1),
	(1264, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:39:55', 1, '2023-05-20 19:39:55', 1),
	(1265, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:39:56.871"}}', '2023-05-20 19:39:56', 1, '2023-05-20 19:39:56', 1),
	(1266, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:39:57', 1, '2023-05-20 19:39:57', 1),
	(1267, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:39:58', 1, '2023-05-20 19:39:58', 1),
	(1268, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:39:59', 1, '2023-05-20 19:39:59', 1),
	(1269, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:39:59', 1, '2023-05-20 19:39:59', 1),
	(1270, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:40:00', 1, '2023-05-20 19:40:00', 1),
	(1271, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:40:01', 1, '2023-05-20 19:40:01', 1),
	(1272, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:40:01', 1, '2023-05-20 19:40:01', 1),
	(1273, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:40:02', 1, '2023-05-20 19:40:02', 1),
	(1274, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:40:03', 1, '2023-05-20 19:40:03', 1),
	(1275, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:40:03', 1, '2023-05-20 19:40:03', 1),
	(1276, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:40:04', 1, '2023-05-20 19:40:04', 1),
	(1277, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:40:04', 1, '2023-05-20 19:40:04', 1),
	(1278, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:40:05', 1, '2023-05-20 19:40:05', 1),
	(1279, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:40:06', 1, '2023-05-20 19:40:06', 1),
	(1280, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:40:06', 1, '2023-05-20 19:40:06', 1),
	(1281, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:40:07', 1, '2023-05-20 19:40:07', 1),
	(1282, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:40:08', 1, '2023-05-20 19:40:08', 1),
	(1283, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:40:09.208"}}', '2023-05-20 19:40:08', 1, '2023-05-20 19:40:08', 1),
	(1284, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:40:10', 1, '2023-05-20 19:40:10', 1),
	(1285, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:40:11', 1, '2023-05-20 19:40:11', 1),
	(1286, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:40:12', 1, '2023-05-20 19:40:12', 1),
	(1287, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:40:12', 1, '2023-05-20 19:40:12', 1),
	(1288, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:40:13', 1, '2023-05-20 19:40:13', 1),
	(1289, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:40:13', 1, '2023-05-20 19:40:13', 1),
	(1290, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:40:14', 1, '2023-05-20 19:40:14', 1),
	(1291, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:40:14', 1, '2023-05-20 19:40:14', 1),
	(1292, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:40:15', 1, '2023-05-20 19:40:15', 1),
	(1293, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:40:16', 1, '2023-05-20 19:40:16', 1),
	(1294, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:40:16', 1, '2023-05-20 19:40:16', 1),
	(1295, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:40:17', 1, '2023-05-20 19:40:17', 1),
	(1296, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:40:17', 1, '2023-05-20 19:40:17', 1),
	(1297, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:40:18', 1, '2023-05-20 19:40:18', 1),
	(1298, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:40:18', 1, '2023-05-20 19:40:18', 1),
	(1299, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:40:19', 1, '2023-05-20 19:40:19', 1),
	(1300, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:40:19', 1, '2023-05-20 19:40:19', 1),
	(1301, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:40:20.698"}}', '2023-05-20 19:40:20', 1, '2023-05-20 19:40:20', 1),
	(1302, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:40:21', 1, '2023-05-20 19:40:21', 1),
	(1303, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:40:22', 1, '2023-05-20 19:40:22', 1),
	(1304, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:40:22', 1, '2023-05-20 19:40:22', 1),
	(1305, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:40:23', 1, '2023-05-20 19:40:23', 1),
	(1306, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:40:23', 1, '2023-05-20 19:40:23', 1),
	(1307, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:40:24', 1, '2023-05-20 19:40:24', 1),
	(1308, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:40:24', 1, '2023-05-20 19:40:24', 1),
	(1309, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:40:25', 1, '2023-05-20 19:40:25', 1),
	(1310, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:40:25', 1, '2023-05-20 19:40:25', 1),
	(1311, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:40:26', 1, '2023-05-20 19:40:26', 1),
	(1312, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:40:26', 1, '2023-05-20 19:40:26', 1),
	(1313, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:40:27', 1, '2023-05-20 19:40:27', 1),
	(1314, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:40:27', 1, '2023-05-20 19:40:27', 1),
	(1315, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:40:28', 1, '2023-05-20 19:40:28', 1),
	(1316, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:40:28', 1, '2023-05-20 19:40:28', 1),
	(1317, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:40:29', 1, '2023-05-20 19:40:29', 1),
	(1318, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:40:29', 1, '2023-05-20 19:40:29', 1),
	(1319, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:40:30.621"}}', '2023-05-20 19:40:30', 1, '2023-05-20 19:40:30', 1),
	(1320, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:40:31', 1, '2023-05-20 19:40:31', 1),
	(1321, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:40:32', 1, '2023-05-20 19:40:32', 1),
	(1322, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:40:32', 1, '2023-05-20 19:40:32', 1),
	(1323, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:40:33', 1, '2023-05-20 19:40:33', 1),
	(1324, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:40:33', 1, '2023-05-20 19:40:33', 1),
	(1325, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:40:34', 1, '2023-05-20 19:40:34', 1),
	(1326, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:40:34', 1, '2023-05-20 19:40:34', 1),
	(1327, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:40:35', 1, '2023-05-20 19:40:35', 1),
	(1328, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:40:35', 1, '2023-05-20 19:40:35', 1),
	(1329, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:40:36', 1, '2023-05-20 19:40:36', 1),
	(1330, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:40:36', 1, '2023-05-20 19:40:36', 1),
	(1331, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:40:37', 1, '2023-05-20 19:40:37', 1),
	(1332, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:40:37', 1, '2023-05-20 19:40:37', 1),
	(1333, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:40:38', 1, '2023-05-20 19:40:38', 1),
	(1334, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:40:38', 1, '2023-05-20 19:40:38', 1),
	(1335, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:40:39', 1, '2023-05-20 19:40:39', 1),
	(1336, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:40:39', 1, '2023-05-20 19:40:39', 1),
	(1337, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:40:40.902"}}', '2023-05-20 19:40:40', 1, '2023-05-20 19:40:40', 1),
	(1338, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:40:41', 1, '2023-05-20 19:40:41', 1),
	(1339, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:40:42', 1, '2023-05-20 19:40:42', 1),
	(1340, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:40:43', 1, '2023-05-20 19:40:43', 1),
	(1341, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:40:43', 1, '2023-05-20 19:40:43', 1),
	(1342, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:40:44', 1, '2023-05-20 19:40:44', 1),
	(1343, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:40:44', 1, '2023-05-20 19:40:44', 1),
	(1344, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:40:45', 1, '2023-05-20 19:40:45', 1),
	(1345, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:40:45', 1, '2023-05-20 19:40:45', 1),
	(1346, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:40:46', 1, '2023-05-20 19:40:46', 1),
	(1347, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:40:47', 1, '2023-05-20 19:40:47', 1),
	(1348, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:40:47', 1, '2023-05-20 19:40:47', 1),
	(1349, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:40:48', 1, '2023-05-20 19:40:48', 1),
	(1350, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:40:48', 1, '2023-05-20 19:40:48', 1),
	(1351, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:40:49', 1, '2023-05-20 19:40:49', 1),
	(1352, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:40:50', 1, '2023-05-20 19:40:50', 1),
	(1353, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:40:50', 1, '2023-05-20 19:40:50', 1),
	(1354, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:40:51', 1, '2023-05-20 19:40:51', 1),
	(1355, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:40:52.154"}}', '2023-05-20 19:40:51', 1, '2023-05-20 19:40:51', 1),
	(1356, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:40:52', 1, '2023-05-20 19:40:52', 1),
	(1357, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:40:53', 1, '2023-05-20 19:40:53', 1),
	(1358, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:40:54', 1, '2023-05-20 19:40:54', 1),
	(1359, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:40:55', 1, '2023-05-20 19:40:55', 1),
	(1360, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:40:56', 1, '2023-05-20 19:40:56', 1),
	(1361, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:40:56', 1, '2023-05-20 19:40:56', 1),
	(1362, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:40:57', 1, '2023-05-20 19:40:57', 1),
	(1363, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:40:57', 1, '2023-05-20 19:40:57', 1),
	(1364, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:40:58', 1, '2023-05-20 19:40:58', 1),
	(1365, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:40:58', 1, '2023-05-20 19:40:58', 1),
	(1366, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:40:59', 1, '2023-05-20 19:40:59', 1),
	(1367, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:40:59', 1, '2023-05-20 19:40:59', 1),
	(1368, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:41:00', 1, '2023-05-20 19:41:00', 1),
	(1369, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:41:00', 1, '2023-05-20 19:41:00', 1),
	(1370, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:41:01', 1, '2023-05-20 19:41:01', 1),
	(1371, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:41:01', 1, '2023-05-20 19:41:01', 1),
	(1372, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:41:02', 1, '2023-05-20 19:41:02', 1),
	(1373, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:41:03.221"}}', '2023-05-20 19:41:02', 1, '2023-05-20 19:41:02', 1),
	(1374, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:41:04', 1, '2023-05-20 19:41:04', 1),
	(1375, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:41:04', 1, '2023-05-20 19:41:04', 1),
	(1376, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:41:05', 1, '2023-05-20 19:41:05', 1),
	(1377, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:41:05', 1, '2023-05-20 19:41:05', 1),
	(1378, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:41:06', 1, '2023-05-20 19:41:06', 1),
	(1379, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:41:07', 1, '2023-05-20 19:41:07', 1),
	(1380, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:41:07', 1, '2023-05-20 19:41:07', 1),
	(1381, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:41:09', 1, '2023-05-20 19:41:09', 1),
	(1382, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:41:09', 1, '2023-05-20 19:41:09', 1),
	(1383, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:41:10', 1, '2023-05-20 19:41:10', 1),
	(1384, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:41:10', 1, '2023-05-20 19:41:10', 1),
	(1385, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:41:11', 1, '2023-05-20 19:41:11', 1),
	(1386, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:41:11', 1, '2023-05-20 19:41:11', 1),
	(1387, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:41:12', 1, '2023-05-20 19:41:12', 1),
	(1388, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:41:13', 1, '2023-05-20 19:41:13', 1),
	(1389, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:41:13', 1, '2023-05-20 19:41:13', 1),
	(1390, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:41:14', 1, '2023-05-20 19:41:14', 1),
	(1391, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:41:15.296"}}', '2023-05-20 19:41:14', 1, '2023-05-20 19:41:14', 1),
	(1392, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:41:16', 1, '2023-05-20 19:41:16', 1),
	(1393, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:41:16', 1, '2023-05-20 19:41:16', 1),
	(1394, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:41:17', 1, '2023-05-20 19:41:17', 1),
	(1395, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:41:18', 1, '2023-05-20 19:41:18', 1),
	(1396, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:41:18', 1, '2023-05-20 19:41:18', 1),
	(1397, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:41:19', 1, '2023-05-20 19:41:19', 1),
	(1398, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:41:19', 1, '2023-05-20 19:41:19', 1),
	(1399, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:41:20', 1, '2023-05-20 19:41:20', 1),
	(1400, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:41:20', 1, '2023-05-20 19:41:20', 1),
	(1401, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:41:22', 1, '2023-05-20 19:41:22', 1),
	(1402, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:41:22', 1, '2023-05-20 19:41:22', 1),
	(1403, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:41:23', 1, '2023-05-20 19:41:23', 1),
	(1404, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:41:23', 1, '2023-05-20 19:41:23', 1),
	(1405, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:41:24', 1, '2023-05-20 19:41:24', 1),
	(1406, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:41:24', 1, '2023-05-20 19:41:24', 1),
	(1407, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:41:25', 1, '2023-05-20 19:41:25', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1408, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:41:25', 1, '2023-05-20 19:41:25', 1),
	(1409, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:41:26.501"}}', '2023-05-20 19:41:26', 1, '2023-05-20 19:41:26', 1),
	(1410, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:41:27', 1, '2023-05-20 19:41:27', 1),
	(1411, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:41:27', 1, '2023-05-20 19:41:27', 1),
	(1412, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:41:28', 1, '2023-05-20 19:41:28', 1),
	(1413, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:41:29', 1, '2023-05-20 19:41:29', 1),
	(1414, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:41:29', 1, '2023-05-20 19:41:29', 1),
	(1415, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:41:30', 1, '2023-05-20 19:41:30', 1),
	(1416, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:41:31', 1, '2023-05-20 19:41:31', 1),
	(1417, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:41:32', 1, '2023-05-20 19:41:32', 1),
	(1418, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:41:32', 1, '2023-05-20 19:41:32', 1),
	(1419, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:41:33', 1, '2023-05-20 19:41:33', 1),
	(1420, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:41:33', 1, '2023-05-20 19:41:33', 1),
	(1421, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:41:34', 1, '2023-05-20 19:41:34', 1),
	(1422, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:41:34', 1, '2023-05-20 19:41:34', 1),
	(1423, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:41:35', 1, '2023-05-20 19:41:35', 1),
	(1424, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:41:35', 1, '2023-05-20 19:41:35', 1),
	(1425, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:41:37', 1, '2023-05-20 19:41:37', 1),
	(1426, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:41:37', 1, '2023-05-20 19:41:37', 1),
	(1427, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:41:38.772"}}', '2023-05-20 19:41:38', 1, '2023-05-20 19:41:38', 1),
	(1428, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:41:39', 1, '2023-05-20 19:41:39', 1),
	(1429, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:41:40', 1, '2023-05-20 19:41:40', 1),
	(1430, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:41:41', 1, '2023-05-20 19:41:41', 1),
	(1431, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:41:41', 1, '2023-05-20 19:41:41', 1),
	(1432, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:41:42', 1, '2023-05-20 19:41:42', 1),
	(1433, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:41:42', 1, '2023-05-20 19:41:42', 1),
	(1434, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:41:43', 1, '2023-05-20 19:41:43', 1),
	(1435, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:41:44', 1, '2023-05-20 19:41:44', 1),
	(1436, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:41:44', 1, '2023-05-20 19:41:44', 1),
	(1437, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:41:45', 1, '2023-05-20 19:41:45', 1),
	(1438, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:41:45', 1, '2023-05-20 19:41:45', 1),
	(1439, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:41:46', 1, '2023-05-20 19:41:46', 1),
	(1440, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:41:46', 1, '2023-05-20 19:41:46', 1),
	(1441, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:41:47', 1, '2023-05-20 19:41:47', 1),
	(1442, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:41:47', 1, '2023-05-20 19:41:47', 1),
	(1443, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:41:48', 1, '2023-05-20 19:41:48', 1),
	(1444, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:41:48', 1, '2023-05-20 19:41:48', 1),
	(1445, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:41:49.711"}}', '2023-05-20 19:41:49', 1, '2023-05-20 19:41:49', 1),
	(1446, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:41:50', 1, '2023-05-20 19:41:50', 1),
	(1447, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:41:51', 1, '2023-05-20 19:41:51', 1),
	(1448, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:41:52', 1, '2023-05-20 19:41:52', 1),
	(1449, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:41:52', 1, '2023-05-20 19:41:52', 1),
	(1450, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:41:53', 1, '2023-05-20 19:41:53', 1),
	(1451, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:41:53', 1, '2023-05-20 19:41:53', 1),
	(1452, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:41:54', 1, '2023-05-20 19:41:54', 1),
	(1453, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:41:54', 1, '2023-05-20 19:41:54', 1),
	(1454, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:41:55', 1, '2023-05-20 19:41:55', 1),
	(1455, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:41:55', 1, '2023-05-20 19:41:55', 1),
	(1456, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:41:56', 1, '2023-05-20 19:41:56', 1),
	(1457, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:41:56', 1, '2023-05-20 19:41:56', 1),
	(1458, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:41:57', 1, '2023-05-20 19:41:57', 1),
	(1459, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:41:57', 1, '2023-05-20 19:41:57', 1),
	(1460, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:41:58', 1, '2023-05-20 19:41:58', 1),
	(1461, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:41:58', 1, '2023-05-20 19:41:58', 1),
	(1462, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:41:59', 1, '2023-05-20 19:41:59', 1),
	(1463, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:42:00.115"}}', '2023-05-20 19:41:59', 1, '2023-05-20 19:41:59', 1),
	(1464, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:42:01', 1, '2023-05-20 19:42:01', 1),
	(1465, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:42:01', 1, '2023-05-20 19:42:01', 1),
	(1466, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:42:02', 1, '2023-05-20 19:42:02', 1),
	(1467, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:42:03', 1, '2023-05-20 19:42:03', 1),
	(1468, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:42:04', 1, '2023-05-20 19:42:04', 1),
	(1469, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:42:04', 1, '2023-05-20 19:42:04', 1),
	(1470, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:42:05', 1, '2023-05-20 19:42:05', 1),
	(1471, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:42:05', 1, '2023-05-20 19:42:05', 1),
	(1472, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:42:06', 1, '2023-05-20 19:42:06', 1),
	(1473, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:42:06', 1, '2023-05-20 19:42:06', 1),
	(1474, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:42:07', 1, '2023-05-20 19:42:07', 1),
	(1475, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:42:08', 1, '2023-05-20 19:42:08', 1),
	(1476, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:42:08', 1, '2023-05-20 19:42:08', 1),
	(1477, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:42:09', 1, '2023-05-20 19:42:09', 1),
	(1478, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:42:10', 1, '2023-05-20 19:42:10', 1),
	(1479, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:42:10', 1, '2023-05-20 19:42:10', 1),
	(1480, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:42:11', 1, '2023-05-20 19:42:11', 1),
	(1481, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:42:12.195"}}', '2023-05-20 19:42:11', 1, '2023-05-20 19:42:11', 1),
	(1482, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:42:13', 1, '2023-05-20 19:42:13', 1),
	(1483, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:42:13', 1, '2023-05-20 19:42:13', 1),
	(1484, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:42:15', 1, '2023-05-20 19:42:15', 1),
	(1485, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:42:16', 1, '2023-05-20 19:42:16', 1),
	(1486, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:42:16', 1, '2023-05-20 19:42:16', 1),
	(1487, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:42:17', 1, '2023-05-20 19:42:17', 1),
	(1488, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:42:17', 1, '2023-05-20 19:42:17', 1),
	(1489, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:42:18', 1, '2023-05-20 19:42:18', 1),
	(1490, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:42:18', 1, '2023-05-20 19:42:18', 1),
	(1491, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:42:19', 1, '2023-05-20 19:42:19', 1),
	(1492, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:42:20', 1, '2023-05-20 19:42:20', 1),
	(1493, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:42:20', 1, '2023-05-20 19:42:20', 1),
	(1494, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:42:21', 1, '2023-05-20 19:42:21', 1),
	(1495, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:42:21', 1, '2023-05-20 19:42:21', 1),
	(1496, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:42:22', 1, '2023-05-20 19:42:22', 1),
	(1497, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:42:22', 1, '2023-05-20 19:42:22', 1),
	(1498, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:42:23', 1, '2023-05-20 19:42:23', 1),
	(1499, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:42:25.445"}}', '2023-05-20 19:42:24', 1, '2023-05-20 19:42:24', 1),
	(1500, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:42:26', 1, '2023-05-20 19:42:26', 1),
	(1501, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:42:26', 1, '2023-05-20 19:42:26', 1),
	(1502, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:42:27', 1, '2023-05-20 19:42:27', 1),
	(1503, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:42:28', 1, '2023-05-20 19:42:28', 1),
	(1504, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:42:28', 1, '2023-05-20 19:42:28', 1),
	(1505, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:42:29', 1, '2023-05-20 19:42:29', 1),
	(1506, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:42:29', 1, '2023-05-20 19:42:29', 1),
	(1507, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:42:30', 1, '2023-05-20 19:42:30', 1),
	(1508, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:42:31', 1, '2023-05-20 19:42:31', 1),
	(1509, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:42:31', 1, '2023-05-20 19:42:31', 1),
	(1510, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:42:31', 1, '2023-05-20 19:42:31', 1),
	(1511, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:42:32', 1, '2023-05-20 19:42:32', 1),
	(1512, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:42:32', 1, '2023-05-20 19:42:32', 1),
	(1513, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:42:34', 1, '2023-05-20 19:42:34', 1),
	(1514, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:42:35', 1, '2023-05-20 19:42:35', 1),
	(1515, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:42:36', 1, '2023-05-20 19:42:36', 1),
	(1516, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:42:37', 1, '2023-05-20 19:42:37', 1),
	(1517, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:42:38.008"}}', '2023-05-20 19:42:37', 1, '2023-05-20 19:42:37', 1),
	(1518, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:42:38', 1, '2023-05-20 19:42:38', 1),
	(1519, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:42:39', 1, '2023-05-20 19:42:39', 1),
	(1520, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:42:40', 1, '2023-05-20 19:42:40', 1),
	(1521, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:42:40', 1, '2023-05-20 19:42:40', 1),
	(1522, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:42:41', 1, '2023-05-20 19:42:41', 1),
	(1523, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:42:41', 1, '2023-05-20 19:42:41', 1),
	(1524, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:42:42', 1, '2023-05-20 19:42:42', 1),
	(1525, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:42:42', 1, '2023-05-20 19:42:42', 1),
	(1526, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:42:43', 1, '2023-05-20 19:42:43', 1),
	(1527, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:42:44', 1, '2023-05-20 19:42:44', 1),
	(1528, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:42:44', 1, '2023-05-20 19:42:44', 1),
	(1529, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:42:45', 1, '2023-05-20 19:42:45', 1),
	(1530, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:42:45', 1, '2023-05-20 19:42:45', 1),
	(1531, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:42:46', 1, '2023-05-20 19:42:46', 1),
	(1532, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:42:46', 1, '2023-05-20 19:42:46', 1),
	(1533, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:42:47', 1, '2023-05-20 19:42:47', 1),
	(1534, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:42:47', 1, '2023-05-20 19:42:47', 1),
	(1535, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:42:49.053"}}', '2023-05-20 19:42:48', 1, '2023-05-20 19:42:48', 1),
	(1536, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qks6eXFUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8548BCC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:42:50.821-04:00","transaccion":true}}', '2023-05-20 19:42:50', 1, '2023-05-20 19:42:50', 1),
	(1537, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:42:51', 1, '2023-05-20 19:42:51', 1),
	(1538, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:42:52', 1, '2023-05-20 19:42:52', 1),
	(1539, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:42:53', 1, '2023-05-20 19:42:53', 1),
	(1540, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:42:53', 1, '2023-05-20 19:42:53', 1),
	(1541, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:42:54', 1, '2023-05-20 19:42:54', 1),
	(1542, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:42:55', 1, '2023-05-20 19:42:55', 1),
	(1543, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:42:55', 1, '2023-05-20 19:42:55', 1),
	(1544, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:42:56', 1, '2023-05-20 19:42:56', 1),
	(1545, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:42:56', 1, '2023-05-20 19:42:56', 1),
	(1546, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:42:57', 1, '2023-05-20 19:42:57', 1),
	(1547, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:42:58', 1, '2023-05-20 19:42:58', 1),
	(1548, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:42:58', 1, '2023-05-20 19:42:58', 1),
	(1549, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:42:59', 1, '2023-05-20 19:42:59', 1),
	(1550, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:42:59', 1, '2023-05-20 19:42:59', 1),
	(1551, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:43:01', 1, '2023-05-20 19:43:01', 1),
	(1552, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:43:02', 1, '2023-05-20 19:43:02', 1),
	(1553, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:43:02', 1, '2023-05-20 19:43:02', 1),
	(1554, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:43:03.508"}}', '2023-05-20 19:43:03', 1, '2023-05-20 19:43:03', 1),
	(1555, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnw\\/RXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"51BA8DC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:04.689-04:00","transaccion":true}}', '2023-05-20 19:43:04', 1, '2023-05-20 19:43:04', 1),
	(1556, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm8nRnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8C5F8DC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:05.884-04:00","transaccion":true}}', '2023-05-20 19:43:05', 1, '2023-05-20 19:43:05', 1),
	(1557, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5XSHJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8C949DC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:07.228-04:00","transaccion":true}}', '2023-05-20 19:43:06', 1, '2023-05-20 19:43:06', 1),
	(1558, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkttSXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1D199DC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:08.381-04:00","transaccion":true}}', '2023-05-20 19:43:07', 1, '2023-05-20 19:43:07', 1),
	(1559, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl6SnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1C8D9DC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:09.516-04:00","transaccion":true}}', '2023-05-20 19:43:09', 1, '2023-05-20 19:43:09', 1),
	(1560, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMUtyVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"3F71ADC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:10.527-04:00","transaccion":true}}', '2023-05-20 19:43:10', 1, '2023-05-20 19:43:10', 1),
	(1561, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVwTHJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"85F4ADC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:11.413-04:00","transaccion":true}}', '2023-05-20 19:43:10', 1, '2023-05-20 19:43:10', 1),
	(1562, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzTXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"98F8ADC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:12.440-04:00","transaccion":true}}', '2023-05-20 19:43:11', 1, '2023-05-20 19:43:11', 1),
	(1563, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm96TnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"3A2DADC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:13.514-04:00","transaccion":true}}', '2023-05-20 19:43:13', 1, '2023-05-20 19:43:13', 1),
	(1564, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkE9T3JUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"7EA1BDC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:14.670-04:00","transaccion":true}}', '2023-05-20 19:43:14', 1, '2023-05-20 19:43:14', 1),
	(1565, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEtUHJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"3406BDC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:15.781-04:00","transaccion":true}}', '2023-05-20 19:43:15', 1, '2023-05-20 19:43:15', 1),
	(1566, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnksUXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"832ABDC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:16.835-04:00","transaccion":true}}', '2023-05-20 19:43:16', 1, '2023-05-20 19:43:16', 1),
	(1567, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV8UnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"6F4EBDC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:17.903-04:00","transaccion":true}}', '2023-05-20 19:43:17', 1, '2023-05-20 19:43:17', 1),
	(1568, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx+U3JUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1972CDC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:18.969-04:00","transaccion":true}}', '2023-05-20 19:43:18', 1, '2023-05-20 19:43:18', 1),
	(1569, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9EVXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"22A6CDC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:20.034-04:00","transaccion":true}}', '2023-05-20 19:43:19', 1, '2023-05-20 19:43:19', 1),
	(1570, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:43:20', 1, '2023-05-20 19:43:20', 1),
	(1571, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:43:22', 1, '2023-05-20 19:43:22', 1),
	(1572, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:43:23', 1, '2023-05-20 19:43:23', 1),
	(1573, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:43:24', 1, '2023-05-20 19:43:24', 1),
	(1574, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:43:25', 1, '2023-05-20 19:43:25', 1),
	(1575, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:43:25', 1, '2023-05-20 19:43:25', 1),
	(1576, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:43:26', 1, '2023-05-20 19:43:26', 1),
	(1577, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:43:27', 1, '2023-05-20 19:43:27', 1),
	(1578, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:43:28', 1, '2023-05-20 19:43:28', 1),
	(1579, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:43:29', 1, '2023-05-20 19:43:29', 1),
	(1580, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:43:29', 1, '2023-05-20 19:43:29', 1),
	(1581, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:43:31', 1, '2023-05-20 19:43:31', 1),
	(1582, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:43:33', 1, '2023-05-20 19:43:33', 1),
	(1583, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:43:33', 1, '2023-05-20 19:43:33', 1),
	(1584, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:43:34', 1, '2023-05-20 19:43:34', 1),
	(1585, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:43:34', 1, '2023-05-20 19:43:34', 1),
	(1586, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:43:36', 1, '2023-05-20 19:43:36', 1),
	(1587, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:43:37.286"}}', '2023-05-20 19:43:36', 1, '2023-05-20 19:43:36', 1),
	(1588, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhZ21yVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"471E0EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:38.327-04:00","transaccion":true}}', '2023-05-20 19:43:37', 1, '2023-05-20 19:43:37', 1),
	(1589, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV4bnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"75A21EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:39.493-04:00","transaccion":true}}', '2023-05-20 19:43:39', 1, '2023-05-20 19:43:39', 1),
	(1590, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktAb3JUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"2F871EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:40.751-04:00","transaccion":true}}', '2023-05-20 19:43:40', 1, '2023-05-20 19:43:40', 1),
	(1591, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUvcHJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"628B1EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:41.762-04:00","transaccion":true}}', '2023-05-20 19:43:41', 1, '2023-05-20 19:43:41', 1),
	(1592, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QksqcXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"837F1EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:42.771-04:00","transaccion":true}}', '2023-05-20 19:43:42', 1, '2023-05-20 19:43:42', 1),
	(1593, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlV9cnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"6E332EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:43.742-04:00","transaccion":true}}', '2023-05-20 19:43:43', 1, '2023-05-20 19:43:43', 1),
	(1594, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qksnc3JUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"71B72EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:44.881-04:00","transaccion":true}}', '2023-05-20 19:43:44', 1, '2023-05-20 19:43:44', 1),
	(1595, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFPdXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"9C9C2EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:46.140-04:00","transaccion":true}}', '2023-05-20 19:43:45', 1, '2023-05-20 19:43:45', 1),
	(1596, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9ndnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"4C313EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:47.324-04:00","transaccion":true}}', '2023-05-20 19:43:46', 1, '2023-05-20 19:43:46', 1),
	(1597, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnl5d3JUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"89D53EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:48.505-04:00","transaccion":true}}', '2023-05-20 19:43:48', 1, '2023-05-20 19:43:48', 1),
	(1598, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5beXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"0E7E3EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:50.718-04:00","transaccion":true}}', '2023-05-20 19:43:50', 1, '2023-05-20 19:43:50', 1),
	(1599, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5denJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"40724EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:51.728-04:00","transaccion":true}}', '2023-05-20 19:43:51', 1, '2023-05-20 19:43:51', 1),
	(1600, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx9MXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8D664EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:52.749-04:00","transaccion":true}}', '2023-05-20 19:43:52', 1, '2023-05-20 19:43:52', 1),
	(1601, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVCM3JUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8C5B4EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:54.012-04:00","transaccion":true}}', '2023-05-20 19:43:53', 1, '2023-05-20 19:43:53', 1),
	(1602, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVXNHJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"66105EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:55.222-04:00","transaccion":true}}', '2023-05-20 19:43:54', 1, '2023-05-20 19:43:54', 1),
	(1603, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV3NXJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"13055EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:56.483-04:00","transaccion":true}}', '2023-05-20 19:43:55', 1, '2023-05-20 19:43:55', 1),
	(1604, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxbNnJUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"77D95EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:57.720-04:00","transaccion":true}}', '2023-05-20 19:43:57', 1, '2023-05-20 19:43:57', 1),
	(1605, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhKTdyVFZGWFVcyQzhEOUMzNjlGM","codigoControl":"7D5E5EC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:43:58.877-04:00","transaccion":true}}', '2023-05-20 19:43:58', 1, '2023-05-20 19:43:58', 1),
	(1606, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktOQXNUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"638FFEC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:44:00.131-04:00","transaccion":true}}', '2023-05-20 19:43:59', 1, '2023-05-20 19:43:59', 1),
	(1607, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmU1QnNUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1B150FC90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:44:01.563-04:00","transaccion":true}}', '2023-05-20 19:44:01', 1, '2023-05-20 19:44:01', 1),
	(1608, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:44:02', 1, '2023-05-20 19:44:02', 1),
	(1609, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:44:02', 1, '2023-05-20 19:44:02', 1),
	(1610, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:44:03', 1, '2023-05-20 19:44:03', 1),
	(1611, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:44:04', 1, '2023-05-20 19:44:04', 1),
	(1612, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:44:04', 1, '2023-05-20 19:44:04', 1),
	(1613, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:44:05', 1, '2023-05-20 19:44:05', 1),
	(1614, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:44:06', 1, '2023-05-20 19:44:06', 1),
	(1615, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:44:07', 1, '2023-05-20 19:44:07', 1),
	(1616, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:44:08', 1, '2023-05-20 19:44:08', 1),
	(1617, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:44:08', 1, '2023-05-20 19:44:08', 1),
	(1618, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:44:09', 1, '2023-05-20 19:44:09', 1),
	(1619, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:44:09', 1, '2023-05-20 19:44:09', 1),
	(1620, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:44:10', 1, '2023-05-20 19:44:10', 1),
	(1621, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:44:10', 1, '2023-05-20 19:44:10', 1),
	(1622, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:44:11', 1, '2023-05-20 19:44:11', 1),
	(1623, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:44:12', 1, '2023-05-20 19:44:12', 1),
	(1624, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:44:12', 1, '2023-05-20 19:44:12', 1),
	(1625, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:44:13.716"}}', '2023-05-20 19:44:13', 1, '2023-05-20 19:44:13', 1),
	(1626, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:44:14', 1, '2023-05-20 19:44:14', 1),
	(1627, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:44:16', 1, '2023-05-20 19:44:16', 1),
	(1628, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:44:16', 1, '2023-05-20 19:44:16', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1629, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:44:17', 1, '2023-05-20 19:44:17', 1),
	(1630, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:44:18', 1, '2023-05-20 19:44:18', 1),
	(1631, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:44:18', 1, '2023-05-20 19:44:18', 1),
	(1632, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:44:19', 1, '2023-05-20 19:44:19', 1),
	(1633, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:44:19', 1, '2023-05-20 19:44:19', 1),
	(1634, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:44:20', 1, '2023-05-20 19:44:20', 1),
	(1635, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:44:20', 1, '2023-05-20 19:44:20', 1),
	(1636, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:44:21', 1, '2023-05-20 19:44:21', 1),
	(1637, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:44:21', 1, '2023-05-20 19:44:21', 1),
	(1638, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:44:22', 1, '2023-05-20 19:44:22', 1),
	(1639, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:44:22', 1, '2023-05-20 19:44:22', 1),
	(1640, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:44:23', 1, '2023-05-20 19:44:23', 1),
	(1641, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:44:23', 1, '2023-05-20 19:44:23', 1),
	(1642, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:44:24', 1, '2023-05-20 19:44:24', 1),
	(1643, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:44:25.481"}}', '2023-05-20 19:44:24', 1, '2023-05-20 19:44:24', 1),
	(1644, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:44:26', 1, '2023-05-20 19:44:26', 1),
	(1645, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:44:27', 1, '2023-05-20 19:44:27', 1),
	(1646, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:44:28', 1, '2023-05-20 19:44:28', 1),
	(1647, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:44:28', 1, '2023-05-20 19:44:28', 1),
	(1648, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:44:29', 1, '2023-05-20 19:44:29', 1),
	(1649, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:44:29', 1, '2023-05-20 19:44:29', 1),
	(1650, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:44:30', 1, '2023-05-20 19:44:30', 1),
	(1651, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:44:31', 1, '2023-05-20 19:44:31', 1),
	(1652, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:44:31', 1, '2023-05-20 19:44:31', 1),
	(1653, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:44:32', 1, '2023-05-20 19:44:32', 1),
	(1654, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:44:32', 1, '2023-05-20 19:44:32', 1),
	(1655, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:44:33', 1, '2023-05-20 19:44:33', 1),
	(1656, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:44:33', 1, '2023-05-20 19:44:33', 1),
	(1657, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:44:34', 1, '2023-05-20 19:44:34', 1),
	(1658, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:44:34', 1, '2023-05-20 19:44:34', 1),
	(1659, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:44:35', 1, '2023-05-20 19:44:35', 1),
	(1660, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:44:36', 1, '2023-05-20 19:44:36', 1),
	(1661, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:44:37.227"}}', '2023-05-20 19:44:36', 1, '2023-05-20 19:44:36', 1),
	(1662, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:44:38', 1, '2023-05-20 19:44:38', 1),
	(1663, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:44:39', 1, '2023-05-20 19:44:39', 1),
	(1664, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:44:39', 1, '2023-05-20 19:44:39', 1),
	(1665, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:44:40', 1, '2023-05-20 19:44:40', 1),
	(1666, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:44:41', 1, '2023-05-20 19:44:41', 1),
	(1667, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:44:41', 1, '2023-05-20 19:44:41', 1),
	(1668, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:44:42', 1, '2023-05-20 19:44:42', 1),
	(1669, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:44:43', 1, '2023-05-20 19:44:43', 1),
	(1670, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:44:44', 1, '2023-05-20 19:44:44', 1),
	(1671, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:44:44', 1, '2023-05-20 19:44:44', 1),
	(1672, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:44:45', 1, '2023-05-20 19:44:45', 1),
	(1673, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:44:45', 1, '2023-05-20 19:44:45', 1),
	(1674, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:44:46', 1, '2023-05-20 19:44:46', 1),
	(1675, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:44:46', 1, '2023-05-20 19:44:46', 1),
	(1676, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:44:47', 1, '2023-05-20 19:44:47', 1),
	(1677, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:44:47', 1, '2023-05-20 19:44:47', 1),
	(1678, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:44:48', 1, '2023-05-20 19:44:48', 1),
	(1679, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:44:49.171"}}', '2023-05-20 19:44:48', 1, '2023-05-20 19:44:48', 1),
	(1680, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:44:49', 1, '2023-05-20 19:44:49', 1),
	(1681, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:44:50', 1, '2023-05-20 19:44:50', 1),
	(1682, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:44:51', 1, '2023-05-20 19:44:51', 1),
	(1683, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:44:51', 1, '2023-05-20 19:44:51', 1),
	(1684, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:44:52', 1, '2023-05-20 19:44:52', 1),
	(1685, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:44:52', 1, '2023-05-20 19:44:52', 1),
	(1686, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:44:53', 1, '2023-05-20 19:44:53', 1),
	(1687, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:44:53', 1, '2023-05-20 19:44:53', 1),
	(1688, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:44:54', 1, '2023-05-20 19:44:54', 1),
	(1689, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:44:55', 1, '2023-05-20 19:44:55', 1),
	(1690, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:44:55', 1, '2023-05-20 19:44:55', 1),
	(1691, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:44:57', 1, '2023-05-20 19:44:57', 1),
	(1692, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:44:58', 1, '2023-05-20 19:44:58', 1),
	(1693, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:44:58', 1, '2023-05-20 19:44:58', 1),
	(1694, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:44:59', 1, '2023-05-20 19:44:59', 1),
	(1695, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:44:59', 1, '2023-05-20 19:44:59', 1),
	(1696, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:45:00', 1, '2023-05-20 19:45:00', 1),
	(1697, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:45:01.424"}}', '2023-05-20 19:45:00', 1, '2023-05-20 19:45:00', 1),
	(1698, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:45:02', 1, '2023-05-20 19:45:02', 1),
	(1699, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:45:02', 1, '2023-05-20 19:45:02', 1),
	(1700, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:45:03', 1, '2023-05-20 19:45:03', 1),
	(1701, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:45:04', 1, '2023-05-20 19:45:04', 1),
	(1702, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:45:04', 1, '2023-05-20 19:45:04', 1),
	(1703, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:45:05', 1, '2023-05-20 19:45:05', 1),
	(1704, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:45:05', 1, '2023-05-20 19:45:05', 1),
	(1705, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:45:06', 1, '2023-05-20 19:45:06', 1),
	(1706, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:45:06', 1, '2023-05-20 19:45:06', 1),
	(1707, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:45:08', 1, '2023-05-20 19:45:08', 1),
	(1708, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:45:08', 1, '2023-05-20 19:45:08', 1),
	(1709, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:45:09', 1, '2023-05-20 19:45:09', 1),
	(1710, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:45:09', 1, '2023-05-20 19:45:09', 1),
	(1711, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:45:10', 1, '2023-05-20 19:45:10', 1),
	(1712, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:45:10', 1, '2023-05-20 19:45:10', 1),
	(1713, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:45:11', 1, '2023-05-20 19:45:11', 1),
	(1714, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:45:11', 1, '2023-05-20 19:45:11', 1),
	(1715, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:45:12.772"}}', '2023-05-20 19:45:12', 1, '2023-05-20 19:45:12', 1),
	(1716, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:45:13', 1, '2023-05-20 19:45:13', 1),
	(1717, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:45:13', 1, '2023-05-20 19:45:13', 1),
	(1718, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:45:14', 1, '2023-05-20 19:45:14', 1),
	(1719, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:45:15', 1, '2023-05-20 19:45:15', 1),
	(1720, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:45:15', 1, '2023-05-20 19:45:15', 1),
	(1721, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:45:16', 1, '2023-05-20 19:45:16', 1),
	(1722, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:45:16', 1, '2023-05-20 19:45:16', 1),
	(1723, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:45:17', 1, '2023-05-20 19:45:17', 1),
	(1724, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:45:17', 1, '2023-05-20 19:45:17', 1),
	(1725, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:45:18', 1, '2023-05-20 19:45:18', 1),
	(1726, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:45:18', 1, '2023-05-20 19:45:18', 1),
	(1727, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:45:19', 1, '2023-05-20 19:45:19', 1),
	(1728, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:45:19', 1, '2023-05-20 19:45:19', 1),
	(1729, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:45:20', 1, '2023-05-20 19:45:20', 1),
	(1730, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:45:21', 1, '2023-05-20 19:45:21', 1),
	(1731, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:45:22', 1, '2023-05-20 19:45:22', 1),
	(1732, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:45:22', 1, '2023-05-20 19:45:22', 1),
	(1733, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:45:23.837"}}', '2023-05-20 19:45:23', 1, '2023-05-20 19:45:23', 1),
	(1734, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:45:24', 1, '2023-05-20 19:45:24', 1),
	(1735, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:45:25', 1, '2023-05-20 19:45:25', 1),
	(1736, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:45:25', 1, '2023-05-20 19:45:25', 1),
	(1737, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:45:26', 1, '2023-05-20 19:45:26', 1),
	(1738, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:45:26', 1, '2023-05-20 19:45:26', 1),
	(1739, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:45:27', 1, '2023-05-20 19:45:27', 1),
	(1740, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:45:27', 1, '2023-05-20 19:45:27', 1),
	(1741, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:45:28', 1, '2023-05-20 19:45:28', 1),
	(1742, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:45:28', 1, '2023-05-20 19:45:28', 1),
	(1743, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:45:29', 1, '2023-05-20 19:45:29', 1),
	(1744, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:45:29', 1, '2023-05-20 19:45:29', 1),
	(1745, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:45:30', 1, '2023-05-20 19:45:30', 1),
	(1746, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:45:30', 1, '2023-05-20 19:45:30', 1),
	(1747, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:45:31', 1, '2023-05-20 19:45:31', 1),
	(1748, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:45:31', 1, '2023-05-20 19:45:31', 1),
	(1749, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:45:32', 1, '2023-05-20 19:45:32', 1),
	(1750, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:45:32', 1, '2023-05-20 19:45:32', 1),
	(1751, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:45:33.904"}}', '2023-05-20 19:45:33', 1, '2023-05-20 19:45:33', 1),
	(1752, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:45:34', 1, '2023-05-20 19:45:34', 1),
	(1753, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:45:35', 1, '2023-05-20 19:45:35', 1),
	(1754, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:45:35', 1, '2023-05-20 19:45:35', 1),
	(1755, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:45:36', 1, '2023-05-20 19:45:36', 1),
	(1756, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:45:37', 1, '2023-05-20 19:45:37', 1),
	(1757, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:45:37', 1, '2023-05-20 19:45:37', 1),
	(1758, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:45:38', 1, '2023-05-20 19:45:38', 1),
	(1759, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:45:38', 1, '2023-05-20 19:45:38', 1),
	(1760, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:45:39', 1, '2023-05-20 19:45:39', 1),
	(1761, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:45:40', 1, '2023-05-20 19:45:40', 1),
	(1762, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:45:41', 1, '2023-05-20 19:45:41', 1),
	(1763, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:45:41', 1, '2023-05-20 19:45:41', 1),
	(1764, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:45:42', 1, '2023-05-20 19:45:42', 1),
	(1765, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:45:42', 1, '2023-05-20 19:45:42', 1),
	(1766, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:45:43', 1, '2023-05-20 19:45:43', 1),
	(1767, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:45:43', 1, '2023-05-20 19:45:43', 1),
	(1768, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:45:44', 1, '2023-05-20 19:45:44', 1),
	(1769, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:45:46.316"}}', '2023-05-20 19:45:45', 1, '2023-05-20 19:45:45', 1),
	(1770, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:45:47', 1, '2023-05-20 19:45:47', 1),
	(1771, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:45:47', 1, '2023-05-20 19:45:47', 1),
	(1772, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:45:48', 1, '2023-05-20 19:45:48', 1),
	(1773, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:45:48', 1, '2023-05-20 19:45:48', 1),
	(1774, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:45:49', 1, '2023-05-20 19:45:49', 1),
	(1775, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:45:49', 1, '2023-05-20 19:45:49', 1),
	(1776, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:45:50', 1, '2023-05-20 19:45:50', 1),
	(1777, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:45:50', 1, '2023-05-20 19:45:50', 1),
	(1778, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:45:51', 1, '2023-05-20 19:45:51', 1),
	(1779, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:45:51', 1, '2023-05-20 19:45:51', 1),
	(1780, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:45:52', 1, '2023-05-20 19:45:52', 1),
	(1781, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:45:52', 1, '2023-05-20 19:45:52', 1),
	(1782, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:45:53', 1, '2023-05-20 19:45:53', 1),
	(1783, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:45:53', 1, '2023-05-20 19:45:53', 1),
	(1784, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:45:54', 1, '2023-05-20 19:45:54', 1),
	(1785, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:45:54', 1, '2023-05-20 19:45:54', 1),
	(1786, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:45:55', 1, '2023-05-20 19:45:55', 1),
	(1787, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:45:56.227"}}', '2023-05-20 19:45:55', 1, '2023-05-20 19:45:55', 1),
	(1788, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:45:56', 1, '2023-05-20 19:45:56', 1),
	(1789, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:45:57', 1, '2023-05-20 19:45:57', 1),
	(1790, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:45:57', 1, '2023-05-20 19:45:57', 1),
	(1791, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:45:58', 1, '2023-05-20 19:45:58', 1),
	(1792, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:45:59', 1, '2023-05-20 19:45:59', 1),
	(1793, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:45:59', 1, '2023-05-20 19:45:59', 1),
	(1794, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:46:00', 1, '2023-05-20 19:46:00', 1),
	(1795, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:46:00', 1, '2023-05-20 19:46:00', 1),
	(1796, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:46:01', 1, '2023-05-20 19:46:01', 1),
	(1797, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:46:01', 1, '2023-05-20 19:46:01', 1),
	(1798, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:46:02', 1, '2023-05-20 19:46:02', 1),
	(1799, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:46:02', 1, '2023-05-20 19:46:02', 1),
	(1800, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:46:03', 1, '2023-05-20 19:46:03', 1),
	(1801, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:46:03', 1, '2023-05-20 19:46:03', 1),
	(1802, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:46:04', 1, '2023-05-20 19:46:04', 1),
	(1803, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:46:04', 1, '2023-05-20 19:46:04', 1),
	(1804, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:46:05', 1, '2023-05-20 19:46:05', 1),
	(1805, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:46:06.337"}}', '2023-05-20 19:46:05', 1, '2023-05-20 19:46:05', 1),
	(1806, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:46:07', 1, '2023-05-20 19:46:07', 1),
	(1807, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:46:07', 1, '2023-05-20 19:46:07', 1),
	(1808, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:46:08', 1, '2023-05-20 19:46:08', 1),
	(1809, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:46:09', 1, '2023-05-20 19:46:09', 1),
	(1810, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:46:09', 1, '2023-05-20 19:46:09', 1),
	(1811, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:46:10', 1, '2023-05-20 19:46:10', 1),
	(1812, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:46:10', 1, '2023-05-20 19:46:10', 1),
	(1813, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:46:11', 1, '2023-05-20 19:46:11', 1),
	(1814, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:46:11', 1, '2023-05-20 19:46:11', 1),
	(1815, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:46:12', 1, '2023-05-20 19:46:12', 1),
	(1816, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:46:12', 1, '2023-05-20 19:46:12', 1),
	(1817, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:46:13', 1, '2023-05-20 19:46:13', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1818, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:46:13', 1, '2023-05-20 19:46:13', 1),
	(1819, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:46:15', 1, '2023-05-20 19:46:15', 1),
	(1820, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:46:15', 1, '2023-05-20 19:46:15', 1),
	(1821, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:46:16', 1, '2023-05-20 19:46:16', 1),
	(1822, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:46:16', 1, '2023-05-20 19:46:16', 1),
	(1823, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:46:17.751"}}', '2023-05-20 19:46:17', 1, '2023-05-20 19:46:17', 1),
	(1824, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:46:18', 1, '2023-05-20 19:46:18', 1),
	(1825, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:46:18', 1, '2023-05-20 19:46:18', 1),
	(1826, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:46:19', 1, '2023-05-20 19:46:19', 1),
	(1827, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:46:20', 1, '2023-05-20 19:46:20', 1),
	(1828, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:46:20', 1, '2023-05-20 19:46:20', 1),
	(1829, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:46:21', 1, '2023-05-20 19:46:21', 1),
	(1830, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:46:21', 1, '2023-05-20 19:46:21', 1),
	(1831, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:46:22', 1, '2023-05-20 19:46:22', 1),
	(1832, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:46:22', 1, '2023-05-20 19:46:22', 1),
	(1833, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:46:23', 1, '2023-05-20 19:46:23', 1),
	(1834, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:46:23', 1, '2023-05-20 19:46:23', 1),
	(1835, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:46:24', 1, '2023-05-20 19:46:24', 1),
	(1836, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:46:24', 1, '2023-05-20 19:46:24', 1),
	(1837, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:46:25', 1, '2023-05-20 19:46:25', 1),
	(1838, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:46:25', 1, '2023-05-20 19:46:25', 1),
	(1839, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:46:26', 1, '2023-05-20 19:46:26', 1),
	(1840, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:46:27', 1, '2023-05-20 19:46:27', 1),
	(1841, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:46:28.528"}}', '2023-05-20 19:46:28', 1, '2023-05-20 19:46:28', 1),
	(1842, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:46:28', 1, '2023-05-20 19:46:28', 1),
	(1843, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:46:29', 1, '2023-05-20 19:46:29', 1),
	(1844, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:46:30', 1, '2023-05-20 19:46:30', 1),
	(1845, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:46:30', 1, '2023-05-20 19:46:30', 1),
	(1846, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:46:31', 1, '2023-05-20 19:46:31', 1),
	(1847, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:46:31', 1, '2023-05-20 19:46:31', 1),
	(1848, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:46:32', 1, '2023-05-20 19:46:32', 1),
	(1849, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:46:32', 1, '2023-05-20 19:46:32', 1),
	(1850, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:46:33', 1, '2023-05-20 19:46:33', 1),
	(1851, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:46:33', 1, '2023-05-20 19:46:33', 1),
	(1852, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:46:34', 1, '2023-05-20 19:46:34', 1),
	(1853, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:46:34', 1, '2023-05-20 19:46:34', 1),
	(1854, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:46:35', 1, '2023-05-20 19:46:35', 1),
	(1855, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:46:35', 1, '2023-05-20 19:46:35', 1),
	(1856, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:46:36', 1, '2023-05-20 19:46:36', 1),
	(1857, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:46:36', 1, '2023-05-20 19:46:36', 1),
	(1858, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:46:37', 1, '2023-05-20 19:46:37', 1),
	(1859, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:46:39.350"}}', '2023-05-20 19:46:38', 1, '2023-05-20 19:46:38', 1),
	(1860, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:46:39', 1, '2023-05-20 19:46:39', 1),
	(1861, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:46:40', 1, '2023-05-20 19:46:40', 1),
	(1862, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:46:41', 1, '2023-05-20 19:46:41', 1),
	(1863, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:46:41', 1, '2023-05-20 19:46:41', 1),
	(1864, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:46:42', 1, '2023-05-20 19:46:42', 1),
	(1865, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:46:42', 1, '2023-05-20 19:46:42', 1),
	(1866, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:46:43', 1, '2023-05-20 19:46:43', 1),
	(1867, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:46:43', 1, '2023-05-20 19:46:43', 1),
	(1868, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:46:44', 1, '2023-05-20 19:46:44', 1),
	(1869, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:46:44', 1, '2023-05-20 19:46:44', 1),
	(1870, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:46:45', 1, '2023-05-20 19:46:45', 1),
	(1871, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:46:45', 1, '2023-05-20 19:46:45', 1),
	(1872, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:46:46', 1, '2023-05-20 19:46:46', 1),
	(1873, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:46:46', 1, '2023-05-20 19:46:46', 1),
	(1874, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:46:47', 1, '2023-05-20 19:46:47', 1),
	(1875, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:46:47', 1, '2023-05-20 19:46:47', 1),
	(1876, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:46:48', 1, '2023-05-20 19:46:48', 1),
	(1877, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:46:49.329"}}', '2023-05-20 19:46:48', 1, '2023-05-20 19:46:48', 1),
	(1878, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:46:49', 1, '2023-05-20 19:46:49', 1),
	(1879, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:46:50', 1, '2023-05-20 19:46:50', 1),
	(1880, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:46:51', 1, '2023-05-20 19:46:51', 1),
	(1881, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:46:51', 1, '2023-05-20 19:46:51', 1),
	(1882, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:46:52', 1, '2023-05-20 19:46:52', 1),
	(1883, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:46:52', 1, '2023-05-20 19:46:52', 1),
	(1884, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:46:53', 1, '2023-05-20 19:46:53', 1),
	(1885, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:46:53', 1, '2023-05-20 19:46:53', 1),
	(1886, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:46:54', 1, '2023-05-20 19:46:54', 1),
	(1887, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:46:55', 1, '2023-05-20 19:46:55', 1),
	(1888, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:46:56', 1, '2023-05-20 19:46:56', 1),
	(1889, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:46:56', 1, '2023-05-20 19:46:56', 1),
	(1890, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:46:57', 1, '2023-05-20 19:46:57', 1),
	(1891, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:46:57', 1, '2023-05-20 19:46:57', 1),
	(1892, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:46:58', 1, '2023-05-20 19:46:58', 1),
	(1893, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:46:58', 1, '2023-05-20 19:46:58', 1),
	(1894, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:46:59', 1, '2023-05-20 19:46:59', 1),
	(1895, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:47:00.114"}}', '2023-05-20 19:46:59', 1, '2023-05-20 19:46:59', 1),
	(1896, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:47:00', 1, '2023-05-20 19:47:00', 1),
	(1897, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:47:01', 1, '2023-05-20 19:47:01', 1),
	(1898, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:47:01', 1, '2023-05-20 19:47:01', 1),
	(1899, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:47:02', 1, '2023-05-20 19:47:02', 1),
	(1900, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:47:03', 1, '2023-05-20 19:47:03', 1),
	(1901, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:47:03', 1, '2023-05-20 19:47:03', 1),
	(1902, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:47:04', 1, '2023-05-20 19:47:04', 1),
	(1903, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:47:04', 1, '2023-05-20 19:47:04', 1),
	(1904, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:47:05', 1, '2023-05-20 19:47:05', 1),
	(1905, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:47:06', 1, '2023-05-20 19:47:06', 1),
	(1906, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:47:06', 1, '2023-05-20 19:47:06', 1),
	(1907, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:47:07', 1, '2023-05-20 19:47:07', 1),
	(1908, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:47:07', 1, '2023-05-20 19:47:07', 1),
	(1909, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:47:08', 1, '2023-05-20 19:47:08', 1),
	(1910, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:47:08', 1, '2023-05-20 19:47:08', 1),
	(1911, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:47:09', 1, '2023-05-20 19:47:09', 1),
	(1912, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:47:09', 1, '2023-05-20 19:47:09', 1),
	(1913, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:47:10.911"}}', '2023-05-20 19:47:10', 1, '2023-05-20 19:47:10', 1),
	(1914, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:47:11', 1, '2023-05-20 19:47:11', 1),
	(1915, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:47:12', 1, '2023-05-20 19:47:12', 1),
	(1916, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:47:12', 1, '2023-05-20 19:47:12', 1),
	(1917, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:47:13', 1, '2023-05-20 19:47:13', 1),
	(1918, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:47:13', 1, '2023-05-20 19:47:13', 1),
	(1919, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:47:14', 1, '2023-05-20 19:47:14', 1),
	(1920, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:47:14', 1, '2023-05-20 19:47:14', 1),
	(1921, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:47:15', 1, '2023-05-20 19:47:15', 1),
	(1922, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:47:15', 1, '2023-05-20 19:47:15', 1),
	(1923, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:47:16', 1, '2023-05-20 19:47:16', 1),
	(1924, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:47:16', 1, '2023-05-20 19:47:16', 1),
	(1925, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:47:17', 1, '2023-05-20 19:47:17', 1),
	(1926, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:47:17', 1, '2023-05-20 19:47:17', 1),
	(1927, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:47:18', 1, '2023-05-20 19:47:18', 1),
	(1928, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:47:18', 1, '2023-05-20 19:47:18', 1),
	(1929, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:47:19', 1, '2023-05-20 19:47:19', 1),
	(1930, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:47:19', 1, '2023-05-20 19:47:19', 1),
	(1931, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:47:20.712"}}', '2023-05-20 19:47:20', 1, '2023-05-20 19:47:20', 1),
	(1932, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:47:21', 1, '2023-05-20 19:47:21', 1),
	(1933, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:47:21', 1, '2023-05-20 19:47:21', 1),
	(1934, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:47:22', 1, '2023-05-20 19:47:22', 1),
	(1935, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:47:22', 1, '2023-05-20 19:47:22', 1),
	(1936, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:47:23', 1, '2023-05-20 19:47:23', 1),
	(1937, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:47:24', 1, '2023-05-20 19:47:24', 1),
	(1938, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:47:26', 1, '2023-05-20 19:47:26', 1),
	(1939, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:47:27', 1, '2023-05-20 19:47:27', 1),
	(1940, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:47:27', 1, '2023-05-20 19:47:27', 1),
	(1941, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:47:29', 1, '2023-05-20 19:47:29', 1),
	(1942, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:47:29', 1, '2023-05-20 19:47:29', 1),
	(1943, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:47:30', 1, '2023-05-20 19:47:30', 1),
	(1944, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:47:30', 1, '2023-05-20 19:47:30', 1),
	(1945, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:47:31', 1, '2023-05-20 19:47:31', 1),
	(1946, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:47:31', 1, '2023-05-20 19:47:31', 1),
	(1947, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:47:33', 1, '2023-05-20 19:47:33', 1),
	(1948, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:47:33', 1, '2023-05-20 19:47:33', 1),
	(1949, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:47:35.690"}}', '2023-05-20 19:47:35', 1, '2023-05-20 19:47:35', 1),
	(1950, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:47:36', 1, '2023-05-20 19:47:36', 1),
	(1951, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:47:36', 1, '2023-05-20 19:47:36', 1),
	(1952, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:47:37', 1, '2023-05-20 19:47:37', 1),
	(1953, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:47:39', 1, '2023-05-20 19:47:39', 1),
	(1954, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:47:39', 1, '2023-05-20 19:47:39', 1),
	(1955, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:47:40', 1, '2023-05-20 19:47:40', 1),
	(1956, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:47:40', 1, '2023-05-20 19:47:40', 1),
	(1957, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:47:41', 1, '2023-05-20 19:47:41', 1),
	(1958, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:47:41', 1, '2023-05-20 19:47:41', 1),
	(1959, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:47:42', 1, '2023-05-20 19:47:42', 1),
	(1960, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:47:42', 1, '2023-05-20 19:47:42', 1),
	(1961, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:47:43', 1, '2023-05-20 19:47:43', 1),
	(1962, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:47:43', 1, '2023-05-20 19:47:43', 1),
	(1963, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:47:44', 1, '2023-05-20 19:47:44', 1),
	(1964, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:47:44', 1, '2023-05-20 19:47:44', 1),
	(1965, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:47:45', 1, '2023-05-20 19:47:45', 1),
	(1966, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:47:45', 1, '2023-05-20 19:47:45', 1),
	(1967, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:47:46.725"}}', '2023-05-20 19:47:46', 1, '2023-05-20 19:47:46', 1),
	(1968, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"472000","descripcion":"VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS","tipoActividad":"P"}}}', '2023-05-20 19:47:47', 1, '2023-05-20 19:47:47', 1),
	(1969, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"472000","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"472000","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"472000","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"472000","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"472000","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"472000","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 19:47:48', 1, '2023-05-20 19:47:48', 1),
	(1970, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos expirados o prontos a expirar."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los productos que consumes."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de productos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Est\\u00e1 prohibido importar, distribuir o comercializar productos prohibidos o retirados en el pa\\u00eds de origen por atentar a la integridad f\\u00edsica y a la salud."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 entregar el producto en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto.."},{"codigoActividad":"472000","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 19:47:50', 1, '2023-05-20 19:47:50', 1),
	(1971, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 19:47:50', 1, '2023-05-20 19:47:50', 1),
	(1972, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"472000","codigoProducto":62226,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":62228,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS"},{"codigoActividad":"472000","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"472000","codigoProducto":622269,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":622289,"descripcionProducto":"SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO"},{"codigoActividad":"472000","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 19:47:51', 1, '2023-05-20 19:47:51', 1),
	(1973, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 19:47:51', 1, '2023-05-20 19:47:51', 1),
	(1974, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 19:47:52', 1, '2023-05-20 19:47:52', 1),
	(1975, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 19:47:52', 1, '2023-05-20 19:47:52', 1),
	(1976, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 19:47:53', 1, '2023-05-20 19:47:53', 1),
	(1977, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 19:47:53', 1, '2023-05-20 19:47:53', 1),
	(1978, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 19:47:54', 1, '2023-05-20 19:47:54', 1),
	(1979, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 19:47:55', 1, '2023-05-20 19:47:55', 1),
	(1980, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 19:47:55', 1, '2023-05-20 19:47:55', 1),
	(1981, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 19:47:56', 1, '2023-05-20 19:47:56', 1),
	(1982, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 19:47:56', 1, '2023-05-20 19:47:56', 1),
	(1983, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 19:47:57', 1, '2023-05-20 19:47:57', 1),
	(1984, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 19:47:57', 1, '2023-05-20 19:47:57', 1),
	(1985, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T19:47:58.626"}}', '2023-05-20 19:47:58', 1, '2023-05-20 19:47:58', 1),
	(1986, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEvOHZUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"105C74D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:47:59.760-04:00","transaccion":true}}', '2023-05-20 19:47:59', 1, '2023-05-20 19:47:59', 1),
	(1987, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qm\\/CsEF3VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"962D15D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:00.934-04:00","transaccion":true}}', '2023-05-20 19:48:00', 1, '2023-05-20 19:48:00', 1),
	(1988, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QkFBeUJnOktCQQ==MDQwNzlDNUY5RTY=QsKhwqxCd1RWRlhVNzcyQzhEOUMzNjlG","codigoControl":"6DF025D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:01.918-04:00","transaccion":true}}', '2023-05-20 19:48:01', 1, '2023-05-20 19:48:01', 1),
	(1989, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx8Q3dUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"4DD425D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:02.909-04:00","transaccion":true}}', '2023-05-20 19:48:02', 1, '2023-05-20 19:48:02', 1),
	(1990, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkvDiUR3VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"8D0925D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:03.981-04:00","transaccion":true}}', '2023-05-20 19:48:03', 1, '2023-05-20 19:48:03', 1),
	(1991, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhXkV3VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"73DC25D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:04.947-04:00","transaccion":true}}', '2023-05-20 19:48:04', 1, '2023-05-20 19:48:04', 1),
	(1992, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QkFBeUJnOktCQQ==MDQwNzlDNUY5RTY=QsKhw4FGd1RWRlhVNzcyQzhEOUMzNjlG","codigoControl":"09D035D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:05.978-04:00","transaccion":true}}', '2023-05-20 19:48:05', 1, '2023-05-20 19:48:05', 1),
	(1993, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5JSHdUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"103535D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:07.088-04:00","transaccion":true}}', '2023-05-20 19:48:06', 1, '2023-05-20 19:48:06', 1),
	(1994, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFVSXdUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"988935D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:08.200-04:00","transaccion":true}}', '2023-05-20 19:48:07', 1, '2023-05-20 19:48:07', 1),
	(1995, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktUS3dUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1F4145D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:10.191-04:00","transaccion":true}}', '2023-05-20 19:48:09', 1, '2023-05-20 19:48:09', 1),
	(1996, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkF4THdUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"626645D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:11.490-04:00","transaccion":true}}', '2023-05-20 19:48:11', 1, '2023-05-20 19:48:11', 1),
	(1997, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhJ013VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"37DB45D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:12.887-04:00","transaccion":true}}', '2023-05-20 19:48:12', 1, '2023-05-20 19:48:12', 1),
	(1998, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlWT3dUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"670155D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:14.215-04:00","transaccion":true}}', '2023-05-20 19:48:13', 1, '2023-05-20 19:48:13', 1),
	(1999, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx6UHdUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"3F1655D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:48:15.519-04:00","transaccion":true}}', '2023-05-20 19:48:15', 1, '2023-05-20 19:48:15', 1),
	(2000, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QksncHlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"495AC8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:41.881-04:00","transaccion":true}}', '2023-05-20 19:50:41', 1, '2023-05-20 19:50:41', 1),
	(2001, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVDcnlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"5FCEC8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:43.023-04:00","transaccion":true}}', '2023-05-20 19:50:42', 1, '2023-05-20 19:50:42', 1),
	(2002, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktXc3lUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1D73D8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:44.221-04:00","transaccion":true}}', '2023-05-20 19:50:43', 1, '2023-05-20 19:50:43', 1),
	(2003, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5ldHlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1CB7D8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:45.308-04:00","transaccion":true}}', '2023-05-20 19:50:44', 1, '2023-05-20 19:50:44', 1),
	(2004, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxvdXlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"790CD8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:46.409-04:00","transaccion":true}}', '2023-05-20 19:50:45', 1, '2023-05-20 19:50:45', 1),
	(2005, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxydnlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"4F00E8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:47.440-04:00","transaccion":true}}', '2023-05-20 19:50:46', 1, '2023-05-20 19:50:46', 1),
	(2006, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk\\/d3lUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8DE4E8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:48.685-04:00","transaccion":true}}', '2023-05-20 19:50:48', 1, '2023-05-20 19:50:48', 1),
	(2007, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44eXlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"566CE8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:50.598-04:00","transaccion":true}}', '2023-05-20 19:50:50', 1, '2023-05-20 19:50:50', 1),
	(2008, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnl3enlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"1DDFE8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:51.486-04:00","transaccion":true}}', '2023-05-20 19:50:50', 1, '2023-05-20 19:50:50', 1),
	(2009, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlnMXlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"5623F8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:52.326-04:00","transaccion":true}}', '2023-05-20 19:50:51', 1, '2023-05-20 19:50:51', 1),
	(2010, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk3MnlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"4118F8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:53.586-04:00","transaccion":true}}', '2023-05-20 19:50:53', 1, '2023-05-20 19:50:53', 1),
	(2011, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4\\/M3lUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"006CF8D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:54.688-04:00","transaccion":true}}', '2023-05-20 19:50:54', 1, '2023-05-20 19:50:54', 1),
	(2012, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFGNXlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"32B109D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:56.050-04:00","transaccion":true}}', '2023-05-20 19:50:55', 1, '2023-05-20 19:50:55', 1),
	(2013, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktTN3lUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"250A09D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:58.181-04:00","transaccion":true}}', '2023-05-20 19:50:57', 1, '2023-05-20 19:50:57', 1),
	(2014, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlNOHlUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"55BD09D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:50:59.125-04:00","transaccion":true}}', '2023-05-20 19:50:58', 1, '2023-05-20 19:50:58', 1),
	(2015, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9OQXpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"76EDA9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:00.135-04:00","transaccion":true}}', '2023-05-20 19:50:59', 1, '2023-05-20 19:50:59', 1),
	(2016, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVhQnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8E42B9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:01.262-04:00","transaccion":true}}', '2023-05-20 19:51:00', 1, '2023-05-20 19:51:00', 1),
	(2017, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlnQ3pUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"6676B9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:02.326-04:00","transaccion":true}}', '2023-05-20 19:51:01', 1, '2023-05-20 19:51:01', 1),
	(2018, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkF5RHpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"3C0BB9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:03.500-04:00","transaccion":true}}', '2023-05-20 19:51:03', 1, '2023-05-20 19:51:03', 1),
	(2019, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV5RXpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"87FEB9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:04.503-04:00","transaccion":true}}', '2023-05-20 19:51:04', 1, '2023-05-20 19:51:04', 1),
	(2020, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjluRnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"3472C9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:05.396-04:00","transaccion":true}}', '2023-05-20 19:51:04', 1, '2023-05-20 19:51:04', 1),
	(2021, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhakd6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"3536C9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:06.357-04:00","transaccion":true}}', '2023-05-20 19:51:05', 1, '2023-05-20 19:51:05', 1),
	(2022, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnllSHpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"89E9C9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:07.305-04:00","transaccion":true}}', '2023-05-20 19:51:06', 1, '2023-05-20 19:51:06', 1),
	(2023, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhY0l6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"0FBDC9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:08.288-04:00","transaccion":true}}', '2023-05-20 19:51:07', 1, '2023-05-20 19:51:07', 1),
	(2024, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5NSnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"7801D9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:09.128-04:00","transaccion":true}}', '2023-05-20 19:51:08', 1, '2023-05-20 19:51:08', 1),
	(2025, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhQUt6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"4774D9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:10.007-04:00","transaccion":true}}', '2023-05-20 19:51:09', 1, '2023-05-20 19:51:09', 1),
	(2026, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qm\\/CsEt6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"8618D9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:10.934-04:00","transaccion":true}}', '2023-05-20 19:51:10', 1, '2023-05-20 19:51:10', 1),
	(2027, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqTHpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"9D5BD9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:11.773-04:00","transaccion":true}}', '2023-05-20 19:51:11', 1, '2023-05-20 19:51:11', 1),
	(2028, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm84TXpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"229ED9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:12.594-04:00","transaccion":true}}', '2023-05-20 19:51:12', 1, '2023-05-20 19:51:12', 1),
	(2029, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"0E72E9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:13.599-04:00","transaccion":true}}', '2023-05-20 19:51:13', 1, '2023-05-20 19:51:13', 1),
	(2030, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj50T3pUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"6AD5E9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:14.458-04:00","transaccion":true}}', '2023-05-20 19:51:13', 1, '2023-05-20 19:51:13', 1),
	(2031, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlsUHpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"2079E9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:15.376-04:00","transaccion":true}}', '2023-05-20 19:51:14', 1, '2023-05-20 19:51:14', 1),
	(2032, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlWUXpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"98BCE9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:16.217-04:00","transaccion":true}}', '2023-05-20 19:51:15', 1, '2023-05-20 19:51:15', 1),
	(2033, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktCUnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"73DFE9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:17.011-04:00","transaccion":true}}', '2023-05-20 19:51:16', 1, '2023-05-20 19:51:16', 1),
	(2034, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhXlJ6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"2B73F9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:17.948-04:00","transaccion":true}}', '2023-05-20 19:51:17', 1, '2023-05-20 19:51:17', 1),
	(2035, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEsU3pUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"2EE6F9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:18.831-04:00","transaccion":true}}', '2023-05-20 19:51:18', 1, '2023-05-20 19:51:18', 1),
	(2036, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QjnCv1R6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"805AF9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:19.696-04:00","transaccion":true}}', '2023-05-20 19:51:19', 1, '2023-05-20 19:51:19', 1),
	(2037, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMlV6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"699DF9D90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:20.537-04:00","transaccion":true}}', '2023-05-20 19:51:20', 1, '2023-05-20 19:51:20', 1),
	(2038, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV2VnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"61410AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:21.473-04:00","transaccion":true}}', '2023-05-20 19:51:21', 1, '2023-05-20 19:51:21', 1),
	(2039, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qks5WHpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"41990AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:23.601-04:00","transaccion":true}}', '2023-05-20 19:51:23', 1, '2023-05-20 19:51:23', 1),
	(2040, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzWXpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"78DC0AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:24.441-04:00","transaccion":true}}', '2023-05-20 19:51:23', 1, '2023-05-20 19:51:23', 1),
	(2041, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlmYXpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"6C241AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:26.316-04:00","transaccion":true}}', '2023-05-20 19:51:25', 1, '2023-05-20 19:51:25', 1),
	(2042, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxKYnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"4B371AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:27.099-04:00","transaccion":true}}', '2023-05-20 19:51:26', 1, '2023-05-20 19:51:26', 1),
	(2043, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFCY3pUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"8ACA1AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:28.010-04:00","transaccion":true}}', '2023-05-20 19:51:27', 1, '2023-05-20 19:51:27', 1),
	(2044, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx8Y3pUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"9D4E1AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:28.909-04:00","transaccion":true}}', '2023-05-20 19:51:28', 1, '2023-05-20 19:51:28', 1),
	(2045, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUuZHpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"0CF12AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:29.852-04:00","transaccion":true}}', '2023-05-20 19:51:29', 1, '2023-05-20 19:51:29', 1),
	(2046, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk+ZnpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"3D992AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:31.806-04:00","transaccion":true}}', '2023-05-20 19:51:31', 1, '2023-05-20 19:51:31', 1),
	(2047, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmU\\/Z3pUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"3B0D2AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:32.683-04:00","transaccion":true}}', '2023-05-20 19:51:32', 1, '2023-05-20 19:51:32', 1),
	(2048, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhemh6VFZGWFVcyQzhEOUMzNjlGM","codigoControl":"8D403AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:33.517-04:00","transaccion":true}}', '2023-05-20 19:51:33', 1, '2023-05-20 19:51:33', 1),
	(2049, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"80D73AD90D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T19:51:35.440-04:00","transaccion":true}}', '2023-05-20 19:51:34', 1, '2023-05-20 19:51:34', 1),
	(2050, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:00:00","fechaHoraFinEvento":"2023-05-20T22:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:53:48', 1, '2023-05-20 20:53:48', 1),
	(2051, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:00:00","fechaHoraFinEvento":"2023-05-20T22:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:10', 1, '2023-05-20 20:54:10', 1),
	(2052, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:03:00","fechaHoraFinEvento":"2023-05-20T22:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:11', 1, '2023-05-20 20:54:11', 1),
	(2053, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:06:00","fechaHoraFinEvento":"2023-05-20T22:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:12', 1, '2023-05-20 20:54:12', 1),
	(2054, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:09:00","fechaHoraFinEvento":"2023-05-20T22:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:13', 1, '2023-05-20 20:54:13', 1),
	(2055, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:12:00","fechaHoraFinEvento":"2023-05-20T22:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:14', 1, '2023-05-20 20:54:14', 1),
	(2056, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:15:00","fechaHoraFinEvento":"2023-05-20T22:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:15', 1, '2023-05-20 20:54:15', 1),
	(2057, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:18:00","fechaHoraFinEvento":"2023-05-20T22:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:16', 1, '2023-05-20 20:54:16', 1),
	(2058, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:21:00","fechaHoraFinEvento":"2023-05-20T22:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:19', 1, '2023-05-20 20:54:19', 1),
	(2059, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:24:00","fechaHoraFinEvento":"2023-05-20T22:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:20', 1, '2023-05-20 20:54:20', 1),
	(2060, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:27:00","fechaHoraFinEvento":"2023-05-20T22:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:21', 1, '2023-05-20 20:54:21', 1),
	(2061, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:30:00","fechaHoraFinEvento":"2023-05-20T22:32:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:22', 1, '2023-05-20 20:54:22', 1),
	(2062, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:33:00","fechaHoraFinEvento":"2023-05-20T22:35:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:23', 1, '2023-05-20 20:54:23', 1),
	(2063, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:36:00","fechaHoraFinEvento":"2023-05-20T22:38:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:45', 1, '2023-05-20 20:54:45', 1),
	(2064, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:39:00","fechaHoraFinEvento":"2023-05-20T22:41:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:48', 1, '2023-05-20 20:54:48', 1),
	(2065, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:42:00","fechaHoraFinEvento":"2023-05-20T22:44:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:49', 1, '2023-05-20 20:54:49', 1),
	(2066, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:45:00","fechaHoraFinEvento":"2023-05-20T22:47:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:50', 1, '2023-05-20 20:54:50', 1),
	(2067, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:48:00","fechaHoraFinEvento":"2023-05-20T22:50:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:51', 1, '2023-05-20 20:54:51', 1),
	(2068, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:51:00","fechaHoraFinEvento":"2023-05-20T22:53:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:52', 1, '2023-05-20 20:54:52', 1),
	(2069, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:54:00","fechaHoraFinEvento":"2023-05-20T22:56:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:52', 1, '2023-05-20 20:54:52', 1),
	(2070, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T22:57:00","fechaHoraFinEvento":"2023-05-20T22:59:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:53', 1, '2023-05-20 20:54:53', 1),
	(2071, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:00:00","fechaHoraFinEvento":"2023-05-20T23:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:54', 1, '2023-05-20 20:54:54', 1),
	(2072, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:03:00","fechaHoraFinEvento":"2023-05-20T23:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:54', 1, '2023-05-20 20:54:54', 1),
	(2073, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:06:00","fechaHoraFinEvento":"2023-05-20T23:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:55', 1, '2023-05-20 20:54:55', 1),
	(2074, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:09:00","fechaHoraFinEvento":"2023-05-20T23:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:56', 1, '2023-05-20 20:54:56', 1),
	(2075, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:12:00","fechaHoraFinEvento":"2023-05-20T23:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:56', 1, '2023-05-20 20:54:56', 1),
	(2076, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:15:00","fechaHoraFinEvento":"2023-05-20T23:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:57', 1, '2023-05-20 20:54:57', 1),
	(2077, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:18:00","fechaHoraFinEvento":"2023-05-20T23:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:58', 1, '2023-05-20 20:54:58', 1),
	(2078, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:21:00","fechaHoraFinEvento":"2023-05-20T23:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:58', 1, '2023-05-20 20:54:58', 1),
	(2079, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:24:00","fechaHoraFinEvento":"2023-05-20T23:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:59', 1, '2023-05-20 20:54:59', 1),
	(2080, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:27:00","fechaHoraFinEvento":"2023-05-20T23:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:54:59', 1, '2023-05-20 20:54:59', 1),
	(2081, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:30:00","fechaHoraFinEvento":"2023-05-20T23:32:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:00', 1, '2023-05-20 20:55:00', 1),
	(2082, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:33:00","fechaHoraFinEvento":"2023-05-20T23:35:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:01', 1, '2023-05-20 20:55:01', 1),
	(2083, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:36:00","fechaHoraFinEvento":"2023-05-20T23:38:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:02', 1, '2023-05-20 20:55:02', 1),
	(2084, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:39:00","fechaHoraFinEvento":"2023-05-20T23:41:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:03', 1, '2023-05-20 20:55:03', 1),
	(2085, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:42:00","fechaHoraFinEvento":"2023-05-20T23:44:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:04', 1, '2023-05-20 20:55:04', 1),
	(2086, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:45:00","fechaHoraFinEvento":"2023-05-20T23:47:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:04', 1, '2023-05-20 20:55:04', 1),
	(2087, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:48:00","fechaHoraFinEvento":"2023-05-20T23:50:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:05', 1, '2023-05-20 20:55:05', 1),
	(2088, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:51:00","fechaHoraFinEvento":"2023-05-20T23:53:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:06', 1, '2023-05-20 20:55:06', 1),
	(2089, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:54:00","fechaHoraFinEvento":"2023-05-20T23:56:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:06', 1, '2023-05-20 20:55:06', 1),
	(2090, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:57:00","fechaHoraFinEvento":"2023-05-20T23:59:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:07', 1, '2023-05-20 20:55:07', 1),
	(2091, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:00:00","fechaHoraFinEvento":"2023-05-21T00:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:07', 1, '2023-05-20 20:55:07', 1),
	(2092, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:03:00","fechaHoraFinEvento":"2023-05-21T00:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:08', 1, '2023-05-20 20:55:08', 1),
	(2093, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:06:00","fechaHoraFinEvento":"2023-05-21T00:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:09', 1, '2023-05-20 20:55:09', 1),
	(2094, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:09:00","fechaHoraFinEvento":"2023-05-21T00:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:09', 1, '2023-05-20 20:55:09', 1),
	(2095, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:12:00","fechaHoraFinEvento":"2023-05-21T00:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:10', 1, '2023-05-20 20:55:10', 1),
	(2096, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:15:00","fechaHoraFinEvento":"2023-05-21T00:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:10', 1, '2023-05-20 20:55:10', 1),
	(2097, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:18:00","fechaHoraFinEvento":"2023-05-21T00:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:11', 1, '2023-05-20 20:55:11', 1),
	(2098, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:21:00","fechaHoraFinEvento":"2023-05-21T00:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:12', 1, '2023-05-20 20:55:12', 1),
	(2099, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:24:00","fechaHoraFinEvento":"2023-05-21T00:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:12', 1, '2023-05-20 20:55:12', 1),
	(2100, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-21T00:27:00","fechaHoraFinEvento":"2023-05-21T00:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:13', 1, '2023-05-20 20:55:13', 1),
	(2101, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T23:00:00","fechaHoraFinEvento":"2023-05-20T23:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:55:54', 1, '2023-05-20 20:55:54', 1),
	(2102, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:00:00","fechaHoraFinEvento":"2023-05-20T18:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053940,"transaccion":true}}', '2023-05-20 20:56:16', 1, '2023-05-20 20:56:16', 1),
	(2103, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:00:00","fechaHoraFinEvento":"2023-05-20T18:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:56:50', 1, '2023-05-20 20:56:50', 1),
	(2104, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:03:00","fechaHoraFinEvento":"2023-05-20T18:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053943,"transaccion":true}}', '2023-05-20 20:56:51', 1, '2023-05-20 20:56:51', 1),
	(2105, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:06:00","fechaHoraFinEvento":"2023-05-20T18:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053944,"transaccion":true}}', '2023-05-20 20:56:53', 1, '2023-05-20 20:56:53', 1),
	(2106, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:09:00","fechaHoraFinEvento":"2023-05-20T18:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053945,"transaccion":true}}', '2023-05-20 20:56:54', 1, '2023-05-20 20:56:54', 1),
	(2107, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:12:00","fechaHoraFinEvento":"2023-05-20T18:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053946,"transaccion":true}}', '2023-05-20 20:56:55', 1, '2023-05-20 20:56:55', 1),
	(2108, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:00:00","fechaHoraFinEvento":"2023-05-20T18:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:24', 1, '2023-05-20 20:57:24', 1),
	(2109, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:03:00","fechaHoraFinEvento":"2023-05-20T18:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:26', 1, '2023-05-20 20:57:26', 1),
	(2110, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:06:00","fechaHoraFinEvento":"2023-05-20T18:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:27', 1, '2023-05-20 20:57:27', 1),
	(2111, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:09:00","fechaHoraFinEvento":"2023-05-20T18:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:28', 1, '2023-05-20 20:57:28', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(2112, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:12:00","fechaHoraFinEvento":"2023-05-20T18:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:29', 1, '2023-05-20 20:57:29', 1),
	(2113, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:00:00","fechaHoraFinEvento":"2023-05-20T18:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:42', 1, '2023-05-20 20:57:42', 1),
	(2114, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:03:00","fechaHoraFinEvento":"2023-05-20T18:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:43', 1, '2023-05-20 20:57:43', 1),
	(2115, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:06:00","fechaHoraFinEvento":"2023-05-20T18:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:44', 1, '2023-05-20 20:57:44', 1),
	(2116, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:09:00","fechaHoraFinEvento":"2023-05-20T18:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:45', 1, '2023-05-20 20:57:45', 1),
	(2117, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:12:00","fechaHoraFinEvento":"2023-05-20T18:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:57:47', 1, '2023-05-20 20:57:47', 1),
	(2118, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:15:00","fechaHoraFinEvento":"2023-05-20T18:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053949,"transaccion":true}}', '2023-05-20 20:57:48', 1, '2023-05-20 20:57:48', 1),
	(2119, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:18:00","fechaHoraFinEvento":"2023-05-20T18:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053950,"transaccion":true}}', '2023-05-20 20:57:49', 1, '2023-05-20 20:57:49', 1),
	(2120, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:21:00","fechaHoraFinEvento":"2023-05-20T18:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053951,"transaccion":true}}', '2023-05-20 20:57:50', 1, '2023-05-20 20:57:50', 1),
	(2121, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:24:00","fechaHoraFinEvento":"2023-05-20T18:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053952,"transaccion":true}}', '2023-05-20 20:57:51', 1, '2023-05-20 20:57:51', 1),
	(2122, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:27:00","fechaHoraFinEvento":"2023-05-20T18:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053953,"transaccion":true}}', '2023-05-20 20:57:52', 1, '2023-05-20 20:57:52', 1),
	(2123, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:00:00","fechaHoraFinEvento":"2023-05-20T18:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:45', 1, '2023-05-20 20:58:45', 1),
	(2124, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:03:00","fechaHoraFinEvento":"2023-05-20T18:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:46', 1, '2023-05-20 20:58:46', 1),
	(2125, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:06:00","fechaHoraFinEvento":"2023-05-20T18:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:47', 1, '2023-05-20 20:58:47', 1),
	(2126, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:09:00","fechaHoraFinEvento":"2023-05-20T18:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:48', 1, '2023-05-20 20:58:48', 1),
	(2127, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:12:00","fechaHoraFinEvento":"2023-05-20T18:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:49', 1, '2023-05-20 20:58:49', 1),
	(2128, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:15:00","fechaHoraFinEvento":"2023-05-20T18:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:50', 1, '2023-05-20 20:58:50', 1),
	(2129, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:18:00","fechaHoraFinEvento":"2023-05-20T18:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:51', 1, '2023-05-20 20:58:51', 1),
	(2130, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:21:00","fechaHoraFinEvento":"2023-05-20T18:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:52', 1, '2023-05-20 20:58:52', 1),
	(2131, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:24:00","fechaHoraFinEvento":"2023-05-20T18:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:53', 1, '2023-05-20 20:58:53', 1),
	(2132, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:27:00","fechaHoraFinEvento":"2023-05-20T18:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 20:58:54', 1, '2023-05-20 20:58:54', 1),
	(2133, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:30:00","fechaHoraFinEvento":"2023-05-20T18:32:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053957,"transaccion":true}}', '2023-05-20 20:58:55', 1, '2023-05-20 20:58:55', 1),
	(2134, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:33:00","fechaHoraFinEvento":"2023-05-20T18:35:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053959,"transaccion":true}}', '2023-05-20 20:58:57', 1, '2023-05-20 20:58:57', 1),
	(2135, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:36:00","fechaHoraFinEvento":"2023-05-20T18:38:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053960,"transaccion":true}}', '2023-05-20 20:58:58', 1, '2023-05-20 20:58:58', 1),
	(2136, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:39:00","fechaHoraFinEvento":"2023-05-20T18:41:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053961,"transaccion":true}}', '2023-05-20 20:58:59', 1, '2023-05-20 20:58:59', 1),
	(2137, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:42:00","fechaHoraFinEvento":"2023-05-20T18:44:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053962,"transaccion":true}}', '2023-05-20 20:59:00', 1, '2023-05-20 20:59:00', 1),
	(2138, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:00:00","fechaHoraFinEvento":"2023-05-20T18:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:01:21', 1, '2023-05-20 21:01:21', 1),
	(2139, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:03:00","fechaHoraFinEvento":"2023-05-20T18:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:01:24', 1, '2023-05-20 21:01:24', 1),
	(2140, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:06:00","fechaHoraFinEvento":"2023-05-20T18:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:01:31', 1, '2023-05-20 21:01:31', 1),
	(2141, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:09:00","fechaHoraFinEvento":"2023-05-20T18:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:01:41', 1, '2023-05-20 21:01:41', 1),
	(2142, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:12:00","fechaHoraFinEvento":"2023-05-20T18:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:01:51', 1, '2023-05-20 21:01:51', 1),
	(2143, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:15:00","fechaHoraFinEvento":"2023-05-20T18:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:01:54', 1, '2023-05-20 21:01:54', 1),
	(2144, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:18:00","fechaHoraFinEvento":"2023-05-20T18:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:05', 1, '2023-05-20 21:02:05', 1),
	(2145, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:21:00","fechaHoraFinEvento":"2023-05-20T18:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:15', 1, '2023-05-20 21:02:15', 1),
	(2146, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:24:00","fechaHoraFinEvento":"2023-05-20T18:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:21', 1, '2023-05-20 21:02:21', 1),
	(2147, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:27:00","fechaHoraFinEvento":"2023-05-20T18:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:27', 1, '2023-05-20 21:02:27', 1),
	(2148, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:30:00","fechaHoraFinEvento":"2023-05-20T18:32:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:36', 1, '2023-05-20 21:02:36', 1),
	(2149, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:33:00","fechaHoraFinEvento":"2023-05-20T18:35:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:46', 1, '2023-05-20 21:02:46', 1),
	(2150, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:36:00","fechaHoraFinEvento":"2023-05-20T18:38:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:48', 1, '2023-05-20 21:02:48', 1),
	(2151, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:39:00","fechaHoraFinEvento":"2023-05-20T18:41:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:02:57', 1, '2023-05-20 21:02:57', 1),
	(2152, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:42:00","fechaHoraFinEvento":"2023-05-20T18:44:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:03:01', 1, '2023-05-20 21:03:01', 1),
	(2153, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:45:00","fechaHoraFinEvento":"2023-05-20T18:47:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053974,"transaccion":true}}', '2023-05-20 21:03:10', 1, '2023-05-20 21:03:10', 1),
	(2154, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:48:00","fechaHoraFinEvento":"2023-05-20T18:50:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053975,"transaccion":true}}', '2023-05-20 21:03:11', 1, '2023-05-20 21:03:11', 1),
	(2155, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:51:00","fechaHoraFinEvento":"2023-05-20T18:53:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053976,"transaccion":true}}', '2023-05-20 21:03:12', 1, '2023-05-20 21:03:12', 1),
	(2156, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:54:00","fechaHoraFinEvento":"2023-05-20T18:56:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053977,"transaccion":true}}', '2023-05-20 21:03:13', 1, '2023-05-20 21:03:13', 1),
	(2157, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T18:57:00","fechaHoraFinEvento":"2023-05-20T18:59:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053978,"transaccion":true}}', '2023-05-20 21:03:15', 1, '2023-05-20 21:03:15', 1),
	(2158, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:00:00","fechaHoraFinEvento":"2023-05-20T19:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053980,"transaccion":true}}', '2023-05-20 21:03:36', 1, '2023-05-20 21:03:36', 1),
	(2159, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:03:00","fechaHoraFinEvento":"2023-05-20T19:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053982,"transaccion":true}}', '2023-05-20 21:03:39', 1, '2023-05-20 21:03:39', 1),
	(2160, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:06:00","fechaHoraFinEvento":"2023-05-20T19:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053983,"transaccion":true}}', '2023-05-20 21:03:42', 1, '2023-05-20 21:03:42', 1),
	(2161, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:09:00","fechaHoraFinEvento":"2023-05-20T19:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053984,"transaccion":true}}', '2023-05-20 21:03:44', 1, '2023-05-20 21:03:44', 1),
	(2162, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:12:00","fechaHoraFinEvento":"2023-05-20T19:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053985,"transaccion":true}}', '2023-05-20 21:03:46', 1, '2023-05-20 21:03:46', 1),
	(2163, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:15:00","fechaHoraFinEvento":"2023-05-20T19:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053986,"transaccion":true}}', '2023-05-20 21:03:47', 1, '2023-05-20 21:03:47', 1),
	(2164, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:18:00","fechaHoraFinEvento":"2023-05-20T19:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053987,"transaccion":true}}', '2023-05-20 21:03:49', 1, '2023-05-20 21:03:49', 1),
	(2165, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:21:00","fechaHoraFinEvento":"2023-05-20T19:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053988,"transaccion":true}}', '2023-05-20 21:03:51', 1, '2023-05-20 21:03:51', 1),
	(2166, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:00:00","fechaHoraFinEvento":"2023-05-20T19:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053992,"transaccion":true}}', '2023-05-20 21:04:50', 1, '2023-05-20 21:04:50', 1),
	(2167, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:03:00","fechaHoraFinEvento":"2023-05-20T19:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053993,"transaccion":true}}', '2023-05-20 21:04:51', 1, '2023-05-20 21:04:51', 1),
	(2168, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:06:00","fechaHoraFinEvento":"2023-05-20T19:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053994,"transaccion":true}}', '2023-05-20 21:04:52', 1, '2023-05-20 21:04:52', 1),
	(2169, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:09:00","fechaHoraFinEvento":"2023-05-20T19:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053995,"transaccion":true}}', '2023-05-20 21:04:53', 1, '2023-05-20 21:04:53', 1),
	(2170, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:12:00","fechaHoraFinEvento":"2023-05-20T19:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053996,"transaccion":true}}', '2023-05-20 21:04:55', 1, '2023-05-20 21:04:55', 1),
	(2171, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:15:00","fechaHoraFinEvento":"2023-05-20T19:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053997,"transaccion":true}}', '2023-05-20 21:04:56', 1, '2023-05-20 21:04:56', 1),
	(2172, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:18:00","fechaHoraFinEvento":"2023-05-20T19:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5053999,"transaccion":true}}', '2023-05-20 21:04:57', 1, '2023-05-20 21:04:57', 1),
	(2173, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:21:00","fechaHoraFinEvento":"2023-05-20T19:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054000,"transaccion":true}}', '2023-05-20 21:04:59', 1, '2023-05-20 21:04:59', 1),
	(2174, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:24:00","fechaHoraFinEvento":"2023-05-20T19:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054001,"transaccion":true}}', '2023-05-20 21:04:59', 1, '2023-05-20 21:04:59', 1),
	(2175, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":5,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:27:00","fechaHoraFinEvento":"2023-05-20T19:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054002,"transaccion":true}}', '2023-05-20 21:05:00', 1, '2023-05-20 21:05:00', 1),
	(2176, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:00:00","fechaHoraFinEvento":"2023-05-20T19:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054004,"transaccion":true}}', '2023-05-20 21:05:21', 1, '2023-05-20 21:05:21', 1),
	(2177, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:03:00","fechaHoraFinEvento":"2023-05-20T19:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054005,"transaccion":true}}', '2023-05-20 21:05:23', 1, '2023-05-20 21:05:23', 1),
	(2178, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:06:00","fechaHoraFinEvento":"2023-05-20T19:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054006,"transaccion":true}}', '2023-05-20 21:05:24', 1, '2023-05-20 21:05:24', 1),
	(2179, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:09:00","fechaHoraFinEvento":"2023-05-20T19:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054007,"transaccion":true}}', '2023-05-20 21:05:26', 1, '2023-05-20 21:05:26', 1),
	(2180, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:12:00","fechaHoraFinEvento":"2023-05-20T19:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054008,"transaccion":true}}', '2023-05-20 21:05:28', 1, '2023-05-20 21:05:28', 1),
	(2181, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:15:00","fechaHoraFinEvento":"2023-05-20T19:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054009,"transaccion":true}}', '2023-05-20 21:05:30', 1, '2023-05-20 21:05:30', 1),
	(2182, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:18:00","fechaHoraFinEvento":"2023-05-20T19:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054010,"transaccion":true}}', '2023-05-20 21:05:32', 1, '2023-05-20 21:05:32', 1),
	(2183, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:21:00","fechaHoraFinEvento":"2023-05-20T19:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054011,"transaccion":true}}', '2023-05-20 21:05:33', 1, '2023-05-20 21:05:33', 1),
	(2184, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:24:00","fechaHoraFinEvento":"2023-05-20T19:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054012,"transaccion":true}}', '2023-05-20 21:05:35', 1, '2023-05-20 21:05:35', 1),
	(2185, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:27:00","fechaHoraFinEvento":"2023-05-20T19:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054013,"transaccion":true}}', '2023-05-20 21:05:36', 1, '2023-05-20 21:05:36', 1),
	(2186, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:30:00","fechaHoraFinEvento":"2023-05-20T19:32:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054014,"transaccion":true}}', '2023-05-20 21:05:39', 1, '2023-05-20 21:05:39', 1),
	(2187, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:33:00","fechaHoraFinEvento":"2023-05-20T19:35:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054015,"transaccion":true}}', '2023-05-20 21:05:40', 1, '2023-05-20 21:05:40', 1),
	(2188, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:36:00","fechaHoraFinEvento":"2023-05-20T19:38:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054016,"transaccion":true}}', '2023-05-20 21:05:41', 1, '2023-05-20 21:05:41', 1),
	(2189, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:39:00","fechaHoraFinEvento":"2023-05-20T19:41:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054017,"transaccion":true}}', '2023-05-20 21:05:42', 1, '2023-05-20 21:05:42', 1),
	(2190, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":6,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:42:00","fechaHoraFinEvento":"2023-05-20T19:44:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054019,"transaccion":true}}', '2023-05-20 21:05:45', 1, '2023-05-20 21:05:45', 1),
	(2191, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:00:00","fechaHoraFinEvento":"2023-05-20T19:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054021,"transaccion":true}}', '2023-05-20 21:06:02', 1, '2023-05-20 21:06:02', 1),
	(2192, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:03:00","fechaHoraFinEvento":"2023-05-20T19:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054022,"transaccion":true}}', '2023-05-20 21:06:07', 1, '2023-05-20 21:06:07', 1),
	(2193, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:06:00","fechaHoraFinEvento":"2023-05-20T19:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054023,"transaccion":true}}', '2023-05-20 21:06:09', 1, '2023-05-20 21:06:09', 1),
	(2194, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:09:00","fechaHoraFinEvento":"2023-05-20T19:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054024,"transaccion":true}}', '2023-05-20 21:06:16', 1, '2023-05-20 21:06:16', 1),
	(2195, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:12:00","fechaHoraFinEvento":"2023-05-20T19:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054025,"transaccion":true}}', '2023-05-20 21:06:18', 1, '2023-05-20 21:06:18', 1),
	(2196, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:15:00","fechaHoraFinEvento":"2023-05-20T19:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054026,"transaccion":true}}', '2023-05-20 21:06:29', 1, '2023-05-20 21:06:29', 1),
	(2197, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:18:00","fechaHoraFinEvento":"2023-05-20T19:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054028,"transaccion":true}}', '2023-05-20 21:06:36', 1, '2023-05-20 21:06:36', 1),
	(2198, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:21:00","fechaHoraFinEvento":"2023-05-20T19:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054029,"transaccion":true}}', '2023-05-20 21:06:39', 1, '2023-05-20 21:06:39', 1),
	(2199, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:24:00","fechaHoraFinEvento":"2023-05-20T19:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054030,"transaccion":true}}', '2023-05-20 21:06:42', 1, '2023-05-20 21:06:42', 1),
	(2200, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:27:00","fechaHoraFinEvento":"2023-05-20T19:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054032,"transaccion":true}}', '2023-05-20 21:06:44', 1, '2023-05-20 21:06:44', 1),
	(2201, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:30:00","fechaHoraFinEvento":"2023-05-20T19:32:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054033,"transaccion":true}}', '2023-05-20 21:06:48', 1, '2023-05-20 21:06:48', 1),
	(2202, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:33:00","fechaHoraFinEvento":"2023-05-20T19:35:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054034,"transaccion":true}}', '2023-05-20 21:06:52', 1, '2023-05-20 21:06:52', 1),
	(2203, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:36:00","fechaHoraFinEvento":"2023-05-20T19:38:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054035,"transaccion":true}}', '2023-05-20 21:06:55', 1, '2023-05-20 21:06:55', 1),
	(2204, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:39:00","fechaHoraFinEvento":"2023-05-20T19:41:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054036,"transaccion":true}}', '2023-05-20 21:06:57', 1, '2023-05-20 21:06:57', 1),
	(2205, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:42:00","fechaHoraFinEvento":"2023-05-20T19:44:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054037,"transaccion":true}}', '2023-05-20 21:06:59', 1, '2023-05-20 21:06:59', 1),
	(2206, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:45:00","fechaHoraFinEvento":"2023-05-20T19:47:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054038,"transaccion":true}}', '2023-05-20 21:07:00', 1, '2023-05-20 21:07:00', 1),
	(2207, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:48:00","fechaHoraFinEvento":"2023-05-20T19:50:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054039,"transaccion":true}}', '2023-05-20 21:07:02', 1, '2023-05-20 21:07:02', 1),
	(2208, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:51:00","fechaHoraFinEvento":"2023-05-20T19:53:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054040,"transaccion":true}}', '2023-05-20 21:07:05', 1, '2023-05-20 21:07:05', 1),
	(2209, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:54:00","fechaHoraFinEvento":"2023-05-20T19:56:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054041,"transaccion":true}}', '2023-05-20 21:07:08', 1, '2023-05-20 21:07:08', 1),
	(2210, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":7,"cuis":"16669FE1","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T19:57:00","fechaHoraFinEvento":"2023-05-20T19:59:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM","codigoPuntoVenta":0}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054042,"transaccion":true}}', '2023-05-20 21:07:09', 1, '2023-05-20 21:07:09', 1),
	(2211, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:00:00","fechaHoraFinEvento":"2023-05-20T20:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054045,"transaccion":true}}', '2023-05-20 21:07:52', 1, '2023-05-20 21:07:52', 1),
	(2212, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:03:00","fechaHoraFinEvento":"2023-05-20T20:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054046,"transaccion":true}}', '2023-05-20 21:07:53', 1, '2023-05-20 21:07:53', 1),
	(2213, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:06:00","fechaHoraFinEvento":"2023-05-20T20:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054047,"transaccion":true}}', '2023-05-20 21:07:54', 1, '2023-05-20 21:07:54', 1),
	(2214, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:09:00","fechaHoraFinEvento":"2023-05-20T20:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054048,"transaccion":true}}', '2023-05-20 21:07:55', 1, '2023-05-20 21:07:55', 1),
	(2215, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":1,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:12:00","fechaHoraFinEvento":"2023-05-20T20:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054049,"transaccion":true}}', '2023-05-20 21:07:56', 1, '2023-05-20 21:07:56', 1),
	(2216, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:00:00","fechaHoraFinEvento":"2023-05-20T20:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:04', 1, '2023-05-20 21:08:04', 1),
	(2217, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:03:00","fechaHoraFinEvento":"2023-05-20T20:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:05', 1, '2023-05-20 21:08:05', 1),
	(2218, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:06:00","fechaHoraFinEvento":"2023-05-20T20:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:06', 1, '2023-05-20 21:08:06', 1),
	(2219, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:09:00","fechaHoraFinEvento":"2023-05-20T20:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:07', 1, '2023-05-20 21:08:07', 1),
	(2220, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:12:00","fechaHoraFinEvento":"2023-05-20T20:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:09', 1, '2023-05-20 21:08:09', 1),
	(2221, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:15:00","fechaHoraFinEvento":"2023-05-20T20:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054051,"transaccion":true}}', '2023-05-20 21:08:11', 1, '2023-05-20 21:08:11', 1),
	(2222, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:18:00","fechaHoraFinEvento":"2023-05-20T20:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054052,"transaccion":true}}', '2023-05-20 21:08:12', 1, '2023-05-20 21:08:12', 1),
	(2223, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:21:00","fechaHoraFinEvento":"2023-05-20T20:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054053,"transaccion":true}}', '2023-05-20 21:08:13', 1, '2023-05-20 21:08:13', 1),
	(2224, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:24:00","fechaHoraFinEvento":"2023-05-20T20:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054054,"transaccion":true}}', '2023-05-20 21:08:14', 1, '2023-05-20 21:08:14', 1),
	(2225, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:27:00","fechaHoraFinEvento":"2023-05-20T20:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054055,"transaccion":true}}', '2023-05-20 21:08:15', 1, '2023-05-20 21:08:15', 1),
	(2226, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:00:00","fechaHoraFinEvento":"2023-05-20T20:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:17', 1, '2023-05-20 21:08:17', 1),
	(2227, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:03:00","fechaHoraFinEvento":"2023-05-20T20:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:18', 1, '2023-05-20 21:08:18', 1),
	(2228, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:06:00","fechaHoraFinEvento":"2023-05-20T20:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:19', 1, '2023-05-20 21:08:19', 1),
	(2229, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:09:00","fechaHoraFinEvento":"2023-05-20T20:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:21', 1, '2023-05-20 21:08:21', 1),
	(2230, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:12:00","fechaHoraFinEvento":"2023-05-20T20:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:22', 1, '2023-05-20 21:08:22', 1),
	(2231, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:15:00","fechaHoraFinEvento":"2023-05-20T20:17:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:22', 1, '2023-05-20 21:08:22', 1),
	(2232, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:18:00","fechaHoraFinEvento":"2023-05-20T20:20:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:24', 1, '2023-05-20 21:08:24', 1),
	(2233, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:21:00","fechaHoraFinEvento":"2023-05-20T20:23:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:25', 1, '2023-05-20 21:08:25', 1),
	(2234, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:24:00","fechaHoraFinEvento":"2023-05-20T20:26:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:26', 1, '2023-05-20 21:08:26', 1),
	(2235, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:27:00","fechaHoraFinEvento":"2023-05-20T20:29:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:08:27', 1, '2023-05-20 21:08:27', 1),
	(2236, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:30:00","fechaHoraFinEvento":"2023-05-20T20:32:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054057,"transaccion":true}}', '2023-05-20 21:08:28', 1, '2023-05-20 21:08:28', 1),
	(2237, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:33:00","fechaHoraFinEvento":"2023-05-20T20:35:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054058,"transaccion":true}}', '2023-05-20 21:08:29', 1, '2023-05-20 21:08:29', 1),
	(2238, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:36:00","fechaHoraFinEvento":"2023-05-20T20:38:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054059,"transaccion":true}}', '2023-05-20 21:08:30', 1, '2023-05-20 21:08:30', 1),
	(2239, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:39:00","fechaHoraFinEvento":"2023-05-20T20:41:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054060,"transaccion":true}}', '2023-05-20 21:08:31', 1, '2023-05-20 21:08:31', 1),
	(2240, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":4,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T20:42:00","fechaHoraFinEvento":"2023-05-20T20:44:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054061,"transaccion":true}}', '2023-05-20 21:08:32', 1, '2023-05-20 21:08:32', 1),
	(2241, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":2,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:00:00","fechaHoraFinEvento":"2023-05-20T21:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054064,"transaccion":true}}', '2023-05-20 21:09:27', 1, '2023-05-20 21:09:27', 1),
	(2242, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:00:00","fechaHoraFinEvento":"2023-05-20T21:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:09:46', 1, '2023-05-20 21:09:46', 1),
	(2243, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:03:00","fechaHoraFinEvento":"2023-05-20T21:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054066,"transaccion":true}}', '2023-05-20 21:09:47', 1, '2023-05-20 21:09:47', 1),
	(2244, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:06:00","fechaHoraFinEvento":"2023-05-20T21:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"codigoRecepcionEventoSignificativo":5054067,"transaccion":true}}', '2023-05-20 21:09:48', 1, '2023-05-20 21:09:48', 1),
	(2245, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:09:00","fechaHoraFinEvento":"2023-05-20T21:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:09:50', 1, '2023-05-20 21:09:50', 1),
	(2246, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:12:00","fechaHoraFinEvento":"2023-05-20T21:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:09:51', 1, '2023-05-20 21:09:51', 1),
	(2247, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:00:00","fechaHoraFinEvento":"2023-05-20T21:02:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:10:37', 1, '2023-05-20 21:10:37', 1),
	(2248, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:03:00","fechaHoraFinEvento":"2023-05-20T21:05:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:10:38', 1, '2023-05-20 21:10:38', 1),
	(2249, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:06:00","fechaHoraFinEvento":"2023-05-20T21:08:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:10:39', 1, '2023-05-20 21:10:39', 1),
	(2250, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:09:00","fechaHoraFinEvento":"2023-05-20T21:11:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:10:40', 1, '2023-05-20 21:10:40', 1),
	(2251, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroEventoSignificativo', '{"SolicitudEventoSignificativo":{"cufd":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772C8D9C369F04079C5F9E6","codigoSucursal":0,"codigoMotivoEvento":3,"cuis":"E0C5B855","descripcion":"Prueba","nit":"1108232015","fechaHoraInicioEvento":"2023-05-20T21:12:00","fechaHoraFinEvento":"2023-05-20T21:14:59","cufdEvento":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM","codigoPuntoVenta":1}}', '{"RespuestaListaEventos":{"mensajesList":{"codigo":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},"transaccion":false}}', '2023-05-20 21:10:41', 1, '2023-05-20 21:10:41', 1),
	(2252, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"16669FE1","fechaVigencia":"2024-05-20T16:23:22.342-04:00","mensajesList":{"codigo":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},"transaccion":false}}', '2023-05-20 22:50:17', 1, '2023-05-20 22:50:17', 1),
	(2253, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":null,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":null,"codigoSucursal":null}}', '{"faultstring":"Unmarshalling Error: For input string: \\"\\" ","faultcode":"soap:Client"}', '2023-05-20 22:56:26', 1, '2023-05-20 22:56:26', 1),
	(2254, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":null,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":null,"codigoSucursal":null}}', '{"faultstring":"Unmarshalling Error: For input string: \\"\\" ","faultcode":"soap:Client"}', '2023-05-20 22:57:05', 1, '2023-05-20 22:57:05', 1),
	(2255, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"JAUREGUI SITIC RENE","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 22:57:58', 1, '2023-05-20 22:57:58', 1),
	(2256, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"JAUREGUI SITIC RENE","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:06:46', 1, '2023-05-20 23:06:46', 1),
	(2257, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"JAUREGUI SITIC RENE","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:07:57', 1, '2023-05-20 23:07:57', 1),
	(2258, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"JAUREGUI SITIC RENE","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:10:22', 1, '2023-05-20 23:10:22', 1),
	(2259, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"JAUREGUI SITIC RENE","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:15:37', 1, '2023-05-20 23:15:37', 1),
	(2260, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"88E4868C","fechaVigencia":"2024-05-20T23:17:22.843-04:00","transaccion":true}}', '2023-05-20 23:17:22', 1, '2023-05-20 23:17:22', 1),
	(2261, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroPuntoVenta', '{"SolicitudRegistroPuntoVenta":{"codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772D18F3467C6E45F270EDE","codigoSucursal":0,"codigoTipoPuntoVenta":5,"cuis":null,"descripcion":"Prueba Registro","nit":"2239123016","nombrePuntoVenta":"Caja2"}}', '{"RespuestaRegistroPuntoVenta":{"mensajesList":{"codigo":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},"transaccion":false}}', '2023-05-20 23:18:36', 1, '2023-05-20 23:18:36', 1),
	(2262, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroPuntoVenta', '{"SolicitudRegistroPuntoVenta":{"codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772D18F3467C6E45F270EDE","codigoSucursal":0,"codigoTipoPuntoVenta":5,"cuis":"88E4868C","descripcion":"Prueba Registro","nit":"2239123016","nombrePuntoVenta":"Caja2"}}', '{"RespuestaRegistroPuntoVenta":{"codigoPuntoVenta":1,"transaccion":true}}', '2023-05-20 23:19:09', 1, '2023-05-20 23:19:09', 1),
	(2263, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:21:25', 1, '2023-05-20 23:21:25', 1),
	(2264, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:21:41', 1, '2023-05-20 23:21:41', 1),
	(2265, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(2266, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(2267, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(2268, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(2269, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(2270, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(2271, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(2272, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:21:53', 1, '2023-05-20 23:21:53', 1),
	(2273, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(2274, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:21:56', 1, '2023-05-20 23:21:56', 1),
	(2275, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:21:56', 1, '2023-05-20 23:21:56', 1),
	(2276, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:21:58', 1, '2023-05-20 23:21:58', 1),
	(2277, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:21:59', 1, '2023-05-20 23:21:59', 1),
	(2278, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:21:59', 1, '2023-05-20 23:21:59', 1),
	(2279, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:22:00', 1, '2023-05-20 23:22:00', 1),
	(2280, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:22:01', 1, '2023-05-20 23:22:01', 1),
	(2281, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:22:02.616"}}', '2023-05-20 23:22:01', 1, '2023-05-20 23:22:01', 1),
	(2282, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxScFlYVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"2B55731C0D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T23:24:41.179-04:00","transaccion":true}}', '2023-05-20 23:24:40', 1, '2023-05-20 23:24:40', 1),
	(2283, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E0C5B855","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm89N1lYVkZYVUJcyQzhEOUMzNjlGM","codigoControl":"12B9B31C0D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T23:24:58.674-04:00","transaccion":true}}', '2023-05-20 23:24:58', 1, '2023-05-20 23:24:58', 1),
	(2284, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"16669FE1","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772C8D9C369F04079C5F9E6","nit":"1108232015","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qksna1pYVkZYVUFcyQzhEOUMzNjlGM","codigoControl":"113BE41C0D8FD74","direccion":"AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO","fechaVigencia":"2023-05-21T23:25:36.881-04:00","transaccion":true}}', '2023-05-20 23:25:36', 1, '2023-05-20 23:25:36', 1),
	(2285, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlMU2tYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"53CA652C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:36:18.116-04:00","transaccion":true}}', '2023-05-20 23:36:17', 1, '2023-05-20 23:36:17', 1),
	(2286, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":null,"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":null,"nit":null,"codigoSucursal":null}}', '{"faultstring":"Unmarshalling Error: For input string: \\"\\" ","faultcode":"soap:Client"}', '2023-05-20 23:36:55', 1, '2023-05-20 23:36:55', 1),
	(2287, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":null,"codigoSucursal":null}}', '{"faultstring":"Unmarshalling Error: For input string: \\"\\" ","faultcode":"soap:Client"}', '2023-05-20 23:37:54', 1, '2023-05-20 23:37:54', 1),
	(2288, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"F97E9CAA","fechaVigencia":"2024-05-20T23:39:28.983-04:00","transaccion":true}}', '2023-05-20 23:39:28', 1, '2023-05-20 23:39:28', 1),
	(2289, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9+N25YVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"643E9A2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:39:58.964-04:00","transaccion":true}}', '2023-05-20 23:39:58', 1, '2023-05-20 23:39:58', 1),
	(2290, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9GcG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"7EDEDB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:41.055-04:00","transaccion":true}}', '2023-05-20 23:40:40', 1, '2023-05-20 23:40:40', 1),
	(2291, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE+cG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"08C1EB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:41.800-04:00","transaccion":true}}', '2023-05-20 23:40:41', 1, '2023-05-20 23:40:41', 1),
	(2292, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVGcm9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"3DA6EB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:43.053-04:00","transaccion":true}}', '2023-05-20 23:40:42', 1, '2023-05-20 23:40:42', 1),
	(2293, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qks7cm9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"81C9EB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:43.841-04:00","transaccion":true}}', '2023-05-20 23:40:43', 1, '2023-05-20 23:40:43', 1),
	(2294, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5DdG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"846EEB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:45.028-04:00","transaccion":true}}', '2023-05-20 23:40:44', 1, '2023-05-20 23:40:44', 1),
	(2295, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwodG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"4DA1FB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:45.869-04:00","transaccion":true}}', '2023-05-20 23:40:45', 1, '2023-05-20 23:40:45', 1),
	(2296, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlSdm9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"58C6FB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:47.176-04:00","transaccion":true}}', '2023-05-20 23:40:46', 1, '2023-05-20 23:40:46', 1),
	(2297, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qj7Dk3ZvWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"08B9FB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:47.928-04:00","transaccion":true}}', '2023-05-20 23:40:47', 1, '2023-05-20 23:40:47', 1),
	(2298, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlEeG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"7B0EFB2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:49.035-04:00","transaccion":true}}', '2023-05-20 23:40:48', 1, '2023-05-20 23:40:48', 1),
	(2299, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QksqeG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"9BE00C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:49.771-04:00","transaccion":true}}', '2023-05-20 23:40:49', 1, '2023-05-20 23:40:49', 1),
	(2300, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktTMW9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"055A0C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:52.181-04:00","transaccion":true}}', '2023-05-20 23:40:51', 1, '2023-05-20 23:40:51', 1),
	(2301, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDiTFvWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"277D0C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:52.983-04:00","transaccion":true}}', '2023-05-20 23:40:52', 1, '2023-05-20 23:40:52', 1),
	(2302, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk8Mm9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"77B01C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:53.815-04:00","transaccion":true}}', '2023-05-20 23:40:53', 1, '2023-05-20 23:40:53', 1),
	(2303, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUhM29YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"0FD31C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:54.623-04:00","transaccion":true}}', '2023-05-20 23:40:53', 1, '2023-05-20 23:40:53', 1),
	(2304, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlrNG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"15C61C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:55.365-04:00","transaccion":true}}', '2023-05-20 23:40:54', 1, '2023-05-20 23:40:54', 1),
	(2305, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFONW9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"92C91C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:56.131-04:00","transaccion":true}}', '2023-05-20 23:40:55', 1, '2023-05-20 23:40:55', 1),
	(2306, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9DNm9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"904D1C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:57.024-04:00","transaccion":true}}', '2023-05-20 23:40:56', 1, '2023-05-20 23:40:56', 1),
	(2307, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktGN29YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"93412C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:58.051-04:00","transaccion":true}}', '2023-05-20 23:40:57', 1, '2023-05-20 23:40:57', 1),
	(2308, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVDOG9YVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"5F052C2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:40:59.023-04:00","transaccion":true}}', '2023-05-20 23:40:58', 1, '2023-05-20 23:40:58', 1),
	(2309, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVEQXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"3045CC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:00.032-04:00","transaccion":true}}', '2023-05-20 23:40:59', 1, '2023-05-20 23:40:59', 1),
	(2310, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFHQnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"6449CC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:01.061-04:00","transaccion":true}}', '2023-05-20 23:41:00', 1, '2023-05-20 23:41:00', 1),
	(2311, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFPQ3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"4C7DCC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:02.140-04:00","transaccion":true}}', '2023-05-20 23:41:01', 1, '2023-05-20 23:41:01', 1),
	(2312, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlMRHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"8C41DC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:03.116-04:00","transaccion":true}}', '2023-05-20 23:41:02', 1, '2023-05-20 23:41:02', 1),
	(2313, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9KRXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"2E15DC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:04.095-04:00","transaccion":true}}', '2023-05-20 23:41:03', 1, '2023-05-20 23:41:03', 1),
	(2314, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5MRnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"0E19DC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:05.119-04:00","transaccion":true}}', '2023-05-20 23:41:04', 1, '2023-05-20 23:41:04', 1),
	(2315, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlOR3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"171DDC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:06.135-04:00","transaccion":true}}', '2023-05-20 23:41:05', 1, '2023-05-20 23:41:05', 1),
	(2316, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlNSHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"15F0EC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:07.125-04:00","transaccion":true}}', '2023-05-20 23:41:06', 1, '2023-05-20 23:41:06', 1),
	(2317, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlFSXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"5D84EC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:08.045-04:00","transaccion":true}}', '2023-05-20 23:41:07', 1, '2023-05-20 23:41:07', 1),
	(2318, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlHSnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"9A88EC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:09.067-04:00","transaccion":true}}', '2023-05-20 23:41:08', 1, '2023-05-20 23:41:08', 1),
	(2319, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5FS3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"706CEC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:10.049-04:00","transaccion":true}}', '2023-05-20 23:41:09', 1, '2023-05-20 23:41:09', 1),
	(2320, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFGTHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"7A40FC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:11.050-04:00","transaccion":true}}', '2023-05-20 23:41:10', 1, '2023-05-20 23:41:10', 1),
	(2321, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlDTXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"7A14FC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:12.026-04:00","transaccion":true}}', '2023-05-20 23:41:11', 1, '2023-05-20 23:41:11', 1),
	(2322, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhRU5wWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"8718FC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:13.047-04:00","transaccion":true}}', '2023-05-20 23:41:12', 1, '2023-05-20 23:41:12', 1),
	(2323, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVLT3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"163CFC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:14.102-04:00","transaccion":true}}', '2023-05-20 23:41:13', 1, '2023-05-20 23:41:13', 1),
	(2324, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVDUHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"6FCFFC2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:15.023-04:00","transaccion":true}}', '2023-05-20 23:41:14', 1, '2023-05-20 23:41:14', 1),
	(2325, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhRFFwWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"65C30D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:16.037-04:00","transaccion":true}}', '2023-05-20 23:41:15', 1, '2023-05-20 23:41:15', 1),
	(2326, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9FUnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"24B70D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:17.044-04:00","transaccion":true}}', '2023-05-20 23:41:16', 1, '2023-05-20 23:41:16', 1),
	(2327, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9CU3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"2E7B0D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:18.014-04:00","transaccion":true}}', '2023-05-20 23:41:17', 1, '2023-05-20 23:41:17', 1),
	(2328, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVEVHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"697F0D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:19.033-04:00","transaccion":true}}', '2023-05-20 23:41:18', 1, '2023-05-20 23:41:18', 1),
	(2329, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9DVXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"08531D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:20.024-04:00","transaccion":true}}', '2023-05-20 23:41:19', 1, '2023-05-20 23:41:19', 1),
	(2330, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5EVnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"4E471D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:21.038-04:00","transaccion":true}}', '2023-05-20 23:41:20', 1, '2023-05-20 23:41:20', 1),
	(2331, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVLV3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"177B1D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:22.104-04:00","transaccion":true}}', '2023-05-20 23:41:21', 1, '2023-05-20 23:41:21', 1),
	(2332, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFLWXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"34432D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:24.100-04:00","transaccion":true}}', '2023-05-20 23:41:23', 1, '2023-05-20 23:41:23', 1),
	(2333, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qkt8WXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"75662D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:24.901-04:00","transaccion":true}}', '2023-05-20 23:41:24', 1, '2023-05-20 23:41:24', 1),
	(2334, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4mWnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"34692D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:25.668-04:00","transaccion":true}}', '2023-05-20 23:41:24', 1, '2023-05-20 23:41:24', 1),
	(2335, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9yYXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"726C2D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:26.434-04:00","transaccion":true}}', '2023-05-20 23:41:25', 1, '2023-05-20 23:41:25', 1),
	(2336, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhZGJwWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"71CF2D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:27.297-04:00","transaccion":true}}', '2023-05-20 23:41:26', 1, '2023-05-20 23:41:26', 1),
	(2337, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhQ2NwWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"0B923D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:28.027-04:00","transaccion":true}}', '2023-05-20 23:41:27', 1, '2023-05-20 23:41:27', 1),
	(2338, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVDZHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"2E763D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:29.022-04:00","transaccion":true}}', '2023-05-20 23:41:28', 1, '2023-05-20 23:41:28', 1),
	(2339, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFDZXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"346A3D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:30.020-04:00","transaccion":true}}', '2023-05-20 23:41:29', 1, '2023-05-20 23:41:29', 1),
	(2340, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEweHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"5AE68D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:49.610-04:00","transaccion":true}}', '2023-05-20 23:41:48', 1, '2023-05-20 23:41:48', 1),
	(2341, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVseXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"55E98D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:50.374-04:00","transaccion":true}}', '2023-05-20 23:41:49', 1, '2023-05-20 23:41:49', 1),
	(2342, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlUhenBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"76CE8D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:51.622-04:00","transaccion":true}}', '2023-05-20 23:41:50', 1, '2023-05-20 23:41:50', 1),
	(2343, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnluMXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"7BC19D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:52.395-04:00","transaccion":true}}', '2023-05-20 23:41:51', 1, '2023-05-20 23:41:51', 1),
	(2344, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEwMnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"5A869D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:53.610-04:00","transaccion":true}}', '2023-05-20 23:41:52', 1, '2023-05-20 23:41:52', 1),
	(2345, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVyM3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"91C99D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:54.433-04:00","transaccion":true}}', '2023-05-20 23:41:53', 1, '2023-05-20 23:41:53', 1),
	(2346, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnkwNHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"2F5E9D2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:55.615-04:00","transaccion":true}}', '2023-05-20 23:41:54', 1, '2023-05-20 23:41:54', 1),
	(2347, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxtNXBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"4561AD2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:56.389-04:00","transaccion":true}}', '2023-05-20 23:41:55', 1, '2023-05-20 23:41:55', 1),
	(2348, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8wNnBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"3E26AD2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:57.614-04:00","transaccion":true}}', '2023-05-20 23:41:56', 1, '2023-05-20 23:41:56', 1),
	(2349, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxrN3BYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"8129AD2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:58.369-04:00","transaccion":true}}', '2023-05-20 23:41:57', 1, '2023-05-20 23:41:57', 1),
	(2350, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE9OHBYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"263EAD2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:41:59.670-04:00","transaccion":true}}', '2023-05-20 23:41:58', 1, '2023-05-20 23:41:58', 1),
	(2351, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlV1QXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"0E8D4E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:00.462-04:00","transaccion":true}}', '2023-05-20 23:41:59', 1, '2023-05-20 23:41:59', 1),
	(2352, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnw5QnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"39025E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:01.609-04:00","transaccion":true}}', '2023-05-20 23:42:00', 1, '2023-05-20 23:42:00', 1),
	(2353, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlzQ3FYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"4D455E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:02.445-04:00","transaccion":true}}', '2023-05-20 23:42:01', 1, '2023-05-20 23:42:01', 1),
	(2354, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj45RHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"58D95E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:03.608-04:00","transaccion":true}}', '2023-05-20 23:42:02', 1, '2023-05-20 23:42:02', 1),
	(2355, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhcUVxWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"6B0D5E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:04.427-04:00","transaccion":true}}', '2023-05-20 23:42:03', 1, '2023-05-20 23:42:03', 1),
	(2356, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwkRnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"41D16E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:05.649-04:00","transaccion":true}}', '2023-05-20 23:42:04', 1, '2023-05-20 23:42:04', 1),
	(2357, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhc0dxWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"6FE46E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:06.447-04:00","transaccion":true}}', '2023-05-20 23:42:05', 1, '2023-05-20 23:42:05', 1),
	(2358, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnl9SHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"810A6E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:07.745-04:00","transaccion":true}}', '2023-05-20 23:42:07', 1, '2023-05-20 23:42:07', 1),
	(2359, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhI0lxWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"2D7D6E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:08.638-04:00","transaccion":true}}', '2023-05-20 23:42:07', 1, '2023-05-20 23:42:07', 1),
	(2360, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnCoUpxWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"29A17E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:09.705-04:00","transaccion":true}}', '2023-05-20 23:42:09', 1, '2023-05-20 23:42:09', 1),
	(2361, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlUkS3FYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"12557E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:10.642-04:00","transaccion":true}}', '2023-05-20 23:42:09', 1, '2023-05-20 23:42:09', 1),
	(2362, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnw\\/THFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"89697E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:11.689-04:00","transaccion":true}}', '2023-05-20 23:42:11', 1, '2023-05-20 23:42:11', 1),
	(2363, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUkTXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"132D7E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:12.644-04:00","transaccion":true}}', '2023-05-20 23:42:11', 1, '2023-05-20 23:42:11', 1),
	(2364, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk9TnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"2B218E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:13.675-04:00","transaccion":true}}', '2023-05-20 23:42:12', 1, '2023-05-20 23:42:12', 1),
	(2365, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8jT3FYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"7AE48E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:14.634-04:00","transaccion":true}}', '2023-05-20 23:42:13', 1, '2023-05-20 23:42:13', 1),
	(2366, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QksjUHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"1FC88E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:15.631-04:00","transaccion":true}}', '2023-05-20 23:42:14', 1, '2023-05-20 23:42:14', 1),
	(2367, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qjl7UXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"802D8E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:16.736-04:00","transaccion":true}}', '2023-05-20 23:42:16', 1, '2023-05-20 23:42:16', 1),
	(2368, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4lUnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"2AB09E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:17.658-04:00","transaccion":true}}', '2023-05-20 23:42:16', 1, '2023-05-20 23:42:16', 1),
	(2369, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnklU3FYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"4F949E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:18.655-04:00","transaccion":true}}', '2023-05-20 23:42:17', 1, '2023-05-20 23:42:17', 1),
	(2370, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj44VHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"0E489E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:19.598-04:00","transaccion":true}}', '2023-05-20 23:42:18', 1, '2023-05-20 23:42:18', 1),
	(2371, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUwVXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"854C9E2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:20.613-04:00","transaccion":true}}', '2023-05-20 23:42:19', 1, '2023-05-20 23:42:19', 1),
	(2372, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUhVnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"7730AE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:21.623-04:00","transaccion":true}}', '2023-05-20 23:42:20', 1, '2023-05-20 23:42:20', 1),
	(2373, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qj7Cv1dxWFZGWFVBNzcyRDE4RjM0NjdD","codigoControl":"4A64AE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:22.698-04:00","transaccion":true}}', '2023-05-20 23:42:22', 1, '2023-05-20 23:42:22', 1),
	(2374, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnkhWHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"5908AE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:23.625-04:00","transaccion":true}}', '2023-05-20 23:42:22', 1, '2023-05-20 23:42:22', 1),
	(2375, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qkt7WXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"0B5CAE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:24.731-04:00","transaccion":true}}', '2023-05-20 23:42:24', 1, '2023-05-20 23:42:24', 1),
	(2376, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8jWnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"32EFAE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:25.635-04:00","transaccion":true}}', '2023-05-20 23:42:24', 1, '2023-05-20 23:42:24', 1),
	(2377, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm89YXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"52F3BE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:26.674-04:00","transaccion":true}}', '2023-05-20 23:42:26', 1, '2023-05-20 23:42:26', 1),
	(2378, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUjYnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"11B7BE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:27.633-04:00","transaccion":true}}', '2023-05-20 23:42:26', 1, '2023-05-20 23:42:26', 1),
	(2379, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qjk5Y3FYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"0E7BBE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:28.606-04:00","transaccion":true}}', '2023-05-20 23:42:27', 1, '2023-05-20 23:42:27', 1),
	(2380, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUlZHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"359FBE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:29.653-04:00","transaccion":true}}', '2023-05-20 23:42:28', 1, '2023-05-20 23:42:28', 1),
	(2381, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4kZXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"9873CE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:30.648-04:00","transaccion":true}}', '2023-05-20 23:42:29', 1, '2023-05-20 23:42:29', 1),
	(2382, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE5ZnFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"9037CE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:31.600-04:00","transaccion":true}}', '2023-05-20 23:42:30', 1, '2023-05-20 23:42:30', 1),
	(2383, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm99Z3FYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"98ABCE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:32.744-04:00","transaccion":true}}', '2023-05-20 23:42:32', 1, '2023-05-20 23:42:32', 1),
	(2384, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE5aHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"500FCE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:33.600-04:00","transaccion":true}}', '2023-05-20 23:42:32', 1, '2023-05-20 23:42:32', 1),
	(2385, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEwaXFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"52F2DE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:34.611-04:00","transaccion":true}}', '2023-05-20 23:42:33', 1, '2023-05-20 23:42:33', 1),
	(2386, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkswanFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"3BD6DE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:35.611-04:00","transaccion":true}}', '2023-05-20 23:42:34', 1, '2023-05-20 23:42:34', 1),
	(2387, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnwha3FYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"85DADE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:36.629-04:00","transaccion":true}}', '2023-05-20 23:42:35', 1, '2023-05-20 23:42:35', 1),
	(2388, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"88E4868C","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUwbHFYVkZYVUFcyRDE4RjM0NjdDN","codigoControl":"9DAEDE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:37.613-04:00","transaccion":true}}', '2023-05-20 23:42:36', 1, '2023-05-20 23:42:36', 1),
	(2389, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEtdHFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"949EFE2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:45.780-04:00","transaccion":true}}', '2023-05-20 23:42:45', 1, '2023-05-20 23:42:45', 1),
	(2390, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDjXVxWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"50530F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:46.993-04:00","transaccion":true}}', '2023-05-20 23:42:46', 1, '2023-05-20 23:42:46', 1),
	(2391, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkF+dnFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"98170F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:47.960-04:00","transaccion":true}}', '2023-05-20 23:42:47', 1, '2023-05-20 23:42:47', 1),
	(2392, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnDjXdxWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"732B0F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:48.995-04:00","transaccion":true}}', '2023-05-20 23:42:48', 1, '2023-05-20 23:42:48', 1),
	(2393, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVeeHFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"86DE0F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:49.943-04:00","transaccion":true}}', '2023-05-20 23:42:49', 1, '2023-05-20 23:42:49', 1),
	(2394, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlBenFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"0EF21F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:51.006-04:00","transaccion":true}}', '2023-05-20 23:42:50', 1, '2023-05-20 23:42:50', 1),
	(2395, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFBMXFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"70E61F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:52-04:00","transaccion":true}}', '2023-05-20 23:42:51', 1, '2023-05-20 23:42:51', 1),
	(2396, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFEMnFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"86EA1F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:53.030-04:00","transaccion":true}}', '2023-05-20 23:42:52', 1, '2023-05-20 23:42:52', 1),
	(2397, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkteMnFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"657E1F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:53.941-04:00","transaccion":true}}', '2023-05-20 23:42:53', 1, '2023-05-20 23:42:53', 1),
	(2398, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QkFBOUJYwqxYQ0E=NkU0NUYyNzBFREU=QsKhwrAzcVhWRlhVNzcyRDE4RjM0NjdD","codigoControl":"89522F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:54.937-04:00","transaccion":true}}', '2023-05-20 23:42:54', 1, '2023-05-20 23:42:54', 1),
	(2399, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlKNXFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"20E62F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:56.096-04:00","transaccion":true}}', '2023-05-20 23:42:55', 1, '2023-05-20 23:42:55', 1),
	(2400, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxfNXFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"830A2F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:56.899-04:00","transaccion":true}}', '2023-05-20 23:42:56', 1, '2023-05-20 23:42:56', 1),
	(2401, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwuNnFYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"13CD2F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:57.859-04:00","transaccion":true}}', '2023-05-20 23:42:57', 1, '2023-05-20 23:42:57', 1),
	(2402, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9fN3FYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"7EC13F2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:42:58.895-04:00","transaccion":true}}', '2023-05-20 23:42:58', 1, '2023-05-20 23:42:58', 1),
	(2403, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnx0QXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"1B24DF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:00.460-04:00","transaccion":true}}', '2023-05-20 23:42:59', 1, '2023-05-20 23:42:59', 1),
	(2404, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVxQnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"7FE7DF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:01.424-04:00","transaccion":true}}', '2023-05-20 23:43:00', 1, '2023-05-20 23:43:00', 1),
	(2405, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlUQ3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"14FADF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:02.196-04:00","transaccion":true}}', '2023-05-20 23:43:01', 1, '2023-05-20 23:43:01', 1),
	(2406, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVJRHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3B6EDF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:03.083-04:00","transaccion":true}}', '2023-05-20 23:43:02', 1, '2023-05-20 23:43:02', 1),
	(2407, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXCsERyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"0CB1EF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:03.933-04:00","transaccion":true}}', '2023-05-20 23:43:03', 1, '2023-05-20 23:43:03', 1),
	(2408, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnDiUVyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"29D5EF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:04.985-04:00","transaccion":true}}', '2023-05-20 23:43:04', 1, '2023-05-20 23:43:04', 1),
	(2409, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVfRnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"5569EF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:05.893-04:00","transaccion":true}}', '2023-05-20 23:43:05', 1, '2023-05-20 23:43:05', 1),
	(2410, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDgUdyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"9D9DEF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:06.973-04:00","transaccion":true}}', '2023-05-20 23:43:06', 1, '2023-05-20 23:43:06', 1),
	(2411, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnDk0hyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"9551FF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:07.925-04:00","transaccion":true}}', '2023-05-20 23:43:07', 1, '2023-05-20 23:43:07', 1),
	(2412, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qkt8SXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"0525FF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:08.901-04:00","transaccion":true}}', '2023-05-20 23:43:08', 1, '2023-05-20 23:43:08', 1),
	(2413, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk6SnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"61C8FF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:09.826-04:00","transaccion":true}}', '2023-05-20 23:43:09', 1, '2023-05-20 23:43:09', 1),
	(2414, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkspS3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"47DCFF2C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:10.871-04:00","transaccion":true}}', '2023-05-20 23:43:10', 1, '2023-05-20 23:43:10', 1),
	(2415, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QksuTHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"0BA0003C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:11.852-04:00","transaccion":true}}', '2023-05-20 23:43:11', 1, '2023-05-20 23:43:11', 1),
	(2416, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUpTXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"49A4003C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:12.873-04:00","transaccion":true}}', '2023-05-20 23:43:12', 1, '2023-05-20 23:43:12', 1),
	(2417, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnleTnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"79D8003C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:13.945-04:00","transaccion":true}}', '2023-05-20 23:43:13', 1, '2023-05-20 23:43:13', 1),
	(2418, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDk09yWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"1AAC003C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:14.922-04:00","transaccion":true}}', '2023-05-20 23:43:14', 1, '2023-05-20 23:43:14', 1),
	(2419, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QkFBOUJYwqxYQ0E=NkU0NUYyNzBFREU=QsKhw41QclhWRlhVNzcyRDE4RjM0NjdD","codigoControl":"9DD0103C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:15.997-04:00","transaccion":true}}', '2023-05-20 23:43:15', 1, '2023-05-20 23:43:15', 1),
	(2420, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVMUnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3935103C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:17.113-04:00","transaccion":true}}', '2023-05-20 23:43:16', 1, '2023-05-20 23:43:16', 1),
	(2421, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9DU3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"48C8103C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:18.024-04:00","transaccion":true}}', '2023-05-20 23:43:17', 1, '2023-05-20 23:43:17', 1),
	(2422, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUoU3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"6F0C103C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:18.863-04:00","transaccion":true}}', '2023-05-20 23:43:18', 1, '2023-05-20 23:43:18', 1),
	(2423, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnkoVHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"39FF103C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:19.866-04:00","transaccion":true}}', '2023-05-20 23:43:19', 1, '2023-05-20 23:43:19', 1),
	(2424, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj48VXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"02B3203C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:20.819-04:00","transaccion":true}}', '2023-05-20 23:43:20', 1, '2023-05-20 23:43:20', 1),
	(2425, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qjk6VnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"62A7203C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:21.827-04:00","transaccion":true}}', '2023-05-20 23:43:21', 1, '2023-05-20 23:43:21', 1),
	(2426, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFeV3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"1CFB203C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:22.940-04:00","transaccion":true}}', '2023-05-20 23:43:22', 1, '2023-05-20 23:43:22', 1),
	(2427, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk8WHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"776F203C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:23.815-04:00","transaccion":true}}', '2023-05-20 23:43:23', 1, '2023-05-20 23:43:23', 1),
	(2428, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qm\\/CrFlyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"62B3303C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:24.915-04:00","transaccion":true}}', '2023-05-20 23:43:24', 1, '2023-05-20 23:43:24', 1),
	(2429, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4pWnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3677303C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:25.878-04:00","transaccion":true}}', '2023-05-20 23:43:25', 1, '2023-05-20 23:43:25', 1),
	(2430, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qm\\/CrGFyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"328B303C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:26.914-04:00","transaccion":true}}', '2023-05-20 23:43:26', 1, '2023-05-20 23:43:26', 1),
	(2431, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QjnDiWJyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"82BF303C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:27.986-04:00","transaccion":true}}', '2023-05-20 23:43:27', 1, '2023-05-20 23:43:27', 1),
	(2432, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDmmNyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"9973403C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:28.953-04:00","transaccion":true}}', '2023-05-20 23:43:28', 1, '2023-05-20 23:43:28', 1),
	(2433, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnCsGRyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"5F47403C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:29.935-04:00","transaccion":true}}', '2023-05-20 23:43:29', 1, '2023-05-20 23:43:29', 1),
	(2434, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QjnDgWVyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"706B403C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:30.976-04:00","transaccion":true}}', '2023-05-20 23:43:30', 1, '2023-05-20 23:43:30', 1),
	(2435, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkHCrGZyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"660F403C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:31.910-04:00","transaccion":true}}', '2023-05-20 23:43:31', 1, '2023-05-20 23:43:31', 1),
	(2436, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUnZ3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"53D2503C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:32.883-04:00","transaccion":true}}', '2023-05-20 23:43:32', 1, '2023-05-20 23:43:32', 1),
	(2437, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkspaHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"1FA6503C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:33.871-04:00","transaccion":true}}', '2023-05-20 23:43:33', 1, '2023-05-20 23:43:33', 1),
	(2438, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFIanJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"2E5B503C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:35.071-04:00","transaccion":true}}', '2023-05-20 23:43:34', 1, '2023-05-20 23:43:34', 1),
	(2439, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlDa3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"491F503C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:36.025-04:00","transaccion":true}}', '2023-05-20 23:43:35', 1, '2023-05-20 23:43:35', 1),
	(2440, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlLbHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3253603C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:37.106-04:00","transaccion":true}}', '2023-05-20 23:43:36', 1, '2023-05-20 23:43:36', 1),
	(2441, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9EbXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"62F6603C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:38.035-04:00","transaccion":true}}', '2023-05-20 23:43:37', 1, '2023-05-20 23:43:37', 1),
	(2442, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkvDgW1yWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"1B9A603C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:38.972-04:00","transaccion":true}}', '2023-05-20 23:43:38', 1, '2023-05-20 23:43:38', 1),
	(2443, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktebnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"056E603C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:39.941-04:00","transaccion":true}}', '2023-05-20 23:43:39', 1, '2023-05-20 23:43:39', 1),
	(2444, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFNcHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3003703C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:41.120-04:00","transaccion":true}}', '2023-05-20 23:43:40', 1, '2023-05-20 23:43:40', 1),
	(2445, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDgXByWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"6556703C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:41.974-04:00","transaccion":true}}', '2023-05-20 23:43:41', 1, '2023-05-20 23:43:41', 1),
	(2446, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlV+cXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"723A703C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:42.962-04:00","transaccion":true}}', '2023-05-20 23:43:42', 1, '2023-05-20 23:43:42', 1),
	(2447, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhfHJyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"53ED703C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:43.908-04:00","transaccion":true}}', '2023-05-20 23:43:43', 1, '2023-05-20 23:43:43', 1),
	(2448, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qj7DgXNyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"6212803C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:44.978-04:00","transaccion":true}}', '2023-05-20 23:43:44', 1, '2023-05-20 23:43:44', 1),
	(2449, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5EdXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"0636803C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:46.038-04:00","transaccion":true}}', '2023-05-20 23:43:45', 1, '2023-05-20 23:43:45', 1),
	(2450, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9WdnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"5ECA803C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:47.214-04:00","transaccion":true}}', '2023-05-20 23:43:46', 1, '2023-05-20 23:43:46', 1),
	(2451, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktSd3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"2B8E803C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:48.171-04:00","transaccion":true}}', '2023-05-20 23:43:47', 1, '2023-05-20 23:43:47', 1),
	(2452, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhUHhyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"9562903C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:49.157-04:00","transaccion":true}}', '2023-05-20 23:43:48', 1, '2023-05-20 23:43:48', 1),
	(2453, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhQ3lyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"5BC5903C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:50.027-04:00","transaccion":true}}', '2023-05-20 23:43:49', 1, '2023-05-20 23:43:49', 1),
	(2454, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkHDmnlyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"4669903C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:50.950-04:00","transaccion":true}}', '2023-05-20 23:43:50', 1, '2023-05-20 23:43:50', 1),
	(2455, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDk3pyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"933D903C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:51.923-04:00","transaccion":true}}', '2023-05-20 23:43:51', 1, '2023-05-20 23:43:51', 1),
	(2456, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlV8MXJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"5601A03C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:52.902-04:00","transaccion":true}}', '2023-05-20 23:43:52', 1, '2023-05-20 23:43:52', 1),
	(2457, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm98MnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"90F4A03C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:53.904-04:00","transaccion":true}}', '2023-05-20 23:43:53', 1, '2023-05-20 23:43:53', 1),
	(2458, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlfM3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3FC8A03C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:54.895-04:00","transaccion":true}}', '2023-05-20 23:43:54', 1, '2023-05-20 23:43:54', 1),
	(2459, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhWjVyWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"812EA03C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:56.257-04:00","transaccion":true}}', '2023-05-20 23:43:55', 1, '2023-05-20 23:43:55', 1),
	(2460, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlVNnJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"45D1B03C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:57.206-04:00","transaccion":true}}', '2023-05-20 23:43:56', 1, '2023-05-20 23:43:56', 1),
	(2461, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlWN3JYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"98C5B03C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:58.217-04:00","transaccion":true}}', '2023-05-20 23:43:57', 1, '2023-05-20 23:43:57', 1),
	(2462, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxIOHJYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3729B03C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:43:59.079-04:00","transaccion":true}}', '2023-05-20 23:43:58', 1, '2023-05-20 23:43:58', 1),
	(2463, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktOQXNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"2389513C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:00.131-04:00","transaccion":true}}', '2023-05-20 23:43:59', 1, '2023-05-20 23:43:59', 1),
	(2464, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFHQnNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"742D513C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:01.060-04:00","transaccion":true}}', '2023-05-20 23:44:00', 1, '2023-05-20 23:44:00', 1),
	(2465, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktfQnNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"2360613C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:01.892-04:00","transaccion":true}}', '2023-05-20 23:44:01', 1, '2023-05-20 23:44:01', 1),
	(2466, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhfkNzWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"0794613C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:02.967-04:00","transaccion":true}}', '2023-05-20 23:44:02', 1, '2023-05-20 23:44:02', 1),
	(2467, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXCrERzWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"1848613C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:03.912-04:00","transaccion":true}}', '2023-05-20 23:44:03', 1, '2023-05-20 23:44:03', 1),
	(2468, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4uRXNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"7AFB613C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:04.858-04:00","transaccion":true}}', '2023-05-20 23:44:04', 1, '2023-05-20 23:44:04', 1),
	(2469, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDk0ZzWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"5320713C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:05.924-04:00","transaccion":true}}', '2023-05-20 23:44:05', 1, '2023-05-20 23:44:05', 1),
	(2470, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4hSHNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"7CC6713C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:07.629-04:00","transaccion":true}}', '2023-05-20 23:44:06', 1, '2023-05-20 23:44:06', 1),
	(2471, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwkSXNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"59CA713C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:08.650-04:00","transaccion":true}}', '2023-05-20 23:44:07', 1, '2023-05-20 23:44:07', 1),
	(2472, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnx4SnNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"5B1E713C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:09.499-04:00","transaccion":true}}', '2023-05-20 23:44:08', 1, '2023-05-20 23:44:08', 1),
	(2473, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFpS3NYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"1461813C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:10.340-04:00","transaccion":true}}', '2023-05-20 23:44:09', 1, '2023-05-20 23:44:09', 1),
	(2474, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5nTHNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"9045813C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:11.328-04:00","transaccion":true}}', '2023-05-20 23:44:10', 1, '2023-05-20 23:44:10', 1),
	(2475, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktPTXNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"9D68813C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:12.141-04:00","transaccion":true}}', '2023-05-20 23:44:11', 1, '2023-05-20 23:44:11', 1),
	(2476, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVMTnNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"283C813C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:13.113-04:00","transaccion":true}}', '2023-05-20 23:44:12', 1, '2023-05-20 23:44:12', 1),
	(2477, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFCT3NYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"9ABF813C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:14.010-04:00","transaccion":true}}', '2023-05-20 23:44:13', 1, '2023-05-20 23:44:13', 1),
	(2478, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEoT3NYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"3C03913C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:14.860-04:00","transaccion":true}}', '2023-05-20 23:44:14', 1, '2023-05-20 23:44:14', 1),
	(2479, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnw7UHNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"09E6913C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:15.849-04:00","transaccion":true}}', '2023-05-20 23:44:15', 1, '2023-05-20 23:44:15', 1),
	(2480, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8nUXNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"34FA913C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:16.884-04:00","transaccion":true}}', '2023-05-20 23:44:16', 1, '2023-05-20 23:44:16', 1),
	(2481, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkvDk1JzWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"110F913C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:17.921-04:00","transaccion":true}}', '2023-05-20 23:44:17', 1, '2023-05-20 23:44:17', 1),
	(2482, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDgVNzWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"1C13A13C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:18.972-04:00","transaccion":true}}', '2023-05-20 23:44:18', 1, '2023-05-20 23:44:18', 1),
	(2483, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkvCrFRzWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"37C6A13C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:19.911-04:00","transaccion":true}}', '2023-05-20 23:44:19', 1, '2023-05-20 23:44:19', 1),
	(2484, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnleVXNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"31DAA13C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:20.946-04:00","transaccion":true}}', '2023-05-20 23:44:20', 1, '2023-05-20 23:44:20', 1),
	(2485, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkteVnNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"85BEA13C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:21.942-04:00","transaccion":true}}', '2023-05-20 23:44:21', 1, '2023-05-20 23:44:21', 1),
	(2486, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDmldzWFZGWFVCNzcyRDE4RjM0NjdD","codigoControl":"28A2B13C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:22.952-04:00","transaccion":true}}', '2023-05-20 23:44:22', 1, '2023-05-20 23:44:22', 1),
	(2487, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUuWHNYVkZYVUJcyRDE4RjM0NjdDN","codigoControl":"0D26B13C0D8FD74","direccion":"CALLE OLA\\u00d1ETA NRO.69 ZONA CENTRAL","fechaVigencia":"2023-05-21T23:44:23.853-04:00","transaccion":true}}', '2023-05-20 23:44:23', 1, '2023-05-20 23:44:23', 1),
	(2488, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:45:48', 1, '2023-05-20 23:45:48', 1),
	(2489, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:45:48', 1, '2023-05-20 23:45:48', 1),
	(2490, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:45:49', 1, '2023-05-20 23:45:49', 1),
	(2491, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:45:49', 1, '2023-05-20 23:45:49', 1),
	(2492, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:45:50', 1, '2023-05-20 23:45:50', 1),
	(2493, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:45:50', 1, '2023-05-20 23:45:50', 1),
	(2494, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:45:51', 1, '2023-05-20 23:45:51', 1),
	(2495, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:45:51', 1, '2023-05-20 23:45:51', 1),
	(2496, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:45:52', 1, '2023-05-20 23:45:52', 1),
	(2497, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:45:52', 1, '2023-05-20 23:45:52', 1),
	(2498, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:45:53', 1, '2023-05-20 23:45:53', 1),
	(2499, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:45:53', 1, '2023-05-20 23:45:53', 1),
	(2500, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:45:54', 1, '2023-05-20 23:45:54', 1),
	(2501, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:45:54', 1, '2023-05-20 23:45:54', 1),
	(2502, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:45:55', 1, '2023-05-20 23:45:55', 1),
	(2503, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:45:55', 1, '2023-05-20 23:45:55', 1),
	(2504, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:45:56', 1, '2023-05-20 23:45:56', 1),
	(2505, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:45:57.531"}}', '2023-05-20 23:45:56', 1, '2023-05-20 23:45:56', 1),
	(2506, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:45:58', 1, '2023-05-20 23:45:58', 1),
	(2507, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:45:58', 1, '2023-05-20 23:45:58', 1),
	(2508, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:45:59', 1, '2023-05-20 23:45:59', 1),
	(2509, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:45:59', 1, '2023-05-20 23:45:59', 1),
	(2510, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:46:00', 1, '2023-05-20 23:46:00', 1),
	(2511, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:46:00', 1, '2023-05-20 23:46:00', 1),
	(2512, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:46:01', 1, '2023-05-20 23:46:01', 1),
	(2513, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:46:01', 1, '2023-05-20 23:46:01', 1),
	(2514, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:46:02', 1, '2023-05-20 23:46:02', 1),
	(2515, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:46:02', 1, '2023-05-20 23:46:02', 1),
	(2516, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:46:03', 1, '2023-05-20 23:46:03', 1),
	(2517, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:46:03', 1, '2023-05-20 23:46:03', 1),
	(2518, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:46:04', 1, '2023-05-20 23:46:04', 1),
	(2519, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:46:04', 1, '2023-05-20 23:46:04', 1),
	(2520, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:46:05', 1, '2023-05-20 23:46:05', 1),
	(2521, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:46:05', 1, '2023-05-20 23:46:05', 1),
	(2522, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:46:06', 1, '2023-05-20 23:46:06', 1),
	(2523, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:46:07.144"}}', '2023-05-20 23:46:06', 1, '2023-05-20 23:46:06', 1),
	(2524, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:46:07', 1, '2023-05-20 23:46:07', 1),
	(2525, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:46:08', 1, '2023-05-20 23:46:08', 1),
	(2526, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:46:08', 1, '2023-05-20 23:46:08', 1),
	(2527, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:46:09', 1, '2023-05-20 23:46:09', 1),
	(2528, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:46:09', 1, '2023-05-20 23:46:09', 1),
	(2529, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:46:10', 1, '2023-05-20 23:46:10', 1),
	(2530, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:46:10', 1, '2023-05-20 23:46:10', 1),
	(2531, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:46:11', 1, '2023-05-20 23:46:11', 1),
	(2532, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:46:11', 1, '2023-05-20 23:46:11', 1),
	(2533, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:46:12', 1, '2023-05-20 23:46:12', 1),
	(2534, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:46:12', 1, '2023-05-20 23:46:12', 1),
	(2535, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:46:13', 1, '2023-05-20 23:46:13', 1),
	(2536, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:46:13', 1, '2023-05-20 23:46:13', 1),
	(2537, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:46:14', 1, '2023-05-20 23:46:14', 1),
	(2538, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:46:14', 1, '2023-05-20 23:46:14', 1),
	(2539, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:46:14', 1, '2023-05-20 23:46:14', 1),
	(2540, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:46:15', 1, '2023-05-20 23:46:15', 1),
	(2541, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:46:16.565"}}', '2023-05-20 23:46:15', 1, '2023-05-20 23:46:15', 1),
	(2542, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:46:16', 1, '2023-05-20 23:46:16', 1),
	(2543, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:46:17', 1, '2023-05-20 23:46:17', 1),
	(2544, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:46:18', 1, '2023-05-20 23:46:18', 1),
	(2545, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:46:18', 1, '2023-05-20 23:46:18', 1),
	(2546, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:46:19', 1, '2023-05-20 23:46:19', 1),
	(2547, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:46:19', 1, '2023-05-20 23:46:19', 1),
	(2548, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:46:20', 1, '2023-05-20 23:46:20', 1),
	(2549, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:46:20', 1, '2023-05-20 23:46:20', 1),
	(2550, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:46:21', 1, '2023-05-20 23:46:21', 1),
	(2551, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:46:21', 1, '2023-05-20 23:46:21', 1),
	(2552, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:46:22', 1, '2023-05-20 23:46:22', 1),
	(2553, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:46:22', 1, '2023-05-20 23:46:22', 1),
	(2554, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:46:22', 1, '2023-05-20 23:46:22', 1),
	(2555, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:46:23', 1, '2023-05-20 23:46:23', 1),
	(2556, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:46:23', 1, '2023-05-20 23:46:23', 1),
	(2557, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:46:24', 1, '2023-05-20 23:46:24', 1),
	(2558, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:46:24', 1, '2023-05-20 23:46:24', 1),
	(2559, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:46:25.988"}}', '2023-05-20 23:46:25', 1, '2023-05-20 23:46:25', 1),
	(2560, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:46:26', 1, '2023-05-20 23:46:26', 1),
	(2561, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:46:26', 1, '2023-05-20 23:46:26', 1),
	(2562, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:46:27', 1, '2023-05-20 23:46:27', 1),
	(2563, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:46:28', 1, '2023-05-20 23:46:28', 1),
	(2564, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:46:28', 1, '2023-05-20 23:46:28', 1),
	(2565, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:46:29', 1, '2023-05-20 23:46:29', 1),
	(2566, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:46:29', 1, '2023-05-20 23:46:29', 1),
	(2567, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:46:30', 1, '2023-05-20 23:46:30', 1),
	(2568, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:46:30', 1, '2023-05-20 23:46:30', 1),
	(2569, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:46:31', 1, '2023-05-20 23:46:31', 1),
	(2570, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:46:31', 1, '2023-05-20 23:46:31', 1),
	(2571, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:46:32', 1, '2023-05-20 23:46:32', 1),
	(2572, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:46:32', 1, '2023-05-20 23:46:32', 1),
	(2573, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:46:33', 1, '2023-05-20 23:46:33', 1),
	(2574, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:46:33', 1, '2023-05-20 23:46:33', 1),
	(2575, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:46:33', 1, '2023-05-20 23:46:33', 1),
	(2576, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:46:34', 1, '2023-05-20 23:46:34', 1),
	(2577, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:46:35.672"}}', '2023-05-20 23:46:34', 1, '2023-05-20 23:46:34', 1),
	(2578, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:46:36', 1, '2023-05-20 23:46:36', 1),
	(2579, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:46:36', 1, '2023-05-20 23:46:36', 1),
	(2580, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:46:37', 1, '2023-05-20 23:46:37', 1),
	(2581, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:46:37', 1, '2023-05-20 23:46:37', 1),
	(2582, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:46:38', 1, '2023-05-20 23:46:38', 1),
	(2583, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:46:38', 1, '2023-05-20 23:46:38', 1),
	(2584, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:46:39', 1, '2023-05-20 23:46:39', 1),
	(2585, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:46:39', 1, '2023-05-20 23:46:39', 1),
	(2586, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:46:40', 1, '2023-05-20 23:46:40', 1),
	(2587, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:46:40', 1, '2023-05-20 23:46:40', 1),
	(2588, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:46:41', 1, '2023-05-20 23:46:41', 1),
	(2589, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:46:41', 1, '2023-05-20 23:46:41', 1),
	(2590, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:46:42', 1, '2023-05-20 23:46:42', 1),
	(2591, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:46:42', 1, '2023-05-20 23:46:42', 1),
	(2592, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:46:43', 1, '2023-05-20 23:46:43', 1),
	(2593, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:46:43', 1, '2023-05-20 23:46:43', 1),
	(2594, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:46:43', 1, '2023-05-20 23:46:43', 1),
	(2595, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:46:45.140"}}', '2023-05-20 23:46:44', 1, '2023-05-20 23:46:44', 1),
	(2596, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:46:45', 1, '2023-05-20 23:46:45', 1),
	(2597, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:46:46', 1, '2023-05-20 23:46:46', 1),
	(2598, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:46:46', 1, '2023-05-20 23:46:46', 1),
	(2599, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:46:47', 1, '2023-05-20 23:46:47', 1),
	(2600, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:46:47', 1, '2023-05-20 23:46:47', 1),
	(2601, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:46:48', 1, '2023-05-20 23:46:48', 1),
	(2602, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:46:48', 1, '2023-05-20 23:46:48', 1),
	(2603, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:46:48', 1, '2023-05-20 23:46:48', 1),
	(2604, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:46:49', 1, '2023-05-20 23:46:49', 1),
	(2605, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:46:49', 1, '2023-05-20 23:46:49', 1),
	(2606, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:46:50', 1, '2023-05-20 23:46:50', 1),
	(2607, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:46:50', 1, '2023-05-20 23:46:50', 1),
	(2608, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:46:51', 1, '2023-05-20 23:46:51', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(2609, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:46:52', 1, '2023-05-20 23:46:52', 1),
	(2610, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:46:53', 1, '2023-05-20 23:46:53', 1),
	(2611, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:46:53', 1, '2023-05-20 23:46:53', 1),
	(2612, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:46:54', 1, '2023-05-20 23:46:54', 1),
	(2613, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:46:55.231"}}', '2023-05-20 23:46:54', 1, '2023-05-20 23:46:54', 1),
	(2614, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:46:55', 1, '2023-05-20 23:46:55', 1),
	(2615, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:46:56', 1, '2023-05-20 23:46:56', 1),
	(2616, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:46:56', 1, '2023-05-20 23:46:56', 1),
	(2617, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:46:57', 1, '2023-05-20 23:46:57', 1),
	(2618, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:46:57', 1, '2023-05-20 23:46:57', 1),
	(2619, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:46:58', 1, '2023-05-20 23:46:58', 1),
	(2620, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:46:58', 1, '2023-05-20 23:46:58', 1),
	(2621, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:46:59', 1, '2023-05-20 23:46:59', 1),
	(2622, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:46:59', 1, '2023-05-20 23:46:59', 1),
	(2623, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:47:00', 1, '2023-05-20 23:47:00', 1),
	(2624, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:47:00', 1, '2023-05-20 23:47:00', 1),
	(2625, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:47:01', 1, '2023-05-20 23:47:01', 1),
	(2626, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:47:01', 1, '2023-05-20 23:47:01', 1),
	(2627, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:47:01', 1, '2023-05-20 23:47:01', 1),
	(2628, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:47:02', 1, '2023-05-20 23:47:02', 1),
	(2629, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:47:02', 1, '2023-05-20 23:47:02', 1),
	(2630, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:47:03', 1, '2023-05-20 23:47:03', 1),
	(2631, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:47:04.516"}}', '2023-05-20 23:47:03', 1, '2023-05-20 23:47:03', 1),
	(2632, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:47:04', 1, '2023-05-20 23:47:04', 1),
	(2633, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:47:05', 1, '2023-05-20 23:47:05', 1),
	(2634, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:47:06', 1, '2023-05-20 23:47:06', 1),
	(2635, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:47:06', 1, '2023-05-20 23:47:06', 1),
	(2636, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:47:07', 1, '2023-05-20 23:47:07', 1),
	(2637, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:47:08', 1, '2023-05-20 23:47:08', 1),
	(2638, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:47:08', 1, '2023-05-20 23:47:08', 1),
	(2639, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:47:08', 1, '2023-05-20 23:47:08', 1),
	(2640, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:47:09', 1, '2023-05-20 23:47:09', 1),
	(2641, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:47:09', 1, '2023-05-20 23:47:09', 1),
	(2642, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:47:10', 1, '2023-05-20 23:47:10', 1),
	(2643, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:47:10', 1, '2023-05-20 23:47:10', 1),
	(2644, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:47:11', 1, '2023-05-20 23:47:11', 1),
	(2645, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:47:11', 1, '2023-05-20 23:47:11', 1),
	(2646, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:47:12', 1, '2023-05-20 23:47:12', 1),
	(2647, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:47:12', 1, '2023-05-20 23:47:12', 1),
	(2648, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:47:13', 1, '2023-05-20 23:47:13', 1),
	(2649, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:47:14.233"}}', '2023-05-20 23:47:13', 1, '2023-05-20 23:47:13', 1),
	(2650, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:47:14', 1, '2023-05-20 23:47:14', 1),
	(2651, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:47:15', 1, '2023-05-20 23:47:15', 1),
	(2652, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:47:15', 1, '2023-05-20 23:47:15', 1),
	(2653, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:47:16', 1, '2023-05-20 23:47:16', 1),
	(2654, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:47:17', 1, '2023-05-20 23:47:17', 1),
	(2655, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:47:17', 1, '2023-05-20 23:47:17', 1),
	(2656, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:47:18', 1, '2023-05-20 23:47:18', 1),
	(2657, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:47:18', 1, '2023-05-20 23:47:18', 1),
	(2658, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:47:18', 1, '2023-05-20 23:47:18', 1),
	(2659, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:47:19', 1, '2023-05-20 23:47:19', 1),
	(2660, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:47:19', 1, '2023-05-20 23:47:19', 1),
	(2661, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:47:20', 1, '2023-05-20 23:47:20', 1),
	(2662, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:47:20', 1, '2023-05-20 23:47:20', 1),
	(2663, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:47:21', 1, '2023-05-20 23:47:21', 1),
	(2664, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:47:21', 1, '2023-05-20 23:47:21', 1),
	(2665, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:47:22', 1, '2023-05-20 23:47:22', 1),
	(2666, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:47:22', 1, '2023-05-20 23:47:22', 1),
	(2667, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:47:23.740"}}', '2023-05-20 23:47:23', 1, '2023-05-20 23:47:23', 1),
	(2668, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:47:24', 1, '2023-05-20 23:47:24', 1),
	(2669, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:47:24', 1, '2023-05-20 23:47:24', 1),
	(2670, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:47:25', 1, '2023-05-20 23:47:25', 1),
	(2671, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:47:25', 1, '2023-05-20 23:47:25', 1),
	(2672, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:47:26', 1, '2023-05-20 23:47:26', 1),
	(2673, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:47:27', 1, '2023-05-20 23:47:27', 1),
	(2674, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:47:27', 1, '2023-05-20 23:47:27', 1),
	(2675, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:47:27', 1, '2023-05-20 23:47:27', 1),
	(2676, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:47:28', 1, '2023-05-20 23:47:28', 1),
	(2677, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:47:29', 1, '2023-05-20 23:47:29', 1),
	(2678, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:47:30', 1, '2023-05-20 23:47:30', 1),
	(2679, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:47:30', 1, '2023-05-20 23:47:30', 1),
	(2680, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:47:31', 1, '2023-05-20 23:47:31', 1),
	(2681, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:47:31', 1, '2023-05-20 23:47:31', 1),
	(2682, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:47:32', 1, '2023-05-20 23:47:32', 1),
	(2683, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:47:32', 1, '2023-05-20 23:47:32', 1),
	(2684, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:47:33', 1, '2023-05-20 23:47:33', 1),
	(2685, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:47:34.419"}}', '2023-05-20 23:47:33', 1, '2023-05-20 23:47:33', 1),
	(2686, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:47:34', 1, '2023-05-20 23:47:34', 1),
	(2687, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:47:35', 1, '2023-05-20 23:47:35', 1),
	(2688, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:47:36', 1, '2023-05-20 23:47:36', 1),
	(2689, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:47:36', 1, '2023-05-20 23:47:36', 1),
	(2690, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:47:37', 1, '2023-05-20 23:47:37', 1),
	(2691, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:47:38', 1, '2023-05-20 23:47:38', 1),
	(2692, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:47:38', 1, '2023-05-20 23:47:38', 1),
	(2693, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:47:39', 1, '2023-05-20 23:47:39', 1),
	(2694, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:47:39', 1, '2023-05-20 23:47:39', 1),
	(2695, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:47:40', 1, '2023-05-20 23:47:40', 1),
	(2696, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:47:40', 1, '2023-05-20 23:47:40', 1),
	(2697, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:47:41', 1, '2023-05-20 23:47:41', 1),
	(2698, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:47:41', 1, '2023-05-20 23:47:41', 1),
	(2699, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:47:42', 1, '2023-05-20 23:47:42', 1),
	(2700, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:47:42', 1, '2023-05-20 23:47:42', 1),
	(2701, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:47:43', 1, '2023-05-20 23:47:43', 1),
	(2702, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:47:43', 1, '2023-05-20 23:47:43', 1),
	(2703, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:47:44.607"}}', '2023-05-20 23:47:43', 1, '2023-05-20 23:47:43', 1),
	(2704, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:47:45', 1, '2023-05-20 23:47:45', 1),
	(2705, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:47:45', 1, '2023-05-20 23:47:45', 1),
	(2706, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:47:46', 1, '2023-05-20 23:47:46', 1),
	(2707, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:47:46', 1, '2023-05-20 23:47:46', 1),
	(2708, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:47:47', 1, '2023-05-20 23:47:47', 1),
	(2709, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:47:47', 1, '2023-05-20 23:47:47', 1),
	(2710, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:47:48', 1, '2023-05-20 23:47:48', 1),
	(2711, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:47:48', 1, '2023-05-20 23:47:48', 1),
	(2712, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:47:49', 1, '2023-05-20 23:47:49', 1),
	(2713, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:47:49', 1, '2023-05-20 23:47:49', 1),
	(2714, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:47:49', 1, '2023-05-20 23:47:49', 1),
	(2715, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:47:50', 1, '2023-05-20 23:47:50', 1),
	(2716, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:47:50', 1, '2023-05-20 23:47:50', 1),
	(2717, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:47:51', 1, '2023-05-20 23:47:51', 1),
	(2718, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:47:51', 1, '2023-05-20 23:47:51', 1),
	(2719, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:47:52', 1, '2023-05-20 23:47:52', 1),
	(2720, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:47:52', 1, '2023-05-20 23:47:52', 1),
	(2721, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:47:53.914"}}', '2023-05-20 23:47:53', 1, '2023-05-20 23:47:53', 1),
	(2722, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:47:54', 1, '2023-05-20 23:47:54', 1),
	(2723, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:47:54', 1, '2023-05-20 23:47:54', 1),
	(2724, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:47:55', 1, '2023-05-20 23:47:55', 1),
	(2725, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:47:55', 1, '2023-05-20 23:47:55', 1),
	(2726, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:47:56', 1, '2023-05-20 23:47:56', 1),
	(2727, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:47:56', 1, '2023-05-20 23:47:56', 1),
	(2728, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:47:58', 1, '2023-05-20 23:47:58', 1),
	(2729, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:47:58', 1, '2023-05-20 23:47:58', 1),
	(2730, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:47:59', 1, '2023-05-20 23:47:59', 1),
	(2731, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:47:59', 1, '2023-05-20 23:47:59', 1),
	(2732, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:48:00', 1, '2023-05-20 23:48:00', 1),
	(2733, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:48:00', 1, '2023-05-20 23:48:00', 1),
	(2734, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:48:01', 1, '2023-05-20 23:48:01', 1),
	(2735, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:48:01', 1, '2023-05-20 23:48:01', 1),
	(2736, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:48:02', 1, '2023-05-20 23:48:02', 1),
	(2737, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:48:02', 1, '2023-05-20 23:48:02', 1),
	(2738, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:48:03', 1, '2023-05-20 23:48:03', 1),
	(2739, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:48:04.576"}}', '2023-05-20 23:48:03', 1, '2023-05-20 23:48:03', 1),
	(2740, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:48:05', 1, '2023-05-20 23:48:05', 1),
	(2741, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:48:06', 1, '2023-05-20 23:48:06', 1),
	(2742, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:48:06', 1, '2023-05-20 23:48:06', 1),
	(2743, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:48:07', 1, '2023-05-20 23:48:07', 1),
	(2744, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:48:07', 1, '2023-05-20 23:48:07', 1),
	(2745, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:48:08', 1, '2023-05-20 23:48:08', 1),
	(2746, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:48:08', 1, '2023-05-20 23:48:08', 1),
	(2747, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:48:09', 1, '2023-05-20 23:48:09', 1),
	(2748, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:48:10', 1, '2023-05-20 23:48:10', 1),
	(2749, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:48:10', 1, '2023-05-20 23:48:10', 1),
	(2750, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:48:11', 1, '2023-05-20 23:48:11', 1),
	(2751, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:48:11', 1, '2023-05-20 23:48:11', 1),
	(2752, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:48:12', 1, '2023-05-20 23:48:12', 1),
	(2753, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:48:12', 1, '2023-05-20 23:48:12', 1),
	(2754, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:48:13', 1, '2023-05-20 23:48:13', 1),
	(2755, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:48:13', 1, '2023-05-20 23:48:13', 1),
	(2756, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:48:13', 1, '2023-05-20 23:48:13', 1),
	(2757, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:48:15.124"}}', '2023-05-20 23:48:14', 1, '2023-05-20 23:48:14', 1),
	(2758, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:48:15', 1, '2023-05-20 23:48:15', 1),
	(2759, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:48:16', 1, '2023-05-20 23:48:16', 1),
	(2760, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:48:17', 1, '2023-05-20 23:48:17', 1),
	(2761, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:48:17', 1, '2023-05-20 23:48:17', 1),
	(2762, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:48:18', 1, '2023-05-20 23:48:18', 1),
	(2763, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:48:18', 1, '2023-05-20 23:48:18', 1),
	(2764, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:48:19', 1, '2023-05-20 23:48:19', 1),
	(2765, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:48:19', 1, '2023-05-20 23:48:19', 1),
	(2766, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:48:20', 1, '2023-05-20 23:48:20', 1),
	(2767, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:48:20', 1, '2023-05-20 23:48:20', 1),
	(2768, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:48:20', 1, '2023-05-20 23:48:20', 1),
	(2769, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:48:21', 1, '2023-05-20 23:48:21', 1),
	(2770, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:48:21', 1, '2023-05-20 23:48:21', 1),
	(2771, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:48:22', 1, '2023-05-20 23:48:22', 1),
	(2772, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:48:22', 1, '2023-05-20 23:48:22', 1),
	(2773, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:48:23', 1, '2023-05-20 23:48:23', 1),
	(2774, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:48:23', 1, '2023-05-20 23:48:23', 1),
	(2775, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:48:24.945"}}', '2023-05-20 23:48:24', 1, '2023-05-20 23:48:24', 1),
	(2776, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:48:25', 1, '2023-05-20 23:48:25', 1),
	(2777, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:48:25', 1, '2023-05-20 23:48:25', 1),
	(2778, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:48:26', 1, '2023-05-20 23:48:26', 1),
	(2779, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:48:26', 1, '2023-05-20 23:48:26', 1),
	(2780, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:48:27', 1, '2023-05-20 23:48:27', 1),
	(2781, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:48:27', 1, '2023-05-20 23:48:27', 1),
	(2782, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:48:28', 1, '2023-05-20 23:48:28', 1),
	(2783, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:48:28', 1, '2023-05-20 23:48:28', 1),
	(2784, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:48:29', 1, '2023-05-20 23:48:29', 1),
	(2785, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:48:29', 1, '2023-05-20 23:48:29', 1),
	(2786, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:48:30', 1, '2023-05-20 23:48:30', 1),
	(2787, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:48:30', 1, '2023-05-20 23:48:30', 1),
	(2788, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:48:31', 1, '2023-05-20 23:48:31', 1),
	(2789, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:48:31', 1, '2023-05-20 23:48:31', 1),
	(2790, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:48:32', 1, '2023-05-20 23:48:32', 1),
	(2791, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:48:32', 1, '2023-05-20 23:48:32', 1),
	(2792, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:48:33', 1, '2023-05-20 23:48:33', 1),
	(2793, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:48:34.281"}}', '2023-05-20 23:48:33', 1, '2023-05-20 23:48:33', 1),
	(2794, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:48:34', 1, '2023-05-20 23:48:34', 1),
	(2795, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:48:35', 1, '2023-05-20 23:48:35', 1),
	(2796, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:48:35', 1, '2023-05-20 23:48:35', 1),
	(2797, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:48:36', 1, '2023-05-20 23:48:36', 1),
	(2798, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:48:36', 1, '2023-05-20 23:48:36', 1),
	(2799, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:48:37', 1, '2023-05-20 23:48:37', 1),
	(2800, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:48:37', 1, '2023-05-20 23:48:37', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(2801, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:48:38', 1, '2023-05-20 23:48:38', 1),
	(2802, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:48:38', 1, '2023-05-20 23:48:38', 1),
	(2803, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:48:39', 1, '2023-05-20 23:48:39', 1),
	(2804, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:48:39', 1, '2023-05-20 23:48:39', 1),
	(2805, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:48:40', 1, '2023-05-20 23:48:40', 1),
	(2806, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:48:40', 1, '2023-05-20 23:48:40', 1),
	(2807, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:48:41', 1, '2023-05-20 23:48:41', 1),
	(2808, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:48:41', 1, '2023-05-20 23:48:41', 1),
	(2809, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:48:42', 1, '2023-05-20 23:48:42', 1),
	(2810, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:48:42', 1, '2023-05-20 23:48:42', 1),
	(2811, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:48:43.730"}}', '2023-05-20 23:48:43', 1, '2023-05-20 23:48:43', 1),
	(2812, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:48:44', 1, '2023-05-20 23:48:44', 1),
	(2813, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:48:44', 1, '2023-05-20 23:48:44', 1),
	(2814, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:48:45', 1, '2023-05-20 23:48:45', 1),
	(2815, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:48:45', 1, '2023-05-20 23:48:45', 1),
	(2816, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:48:46', 1, '2023-05-20 23:48:46', 1),
	(2817, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:48:46', 1, '2023-05-20 23:48:46', 1),
	(2818, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:48:47', 1, '2023-05-20 23:48:47', 1),
	(2819, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:48:47', 1, '2023-05-20 23:48:47', 1),
	(2820, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:48:48', 1, '2023-05-20 23:48:48', 1),
	(2821, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:48:48', 1, '2023-05-20 23:48:48', 1),
	(2822, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:48:49', 1, '2023-05-20 23:48:49', 1),
	(2823, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:48:49', 1, '2023-05-20 23:48:49', 1),
	(2824, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:48:50', 1, '2023-05-20 23:48:50', 1),
	(2825, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:48:50', 1, '2023-05-20 23:48:50', 1),
	(2826, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:48:50', 1, '2023-05-20 23:48:50', 1),
	(2827, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:48:51', 1, '2023-05-20 23:48:51', 1),
	(2828, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:48:51', 1, '2023-05-20 23:48:51', 1),
	(2829, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:48:53.038"}}', '2023-05-20 23:48:52', 1, '2023-05-20 23:48:52', 1),
	(2830, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:48:53', 1, '2023-05-20 23:48:53', 1),
	(2831, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:48:54', 1, '2023-05-20 23:48:54', 1),
	(2832, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:48:54', 1, '2023-05-20 23:48:54', 1),
	(2833, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:48:55', 1, '2023-05-20 23:48:55', 1),
	(2834, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:48:55', 1, '2023-05-20 23:48:55', 1),
	(2835, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:48:56', 1, '2023-05-20 23:48:56', 1),
	(2836, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:48:56', 1, '2023-05-20 23:48:56', 1),
	(2837, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:48:57', 1, '2023-05-20 23:48:57', 1),
	(2838, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:48:57', 1, '2023-05-20 23:48:57', 1),
	(2839, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:48:58', 1, '2023-05-20 23:48:58', 1),
	(2840, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:48:58', 1, '2023-05-20 23:48:58', 1),
	(2841, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:48:59', 1, '2023-05-20 23:48:59', 1),
	(2842, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:48:59', 1, '2023-05-20 23:48:59', 1),
	(2843, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:48:59', 1, '2023-05-20 23:48:59', 1),
	(2844, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:49:00', 1, '2023-05-20 23:49:00', 1),
	(2845, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:49:00', 1, '2023-05-20 23:49:00', 1),
	(2846, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:49:01', 1, '2023-05-20 23:49:01', 1),
	(2847, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:49:02.503"}}', '2023-05-20 23:49:01', 1, '2023-05-20 23:49:01', 1),
	(2848, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:49:02', 1, '2023-05-20 23:49:02', 1),
	(2849, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:49:03', 1, '2023-05-20 23:49:03', 1),
	(2850, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:49:04', 1, '2023-05-20 23:49:04', 1),
	(2851, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:49:04', 1, '2023-05-20 23:49:04', 1),
	(2852, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:49:04', 1, '2023-05-20 23:49:04', 1),
	(2853, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:49:05', 1, '2023-05-20 23:49:05', 1),
	(2854, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:49:05', 1, '2023-05-20 23:49:05', 1),
	(2855, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:49:06', 1, '2023-05-20 23:49:06', 1),
	(2856, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:49:06', 1, '2023-05-20 23:49:06', 1),
	(2857, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:49:07', 1, '2023-05-20 23:49:07', 1),
	(2858, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:49:07', 1, '2023-05-20 23:49:07', 1),
	(2859, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:49:08', 1, '2023-05-20 23:49:08', 1),
	(2860, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:49:08', 1, '2023-05-20 23:49:08', 1),
	(2861, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:49:09', 1, '2023-05-20 23:49:09', 1),
	(2862, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:49:09', 1, '2023-05-20 23:49:09', 1),
	(2863, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:49:10', 1, '2023-05-20 23:49:10', 1),
	(2864, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:49:10', 1, '2023-05-20 23:49:10', 1),
	(2865, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:49:11.688"}}', '2023-05-20 23:49:10', 1, '2023-05-20 23:49:10', 1),
	(2866, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:49:12', 1, '2023-05-20 23:49:12', 1),
	(2867, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:49:12', 1, '2023-05-20 23:49:12', 1),
	(2868, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:49:13', 1, '2023-05-20 23:49:13', 1),
	(2869, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:49:13', 1, '2023-05-20 23:49:13', 1),
	(2870, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:49:14', 1, '2023-05-20 23:49:14', 1),
	(2871, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:49:14', 1, '2023-05-20 23:49:14', 1),
	(2872, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:49:15', 1, '2023-05-20 23:49:15', 1),
	(2873, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:49:15', 1, '2023-05-20 23:49:15', 1),
	(2874, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:49:16', 1, '2023-05-20 23:49:16', 1),
	(2875, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:49:16', 1, '2023-05-20 23:49:16', 1),
	(2876, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:49:17', 1, '2023-05-20 23:49:17', 1),
	(2877, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:49:17', 1, '2023-05-20 23:49:17', 1),
	(2878, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:49:18', 1, '2023-05-20 23:49:18', 1),
	(2879, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:49:18', 1, '2023-05-20 23:49:18', 1),
	(2880, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:49:19', 1, '2023-05-20 23:49:19', 1),
	(2881, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:49:19', 1, '2023-05-20 23:49:19', 1),
	(2882, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:49:19', 1, '2023-05-20 23:49:19', 1),
	(2883, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:49:21.154"}}', '2023-05-20 23:49:20', 1, '2023-05-20 23:49:20', 1),
	(2884, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:49:21', 1, '2023-05-20 23:49:21', 1),
	(2885, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:49:22', 1, '2023-05-20 23:49:22', 1),
	(2886, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:49:22', 1, '2023-05-20 23:49:22', 1),
	(2887, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:49:23', 1, '2023-05-20 23:49:23', 1),
	(2888, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:49:23', 1, '2023-05-20 23:49:23', 1),
	(2889, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:49:24', 1, '2023-05-20 23:49:24', 1),
	(2890, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:49:24', 1, '2023-05-20 23:49:24', 1),
	(2891, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:49:25', 1, '2023-05-20 23:49:25', 1),
	(2892, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:49:26', 1, '2023-05-20 23:49:26', 1),
	(2893, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:49:26', 1, '2023-05-20 23:49:26', 1),
	(2894, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:49:27', 1, '2023-05-20 23:49:27', 1),
	(2895, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:49:27', 1, '2023-05-20 23:49:27', 1),
	(2896, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:49:29', 1, '2023-05-20 23:49:29', 1),
	(2897, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:49:29', 1, '2023-05-20 23:49:29', 1),
	(2898, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:49:30', 1, '2023-05-20 23:49:30', 1),
	(2899, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:49:30', 1, '2023-05-20 23:49:30', 1),
	(2900, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:49:30', 1, '2023-05-20 23:49:30', 1),
	(2901, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:49:32.113"}}', '2023-05-20 23:49:31', 1, '2023-05-20 23:49:31', 1),
	(2902, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:49:32', 1, '2023-05-20 23:49:32', 1),
	(2903, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:49:33', 1, '2023-05-20 23:49:33', 1),
	(2904, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:49:33', 1, '2023-05-20 23:49:33', 1),
	(2905, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:49:34', 1, '2023-05-20 23:49:34', 1),
	(2906, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:49:34', 1, '2023-05-20 23:49:34', 1),
	(2907, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:49:35', 1, '2023-05-20 23:49:35', 1),
	(2908, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:49:35', 1, '2023-05-20 23:49:35', 1),
	(2909, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:49:36', 1, '2023-05-20 23:49:36', 1),
	(2910, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:49:36', 1, '2023-05-20 23:49:36', 1),
	(2911, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:49:37', 1, '2023-05-20 23:49:37', 1),
	(2912, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:49:37', 1, '2023-05-20 23:49:37', 1),
	(2913, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:49:40', 1, '2023-05-20 23:49:40', 1),
	(2914, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:49:41', 1, '2023-05-20 23:49:41', 1),
	(2915, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:49:41', 1, '2023-05-20 23:49:41', 1),
	(2916, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:49:42', 1, '2023-05-20 23:49:42', 1),
	(2917, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:49:42', 1, '2023-05-20 23:49:42', 1),
	(2918, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:49:43', 1, '2023-05-20 23:49:43', 1),
	(2919, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:49:44.158"}}', '2023-05-20 23:49:43', 1, '2023-05-20 23:49:43', 1),
	(2920, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:49:44', 1, '2023-05-20 23:49:44', 1),
	(2921, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:49:46', 1, '2023-05-20 23:49:46', 1),
	(2922, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:49:47', 1, '2023-05-20 23:49:47', 1),
	(2923, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:49:47', 1, '2023-05-20 23:49:47', 1),
	(2924, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:49:48', 1, '2023-05-20 23:49:48', 1),
	(2925, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:49:48', 1, '2023-05-20 23:49:48', 1),
	(2926, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:49:50', 1, '2023-05-20 23:49:50', 1),
	(2927, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:49:50', 1, '2023-05-20 23:49:50', 1),
	(2928, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:49:51', 1, '2023-05-20 23:49:51', 1),
	(2929, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:49:51', 1, '2023-05-20 23:49:51', 1),
	(2930, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:49:52', 1, '2023-05-20 23:49:52', 1),
	(2931, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:49:52', 1, '2023-05-20 23:49:52', 1),
	(2932, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:49:53', 1, '2023-05-20 23:49:53', 1),
	(2933, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:49:53', 1, '2023-05-20 23:49:53', 1),
	(2934, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:49:55', 1, '2023-05-20 23:49:55', 1),
	(2935, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:49:56', 1, '2023-05-20 23:49:56', 1),
	(2936, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:49:56', 1, '2023-05-20 23:49:56', 1),
	(2937, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:49:57.977"}}', '2023-05-20 23:49:57', 1, '2023-05-20 23:49:57', 1),
	(2938, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:49:58', 1, '2023-05-20 23:49:58', 1),
	(2939, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:49:59', 1, '2023-05-20 23:49:59', 1),
	(2940, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:50:01', 1, '2023-05-20 23:50:01', 1),
	(2941, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:50:01', 1, '2023-05-20 23:50:01', 1),
	(2942, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:50:02', 1, '2023-05-20 23:50:02', 1),
	(2943, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:50:03', 1, '2023-05-20 23:50:03', 1),
	(2944, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:50:03', 1, '2023-05-20 23:50:03', 1),
	(2945, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:50:05', 1, '2023-05-20 23:50:05', 1),
	(2946, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:50:06', 1, '2023-05-20 23:50:06', 1),
	(2947, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:50:07', 1, '2023-05-20 23:50:07', 1),
	(2948, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:50:08', 1, '2023-05-20 23:50:08', 1),
	(2949, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:50:08', 1, '2023-05-20 23:50:08', 1),
	(2950, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:50:09', 1, '2023-05-20 23:50:09', 1),
	(2951, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:50:09', 1, '2023-05-20 23:50:09', 1),
	(2952, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:50:10', 1, '2023-05-20 23:50:10', 1),
	(2953, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:50:10', 1, '2023-05-20 23:50:10', 1),
	(2954, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:50:12', 1, '2023-05-20 23:50:12', 1),
	(2955, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:50:13.670"}}', '2023-05-20 23:50:12', 1, '2023-05-20 23:50:12', 1),
	(2956, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:50:14', 1, '2023-05-20 23:50:14', 1),
	(2957, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:50:14', 1, '2023-05-20 23:50:14', 1),
	(2958, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:50:15', 1, '2023-05-20 23:50:15', 1),
	(2959, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:50:16', 1, '2023-05-20 23:50:16', 1),
	(2960, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:50:16', 1, '2023-05-20 23:50:16', 1),
	(2961, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:50:17', 1, '2023-05-20 23:50:17', 1),
	(2962, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:50:17', 1, '2023-05-20 23:50:17', 1),
	(2963, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:50:18', 1, '2023-05-20 23:50:18', 1),
	(2964, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:50:18', 1, '2023-05-20 23:50:18', 1),
	(2965, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:50:19', 1, '2023-05-20 23:50:19', 1),
	(2966, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:50:19', 1, '2023-05-20 23:50:19', 1),
	(2967, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:50:20', 1, '2023-05-20 23:50:20', 1),
	(2968, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:50:20', 1, '2023-05-20 23:50:20', 1),
	(2969, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:50:22', 1, '2023-05-20 23:50:22', 1),
	(2970, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:50:23', 1, '2023-05-20 23:50:23', 1),
	(2971, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:50:23', 1, '2023-05-20 23:50:23', 1),
	(2972, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:50:24', 1, '2023-05-20 23:50:24', 1),
	(2973, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:50:25.296"}}', '2023-05-20 23:50:24', 1, '2023-05-20 23:50:24', 1),
	(2974, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:50:25', 1, '2023-05-20 23:50:25', 1),
	(2975, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:50:26', 1, '2023-05-20 23:50:26', 1),
	(2976, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:50:27', 1, '2023-05-20 23:50:27', 1),
	(2977, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:50:27', 1, '2023-05-20 23:50:27', 1),
	(2978, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:50:29', 1, '2023-05-20 23:50:29', 1),
	(2979, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:50:29', 1, '2023-05-20 23:50:29', 1),
	(2980, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:50:30', 1, '2023-05-20 23:50:30', 1),
	(2981, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:50:31', 1, '2023-05-20 23:50:31', 1),
	(2982, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:50:32', 1, '2023-05-20 23:50:32', 1),
	(2983, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:50:32', 1, '2023-05-20 23:50:32', 1),
	(2984, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:50:33', 1, '2023-05-20 23:50:33', 1),
	(2985, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:50:33', 1, '2023-05-20 23:50:33', 1),
	(2986, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:50:34', 1, '2023-05-20 23:50:34', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(2987, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:50:35', 1, '2023-05-20 23:50:35', 1),
	(2988, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:50:35', 1, '2023-05-20 23:50:35', 1),
	(2989, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:50:36', 1, '2023-05-20 23:50:36', 1),
	(2990, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:50:36', 1, '2023-05-20 23:50:36', 1),
	(2991, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:50:38.198"}}', '2023-05-20 23:50:37', 1, '2023-05-20 23:50:37', 1),
	(2992, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:50:39', 1, '2023-05-20 23:50:39', 1),
	(2993, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:50:40', 1, '2023-05-20 23:50:40', 1),
	(2994, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:50:41', 1, '2023-05-20 23:50:41', 1),
	(2995, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:50:41', 1, '2023-05-20 23:50:41', 1),
	(2996, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:50:42', 1, '2023-05-20 23:50:42', 1),
	(2997, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:50:43', 1, '2023-05-20 23:50:43', 1),
	(2998, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:50:43', 1, '2023-05-20 23:50:43', 1),
	(2999, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:50:44', 1, '2023-05-20 23:50:44', 1),
	(3000, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:50:44', 1, '2023-05-20 23:50:44', 1),
	(3001, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:50:45', 1, '2023-05-20 23:50:45', 1),
	(3002, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:50:46', 1, '2023-05-20 23:50:46', 1),
	(3003, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:50:47', 1, '2023-05-20 23:50:47', 1),
	(3004, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:50:47', 1, '2023-05-20 23:50:47', 1),
	(3005, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:50:48', 1, '2023-05-20 23:50:48', 1),
	(3006, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:50:48', 1, '2023-05-20 23:50:48', 1),
	(3007, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:50:49', 1, '2023-05-20 23:50:49', 1),
	(3008, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:50:49', 1, '2023-05-20 23:50:49', 1),
	(3009, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:50:50.768"}}', '2023-05-20 23:50:50', 1, '2023-05-20 23:50:50', 1),
	(3010, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:50:52', 1, '2023-05-20 23:50:52', 1),
	(3011, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:50:53', 1, '2023-05-20 23:50:53', 1),
	(3012, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:50:54', 1, '2023-05-20 23:50:54', 1),
	(3013, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:50:55', 1, '2023-05-20 23:50:55', 1),
	(3014, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:50:58', 1, '2023-05-20 23:50:58', 1),
	(3015, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:50:58', 1, '2023-05-20 23:50:58', 1),
	(3016, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:50:59', 1, '2023-05-20 23:50:59', 1),
	(3017, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:50:59', 1, '2023-05-20 23:50:59', 1),
	(3018, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:51:01', 1, '2023-05-20 23:51:01', 1),
	(3019, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:51:02', 1, '2023-05-20 23:51:02', 1),
	(3020, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:51:02', 1, '2023-05-20 23:51:02', 1),
	(3021, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:51:03', 1, '2023-05-20 23:51:03', 1),
	(3022, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:51:03', 1, '2023-05-20 23:51:03', 1),
	(3023, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:51:04', 1, '2023-05-20 23:51:04', 1),
	(3024, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:51:04', 1, '2023-05-20 23:51:04', 1),
	(3025, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:51:05', 1, '2023-05-20 23:51:05', 1),
	(3026, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:51:05', 1, '2023-05-20 23:51:05', 1),
	(3027, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:51:07.055"}}', '2023-05-20 23:51:06', 1, '2023-05-20 23:51:06', 1),
	(3028, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:51:07', 1, '2023-05-20 23:51:07', 1),
	(3029, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:51:09', 1, '2023-05-20 23:51:09', 1),
	(3030, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:51:09', 1, '2023-05-20 23:51:09', 1),
	(3031, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:51:10', 1, '2023-05-20 23:51:10', 1),
	(3032, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:51:11', 1, '2023-05-20 23:51:11', 1),
	(3033, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:51:12', 1, '2023-05-20 23:51:12', 1),
	(3034, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:51:13', 1, '2023-05-20 23:51:13', 1),
	(3035, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:51:14', 1, '2023-05-20 23:51:14', 1),
	(3036, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:51:15', 1, '2023-05-20 23:51:15', 1),
	(3037, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:51:16', 1, '2023-05-20 23:51:16', 1),
	(3038, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:51:17', 1, '2023-05-20 23:51:17', 1),
	(3039, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:51:17', 1, '2023-05-20 23:51:17', 1),
	(3040, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:51:18', 1, '2023-05-20 23:51:18', 1),
	(3041, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:51:18', 1, '2023-05-20 23:51:18', 1),
	(3042, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:51:19', 1, '2023-05-20 23:51:19', 1),
	(3043, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:51:19', 1, '2023-05-20 23:51:19', 1),
	(3044, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:51:20', 1, '2023-05-20 23:51:20', 1),
	(3045, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:51:21.868"}}', '2023-05-20 23:51:21', 1, '2023-05-20 23:51:21', 1),
	(3046, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:51:23', 1, '2023-05-20 23:51:23', 1),
	(3047, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:51:23', 1, '2023-05-20 23:51:23', 1),
	(3048, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:51:24', 1, '2023-05-20 23:51:24', 1),
	(3049, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:51:25', 1, '2023-05-20 23:51:25', 1),
	(3050, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:51:25', 1, '2023-05-20 23:51:25', 1),
	(3051, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:51:26', 1, '2023-05-20 23:51:26', 1),
	(3052, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:51:27', 1, '2023-05-20 23:51:27', 1),
	(3053, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:51:27', 1, '2023-05-20 23:51:27', 1),
	(3054, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:51:28', 1, '2023-05-20 23:51:28', 1),
	(3055, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:51:29', 1, '2023-05-20 23:51:29', 1),
	(3056, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:51:29', 1, '2023-05-20 23:51:29', 1),
	(3057, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:51:30', 1, '2023-05-20 23:51:30', 1),
	(3058, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:51:30', 1, '2023-05-20 23:51:30', 1),
	(3059, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:51:31', 1, '2023-05-20 23:51:31', 1),
	(3060, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:51:31', 1, '2023-05-20 23:51:31', 1),
	(3061, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:51:32', 1, '2023-05-20 23:51:32', 1),
	(3062, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:51:32', 1, '2023-05-20 23:51:32', 1),
	(3063, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:51:33.922"}}', '2023-05-20 23:51:33', 1, '2023-05-20 23:51:33', 1),
	(3064, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:51:34', 1, '2023-05-20 23:51:34', 1),
	(3065, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:51:35', 1, '2023-05-20 23:51:35', 1),
	(3066, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:51:35', 1, '2023-05-20 23:51:35', 1),
	(3067, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:51:36', 1, '2023-05-20 23:51:36', 1),
	(3068, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:51:36', 1, '2023-05-20 23:51:36', 1),
	(3069, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:51:37', 1, '2023-05-20 23:51:37', 1),
	(3070, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:51:38', 1, '2023-05-20 23:51:38', 1),
	(3071, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:51:39', 1, '2023-05-20 23:51:39', 1),
	(3072, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:51:39', 1, '2023-05-20 23:51:39', 1),
	(3073, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:51:40', 1, '2023-05-20 23:51:40', 1),
	(3074, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:51:40', 1, '2023-05-20 23:51:40', 1),
	(3075, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:51:42', 1, '2023-05-20 23:51:42', 1),
	(3076, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:51:42', 1, '2023-05-20 23:51:42', 1),
	(3077, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:51:43', 1, '2023-05-20 23:51:43', 1),
	(3078, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:51:43', 1, '2023-05-20 23:51:43', 1),
	(3079, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:51:44', 1, '2023-05-20 23:51:44', 1),
	(3080, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:51:44', 1, '2023-05-20 23:51:44', 1),
	(3081, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:51:46.061"}}', '2023-05-20 23:51:45', 1, '2023-05-20 23:51:45', 1),
	(3082, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:51:48', 1, '2023-05-20 23:51:48', 1),
	(3083, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:51:50', 1, '2023-05-20 23:51:50', 1),
	(3084, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:51:51', 1, '2023-05-20 23:51:51', 1),
	(3085, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:51:52', 1, '2023-05-20 23:51:52', 1),
	(3086, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:51:53', 1, '2023-05-20 23:51:53', 1),
	(3087, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:51:54', 1, '2023-05-20 23:51:54', 1),
	(3088, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:51:55', 1, '2023-05-20 23:51:55', 1),
	(3089, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:51:56', 1, '2023-05-20 23:51:56', 1),
	(3090, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:51:59', 1, '2023-05-20 23:51:59', 1),
	(3091, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:51:59', 1, '2023-05-20 23:51:59', 1),
	(3092, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:52:01', 1, '2023-05-20 23:52:01', 1),
	(3093, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:52:02', 1, '2023-05-20 23:52:02', 1),
	(3094, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:52:02', 1, '2023-05-20 23:52:02', 1),
	(3095, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:52:03', 1, '2023-05-20 23:52:03', 1),
	(3096, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:52:03', 1, '2023-05-20 23:52:03', 1),
	(3097, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:52:05', 1, '2023-05-20 23:52:05', 1),
	(3098, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:52:05', 1, '2023-05-20 23:52:05', 1),
	(3099, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:52:08.108"}}', '2023-05-20 23:52:07', 1, '2023-05-20 23:52:07', 1),
	(3100, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:52:08', 1, '2023-05-20 23:52:08', 1),
	(3101, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:52:08', 1, '2023-05-20 23:52:08', 1),
	(3102, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:52:09', 1, '2023-05-20 23:52:09', 1),
	(3103, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:52:10', 1, '2023-05-20 23:52:10', 1),
	(3104, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:52:10', 1, '2023-05-20 23:52:10', 1),
	(3105, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:52:11', 1, '2023-05-20 23:52:11', 1),
	(3106, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:52:11', 1, '2023-05-20 23:52:11', 1),
	(3107, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:52:12', 1, '2023-05-20 23:52:12', 1),
	(3108, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:52:12', 1, '2023-05-20 23:52:12', 1),
	(3109, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:52:13', 1, '2023-05-20 23:52:13', 1),
	(3110, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:52:13', 1, '2023-05-20 23:52:13', 1),
	(3111, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:52:14', 1, '2023-05-20 23:52:14', 1),
	(3112, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:52:14', 1, '2023-05-20 23:52:14', 1),
	(3113, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:52:15', 1, '2023-05-20 23:52:15', 1),
	(3114, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:52:15', 1, '2023-05-20 23:52:15', 1),
	(3115, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:52:16', 1, '2023-05-20 23:52:16', 1),
	(3116, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:52:16', 1, '2023-05-20 23:52:16', 1),
	(3117, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:52:17.699"}}', '2023-05-20 23:52:16', 1, '2023-05-20 23:52:16', 1),
	(3118, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:52:17', 1, '2023-05-20 23:52:17', 1),
	(3119, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:52:18', 1, '2023-05-20 23:52:18', 1),
	(3120, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:52:18', 1, '2023-05-20 23:52:18', 1),
	(3121, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:52:19', 1, '2023-05-20 23:52:19', 1),
	(3122, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:52:20', 1, '2023-05-20 23:52:20', 1),
	(3123, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:52:20', 1, '2023-05-20 23:52:20', 1),
	(3124, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:52:23', 1, '2023-05-20 23:52:23', 1),
	(3125, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:52:27', 1, '2023-05-20 23:52:27', 1),
	(3126, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:52:28', 1, '2023-05-20 23:52:28', 1),
	(3127, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:52:29', 1, '2023-05-20 23:52:29', 1),
	(3128, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:52:30', 1, '2023-05-20 23:52:30', 1),
	(3129, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:52:30', 1, '2023-05-20 23:52:30', 1),
	(3130, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:52:31', 1, '2023-05-20 23:52:31', 1),
	(3131, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:52:31', 1, '2023-05-20 23:52:31', 1),
	(3132, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:52:32', 1, '2023-05-20 23:52:32', 1),
	(3133, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:52:32', 1, '2023-05-20 23:52:32', 1),
	(3134, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:52:33', 1, '2023-05-20 23:52:33', 1),
	(3135, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:52:35.381"}}', '2023-05-20 23:52:34', 1, '2023-05-20 23:52:34', 1),
	(3136, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:52:35', 1, '2023-05-20 23:52:35', 1),
	(3137, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:52:36', 1, '2023-05-20 23:52:36', 1),
	(3138, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:52:37', 1, '2023-05-20 23:52:37', 1),
	(3139, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:52:38', 1, '2023-05-20 23:52:38', 1),
	(3140, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:52:39', 1, '2023-05-20 23:52:39', 1),
	(3141, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:52:40', 1, '2023-05-20 23:52:40', 1),
	(3142, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:52:40', 1, '2023-05-20 23:52:40', 1),
	(3143, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:52:41', 1, '2023-05-20 23:52:41', 1),
	(3144, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:52:41', 1, '2023-05-20 23:52:41', 1),
	(3145, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:52:41', 1, '2023-05-20 23:52:41', 1),
	(3146, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:52:42', 1, '2023-05-20 23:52:42', 1),
	(3147, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:52:42', 1, '2023-05-20 23:52:42', 1),
	(3148, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:52:43', 1, '2023-05-20 23:52:43', 1),
	(3149, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:52:44', 1, '2023-05-20 23:52:44', 1),
	(3150, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:52:44', 1, '2023-05-20 23:52:44', 1),
	(3151, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:52:44', 1, '2023-05-20 23:52:44', 1),
	(3152, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:52:45', 1, '2023-05-20 23:52:45', 1),
	(3153, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:52:46.574"}}', '2023-05-20 23:52:45', 1, '2023-05-20 23:52:45', 1),
	(3154, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:52:46', 1, '2023-05-20 23:52:46', 1),
	(3155, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:52:47', 1, '2023-05-20 23:52:47', 1),
	(3156, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:52:47', 1, '2023-05-20 23:52:47', 1),
	(3157, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:52:48', 1, '2023-05-20 23:52:48', 1),
	(3158, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:52:48', 1, '2023-05-20 23:52:48', 1),
	(3159, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:52:49', 1, '2023-05-20 23:52:49', 1),
	(3160, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:52:49', 1, '2023-05-20 23:52:49', 1),
	(3161, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:52:50', 1, '2023-05-20 23:52:50', 1),
	(3162, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:52:50', 1, '2023-05-20 23:52:50', 1),
	(3163, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:52:51', 1, '2023-05-20 23:52:51', 1),
	(3164, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:52:51', 1, '2023-05-20 23:52:51', 1),
	(3165, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:52:52', 1, '2023-05-20 23:52:52', 1),
	(3166, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:52:52', 1, '2023-05-20 23:52:52', 1),
	(3167, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:52:53', 1, '2023-05-20 23:52:53', 1),
	(3168, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:52:55', 1, '2023-05-20 23:52:55', 1),
	(3169, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:52:55', 1, '2023-05-20 23:52:55', 1),
	(3170, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:52:56', 1, '2023-05-20 23:52:56', 1),
	(3171, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:52:57.452"}}', '2023-05-20 23:52:56', 1, '2023-05-20 23:52:56', 1),
	(3172, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:52:57', 1, '2023-05-20 23:52:57', 1),
	(3173, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:52:58', 1, '2023-05-20 23:52:58', 1),
	(3174, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:52:58', 1, '2023-05-20 23:52:58', 1),
	(3175, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:52:59', 1, '2023-05-20 23:52:59', 1),
	(3176, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:52:59', 1, '2023-05-20 23:52:59', 1),
	(3177, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:53:00', 1, '2023-05-20 23:53:00', 1),
	(3178, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:53:00', 1, '2023-05-20 23:53:00', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(3179, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:53:01', 1, '2023-05-20 23:53:01', 1),
	(3180, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:53:01', 1, '2023-05-20 23:53:01', 1),
	(3181, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:53:02', 1, '2023-05-20 23:53:02', 1),
	(3182, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:53:02', 1, '2023-05-20 23:53:02', 1),
	(3183, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:53:02', 1, '2023-05-20 23:53:02', 1),
	(3184, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:53:03', 1, '2023-05-20 23:53:03', 1),
	(3185, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:53:04', 1, '2023-05-20 23:53:04', 1),
	(3186, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:53:05', 1, '2023-05-20 23:53:05', 1),
	(3187, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:53:05', 1, '2023-05-20 23:53:05', 1),
	(3188, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:53:06', 1, '2023-05-20 23:53:06', 1),
	(3189, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:53:07.648"}}', '2023-05-20 23:53:06', 1, '2023-05-20 23:53:06', 1),
	(3190, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:53:07', 1, '2023-05-20 23:53:07', 1),
	(3191, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:53:08', 1, '2023-05-20 23:53:08', 1),
	(3192, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:53:09', 1, '2023-05-20 23:53:09', 1),
	(3193, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:53:09', 1, '2023-05-20 23:53:09', 1),
	(3194, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:53:10', 1, '2023-05-20 23:53:10', 1),
	(3195, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:53:10', 1, '2023-05-20 23:53:10', 1),
	(3196, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:53:11', 1, '2023-05-20 23:53:11', 1),
	(3197, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:53:11', 1, '2023-05-20 23:53:11', 1),
	(3198, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:53:12', 1, '2023-05-20 23:53:12', 1),
	(3199, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:53:13', 1, '2023-05-20 23:53:13', 1),
	(3200, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:53:14', 1, '2023-05-20 23:53:14', 1),
	(3201, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:53:14', 1, '2023-05-20 23:53:14', 1),
	(3202, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:53:15', 1, '2023-05-20 23:53:15', 1),
	(3203, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:53:15', 1, '2023-05-20 23:53:15', 1),
	(3204, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:53:16', 1, '2023-05-20 23:53:16', 1),
	(3205, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:53:16', 1, '2023-05-20 23:53:16', 1),
	(3206, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:53:17', 1, '2023-05-20 23:53:17', 1),
	(3207, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:53:18.388"}}', '2023-05-20 23:53:17', 1, '2023-05-20 23:53:17', 1),
	(3208, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:53:18', 1, '2023-05-20 23:53:18', 1),
	(3209, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:53:19', 1, '2023-05-20 23:53:19', 1),
	(3210, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:53:19', 1, '2023-05-20 23:53:19', 1),
	(3211, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:53:20', 1, '2023-05-20 23:53:20', 1),
	(3212, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:53:20', 1, '2023-05-20 23:53:20', 1),
	(3213, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:53:21', 1, '2023-05-20 23:53:21', 1),
	(3214, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:53:21', 1, '2023-05-20 23:53:21', 1),
	(3215, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:53:23', 1, '2023-05-20 23:53:23', 1),
	(3216, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:53:23', 1, '2023-05-20 23:53:23', 1),
	(3217, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:53:24', 1, '2023-05-20 23:53:24', 1),
	(3218, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:53:24', 1, '2023-05-20 23:53:24', 1),
	(3219, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:53:25', 1, '2023-05-20 23:53:25', 1),
	(3220, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:53:25', 1, '2023-05-20 23:53:25', 1),
	(3221, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:53:26', 1, '2023-05-20 23:53:26', 1),
	(3222, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:53:26', 1, '2023-05-20 23:53:26', 1),
	(3223, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:53:27', 1, '2023-05-20 23:53:27', 1),
	(3224, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:53:27', 1, '2023-05-20 23:53:27', 1),
	(3225, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:53:28.652"}}', '2023-05-20 23:53:27', 1, '2023-05-20 23:53:27', 1),
	(3226, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:53:28', 1, '2023-05-20 23:53:28', 1),
	(3227, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:53:29', 1, '2023-05-20 23:53:29', 1),
	(3228, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:53:29', 1, '2023-05-20 23:53:29', 1),
	(3229, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:53:30', 1, '2023-05-20 23:53:30', 1),
	(3230, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:53:30', 1, '2023-05-20 23:53:30', 1),
	(3231, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:53:31', 1, '2023-05-20 23:53:31', 1),
	(3232, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:53:32', 1, '2023-05-20 23:53:32', 1),
	(3233, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:53:33', 1, '2023-05-20 23:53:33', 1),
	(3234, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:53:34', 1, '2023-05-20 23:53:34', 1),
	(3235, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:53:35', 1, '2023-05-20 23:53:35', 1),
	(3236, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:53:35', 1, '2023-05-20 23:53:35', 1),
	(3237, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:53:36', 1, '2023-05-20 23:53:36', 1),
	(3238, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:53:36', 1, '2023-05-20 23:53:36', 1),
	(3239, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:53:37', 1, '2023-05-20 23:53:37', 1),
	(3240, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:53:37', 1, '2023-05-20 23:53:37', 1),
	(3241, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:53:38', 1, '2023-05-20 23:53:38', 1),
	(3242, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:53:38', 1, '2023-05-20 23:53:38', 1),
	(3243, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:53:39.901"}}', '2023-05-20 23:53:39', 1, '2023-05-20 23:53:39', 1),
	(3244, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:53:40', 1, '2023-05-20 23:53:40', 1),
	(3245, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:53:40', 1, '2023-05-20 23:53:40', 1),
	(3246, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:53:42', 1, '2023-05-20 23:53:42', 1),
	(3247, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:53:42', 1, '2023-05-20 23:53:42', 1),
	(3248, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:53:43', 1, '2023-05-20 23:53:43', 1),
	(3249, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:53:43', 1, '2023-05-20 23:53:43', 1),
	(3250, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:53:44', 1, '2023-05-20 23:53:44', 1),
	(3251, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:53:44', 1, '2023-05-20 23:53:44', 1),
	(3252, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:53:45', 1, '2023-05-20 23:53:45', 1),
	(3253, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:53:45', 1, '2023-05-20 23:53:45', 1),
	(3254, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:53:46', 1, '2023-05-20 23:53:46', 1),
	(3255, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:53:46', 1, '2023-05-20 23:53:46', 1),
	(3256, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:53:48', 1, '2023-05-20 23:53:48', 1),
	(3257, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:53:48', 1, '2023-05-20 23:53:48', 1),
	(3258, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:53:49', 1, '2023-05-20 23:53:49', 1),
	(3259, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:53:49', 1, '2023-05-20 23:53:49', 1),
	(3260, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:53:49', 1, '2023-05-20 23:53:49', 1),
	(3261, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:53:51.169"}}', '2023-05-20 23:53:50', 1, '2023-05-20 23:53:50', 1),
	(3262, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:53:51', 1, '2023-05-20 23:53:51', 1),
	(3263, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:53:51', 1, '2023-05-20 23:53:51', 1),
	(3264, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:53:52', 1, '2023-05-20 23:53:52', 1),
	(3265, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:53:52', 1, '2023-05-20 23:53:52', 1),
	(3266, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:53:53', 1, '2023-05-20 23:53:53', 1),
	(3267, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:53:53', 1, '2023-05-20 23:53:53', 1),
	(3268, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:53:54', 1, '2023-05-20 23:53:54', 1),
	(3269, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:53:54', 1, '2023-05-20 23:53:54', 1),
	(3270, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:53:55', 1, '2023-05-20 23:53:55', 1),
	(3271, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:53:56', 1, '2023-05-20 23:53:56', 1),
	(3272, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:53:56', 1, '2023-05-20 23:53:56', 1),
	(3273, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:53:57', 1, '2023-05-20 23:53:57', 1),
	(3274, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:53:58', 1, '2023-05-20 23:53:58', 1),
	(3275, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:53:58', 1, '2023-05-20 23:53:58', 1),
	(3276, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:53:59', 1, '2023-05-20 23:53:59', 1),
	(3277, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:53:59', 1, '2023-05-20 23:53:59', 1),
	(3278, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:54:00', 1, '2023-05-20 23:54:00', 1),
	(3279, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:54:01.540"}}', '2023-05-20 23:54:00', 1, '2023-05-20 23:54:00', 1),
	(3280, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:54:01', 1, '2023-05-20 23:54:01', 1),
	(3281, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:54:02', 1, '2023-05-20 23:54:02', 1),
	(3282, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:54:03', 1, '2023-05-20 23:54:03', 1),
	(3283, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:54:04', 1, '2023-05-20 23:54:04', 1),
	(3284, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:54:05', 1, '2023-05-20 23:54:05', 1),
	(3285, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:54:06', 1, '2023-05-20 23:54:06', 1),
	(3286, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:54:07', 1, '2023-05-20 23:54:07', 1),
	(3287, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:54:08', 1, '2023-05-20 23:54:08', 1),
	(3288, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:54:09', 1, '2023-05-20 23:54:09', 1),
	(3289, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:54:09', 1, '2023-05-20 23:54:09', 1),
	(3290, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:54:10', 1, '2023-05-20 23:54:10', 1),
	(3291, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:54:10', 1, '2023-05-20 23:54:10', 1),
	(3292, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:54:11', 1, '2023-05-20 23:54:11', 1),
	(3293, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:54:11', 1, '2023-05-20 23:54:11', 1),
	(3294, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:54:11', 1, '2023-05-20 23:54:11', 1),
	(3295, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:54:12', 1, '2023-05-20 23:54:12', 1),
	(3296, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:54:12', 1, '2023-05-20 23:54:12', 1),
	(3297, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"faultstring":"API KEY NO VALIDO","faultcode":"soap:Server"}', '2023-05-20 23:54:12', 1, '2023-05-20 23:54:12', 1),
	(3298, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-20 23:54:16', 1, '2023-05-20 23:54:16', 1),
	(3299, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-20 23:54:16', 1, '2023-05-20 23:54:16', 1),
	(3300, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-20 23:54:17', 1, '2023-05-20 23:54:17', 1),
	(3301, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-20 23:54:17', 1, '2023-05-20 23:54:17', 1),
	(3302, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-20 23:54:18', 1, '2023-05-20 23:54:18', 1),
	(3303, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-20 23:54:18', 1, '2023-05-20 23:54:18', 1),
	(3304, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-20 23:54:19', 1, '2023-05-20 23:54:19', 1),
	(3305, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-20 23:54:19', 1, '2023-05-20 23:54:19', 1),
	(3306, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-20 23:54:20', 1, '2023-05-20 23:54:20', 1),
	(3307, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-20 23:54:20', 1, '2023-05-20 23:54:20', 1),
	(3308, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(3309, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(3310, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(3311, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(3312, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(3313, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(3314, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(3315, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-20T23:54:26.954"}}', '2023-05-20 23:54:26', 1, '2023-05-20 23:54:26', 1),
	(3316, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"8937931A","fechaVigencia":"2024-05-21T00:05:12.995-04:00","transaccion":true}}', '2023-05-21 00:05:12', 1, '2023-05-21 00:05:12', 1),
	(3317, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionOperaciones?wsdl', 'registroPuntoVenta', '{"SolicitudRegistroPuntoVenta":{"codigoAmbiente":"2","codigoModalidad":"1","codigoSistema":"772D18FBD7028F392AA2D56","codigoSucursal":0,"codigoTipoPuntoVenta":5,"cuis":"8937931A","descripcion":"Prueba Registro","nit":"4083441019","nombrePuntoVenta":"Caja2"}}', '{"RespuestaRegistroPuntoVenta":{"codigoPuntoVenta":1,"transaccion":true}}', '2023-05-21 00:05:40', 1, '2023-05-21 00:05:40', 1),
	(3318, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"F97E9CAA","fechaVigencia":"2024-05-20T23:39:28.983-04:00","mensajesList":{"codigo":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},"transaccion":false}}', '2023-05-21 00:06:19', 1, '2023-05-21 00:06:19', 1),
	(3319, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cuis', '{"SolicitudCuis":{"codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCuis":{"codigo":"E2A2E2BB","fechaVigencia":"2024-05-21T00:06:27.456-04:00","transaccion":true}}', '2023-05-21 00:06:26', 1, '2023-05-21 00:06:26', 1),
	(3320, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:11:13', 1, '2023-05-21 00:11:13', 1),
	(3321, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU+bExBV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"9B86D4E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:11:37.803-04:00","transaccion":true}}', '2023-05-21 00:11:37', 1, '2023-05-21 00:11:37', 1),
	(3322, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhQURNQVdGWFVcyRDE4RkJENzAyO","codigoControl":"5F35D5E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:03.007-04:00","transaccion":true}}', '2023-05-21 00:12:02', 1, '2023-05-21 00:12:02', 1),
	(3323, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4wUE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"928606E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:15.619-04:00","transaccion":true}}', '2023-05-21 00:12:14', 1, '2023-05-21 00:12:14', 1),
	(3324, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU6UU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"673B06E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:16.823-04:00","transaccion":true}}', '2023-05-21 00:12:16', 1, '2023-05-21 00:12:16', 1),
	(3325, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU8Uk1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"441F06E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:17.812-04:00","transaccion":true}}', '2023-05-21 00:12:17', 1, '2023-05-21 00:12:17', 1),
	(3326, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5dU01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"28A216E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:18.728-04:00","transaccion":true}}', '2023-05-21 00:12:18', 1, '2023-05-21 00:12:18', 1),
	(3327, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUmVE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"7E4616E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:19.662-04:00","transaccion":true}}', '2023-05-21 00:12:18', 1, '2023-05-21 00:12:18', 1),
	(3328, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU\\/VU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"3B4A16E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:20.684-04:00","transaccion":true}}', '2023-05-21 00:12:19', 1, '2023-05-21 00:12:19', 1),
	(3329, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8qV01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"067226E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:22.774-04:00","transaccion":true}}', '2023-05-21 00:12:22', 1, '2023-05-21 00:12:22', 1),
	(3330, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEvWE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"305626E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:23.760-04:00","transaccion":true}}', '2023-05-21 00:12:23', 1, '2023-05-21 00:12:23', 1),
	(3331, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUkWU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"03C926E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:24.644-04:00","transaccion":true}}', '2023-05-21 00:12:23', 1, '2023-05-21 00:12:23', 1),
	(3332, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnl5Wk1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"412D26E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:25.505-04:00","transaccion":true}}', '2023-05-21 00:12:24', 1, '2023-05-21 00:12:24', 1),
	(3333, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlsYU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"578036E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:26.375-04:00","transaccion":true}}', '2023-05-21 00:12:25', 1, '2023-05-21 00:12:25', 1),
	(3334, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhcWJNQVdGWFVcyRDE4RkJENzAyO","codigoControl":"63A436E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:27.427-04:00","transaccion":true}}', '2023-05-21 00:12:26', 1, '2023-05-21 00:12:26', 1),
	(3335, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxrY01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"915836E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:28.370-04:00","transaccion":true}}', '2023-05-21 00:12:27', 1, '2023-05-21 00:12:27', 1),
	(3336, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnliZE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"9BDB36E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:29.275-04:00","transaccion":true}}', '2023-05-21 00:12:28', 1, '2023-05-21 00:12:28', 1),
	(3337, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFWZU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"128F36E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:30.211-04:00","transaccion":true}}', '2023-05-21 00:12:29', 1, '2023-05-21 00:12:29', 1),
	(3338, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlLZk1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"220346E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:31.107-04:00","transaccion":true}}', '2023-05-21 00:12:30', 1, '2023-05-21 00:12:30', 1),
	(3339, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5DZ01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"6C9646E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:32.028-04:00","transaccion":true}}', '2023-05-21 00:12:31', 1, '2023-05-21 00:12:31', 1),
	(3340, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm\\/DgWdNQVdGWFVcyRDE4RkJENzAyO","codigoControl":"0E4A46E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:32.974-04:00","transaccion":true}}', '2023-05-21 00:12:32', 1, '2023-05-21 00:12:32', 1),
	(3341, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4naE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"50ED46E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:33.888-04:00","transaccion":true}}', '2023-05-21 00:12:33', 1, '2023-05-21 00:12:33', 1),
	(3342, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFJak1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"688256E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:35.081-04:00","transaccion":true}}', '2023-05-21 00:12:34', 1, '2023-05-21 00:12:34', 1),
	(3343, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktDa01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"853656E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:36.021-04:00","transaccion":true}}', '2023-05-21 00:12:35', 1, '2023-05-21 00:12:35', 1),
	(3344, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksobE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"956D56E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:37.862-04:00","transaccion":true}}', '2023-05-21 00:12:37', 1, '2023-05-21 00:12:37', 1),
	(3345, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnxybk1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"3F8366E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:39.439-04:00","transaccion":true}}', '2023-05-21 00:12:38', 1, '2023-05-21 00:12:38', 1),
	(3346, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU0b01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"69E766E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:40.553-04:00","transaccion":true}}', '2023-05-21 00:12:39', 1, '2023-05-21 00:12:39', 1),
	(3347, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVzcE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"226B66E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:41.442-04:00","transaccion":true}}', '2023-05-21 00:12:40', 1, '2023-05-21 00:12:40', 1),
	(3348, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5ocU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"62EE66E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:42.339-04:00","transaccion":true}}', '2023-05-21 00:12:41', 1, '2023-05-21 00:12:41', 1),
	(3349, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnxqck1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"1FD276E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:43.359-04:00","transaccion":true}}', '2023-05-21 00:12:42', 1, '2023-05-21 00:12:42', 1),
	(3350, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlMdE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"8BB976E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:45.115-04:00","transaccion":true}}', '2023-05-21 00:12:44', 1, '2023-05-21 00:12:44', 1),
	(3351, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFKdU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"1A8D76E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:46.090-04:00","transaccion":true}}', '2023-05-21 00:12:45', 1, '2023-05-21 00:12:45', 1),
	(3352, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9Edk1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"1A3186E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:47.034-04:00","transaccion":true}}', '2023-05-21 00:12:46', 1, '2023-05-21 00:12:46', 1),
	(3353, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm\\/DmnZNQVdGWFVcyRDE4RkJENzAyO","codigoControl":"82D486E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:47.955-04:00","transaccion":true}}', '2023-05-21 00:12:47', 1, '2023-05-21 00:12:47', 1),
	(3354, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qj7DgXdNQVdGWFVcyRDE4RkJENzAyO","codigoControl":"92D886E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:48.978-04:00","transaccion":true}}', '2023-05-21 00:12:48', 1, '2023-05-21 00:12:48', 1),
	(3355, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhQXlNQVdGWFVcyRDE4RkJENzAyO","codigoControl":"57DC86E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:50.008-04:00","transaccion":true}}', '2023-05-21 00:12:49', 1, '2023-05-21 00:12:49', 1),
	(3356, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhX3lNQVdGWFVcyRDE4RkJENzAyO","codigoControl":"715096E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:50.898-04:00","transaccion":true}}', '2023-05-21 00:12:50', 1, '2023-05-21 00:12:50', 1),
	(3357, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUqek1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"0DB396E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:51.773-04:00","transaccion":true}}', '2023-05-21 00:12:51', 1, '2023-05-21 00:12:51', 1),
	(3358, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkE9MU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"9E3796E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:52.670-04:00","transaccion":true}}', '2023-05-21 00:12:51', 1, '2023-05-21 00:12:51', 1),
	(3359, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEmMk1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"5C1B96E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:53.660-04:00","transaccion":true}}', '2023-05-21 00:12:52', 1, '2023-05-21 00:12:52', 1),
	(3360, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkskM01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"21FE96E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:54.641-04:00","transaccion":true}}', '2023-05-21 00:12:53', 1, '2023-05-21 00:12:53', 1),
	(3361, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkE9NE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"26F2A6E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:55.670-04:00","transaccion":true}}', '2023-05-21 00:12:54', 1, '2023-05-21 00:12:54', 1),
	(3362, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qks3NU1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"3586A6E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:56.581-04:00","transaccion":true}}', '2023-05-21 00:12:55', 1, '2023-05-21 00:12:55', 1),
	(3363, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj53Nk1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"201AA6E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:57.488-04:00","transaccion":true}}', '2023-05-21 00:12:56', 1, '2023-05-21 00:12:56', 1),
	(3364, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktrN01BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"197DA6E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:58.362-04:00","transaccion":true}}', '2023-05-21 00:12:57', 1, '2023-05-21 00:12:57', 1),
	(3365, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVqOE1BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"8851B6E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:12:59.352-04:00","transaccion":true}}', '2023-05-21 00:12:58', 1, '2023-05-21 00:12:58', 1),
	(3366, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktwQU5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"6BB157E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:00.411-04:00","transaccion":true}}', '2023-05-21 00:12:59', 1, '2023-05-21 00:12:59', 1),
	(3367, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktjQk5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"612557E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:01.281-04:00","transaccion":true}}', '2023-05-21 00:13:00', 1, '2023-05-21 00:13:00', 1),
	(3368, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9pRE5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"403D57E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:03.344-04:00","transaccion":true}}', '2023-05-21 00:13:02', 1, '2023-05-21 00:13:02', 1),
	(3369, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktURU5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"0F7067E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:04.192-04:00","transaccion":true}}', '2023-05-21 00:13:03', 1, '2023-05-21 00:13:03', 1),
	(3370, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlDRk5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"92C367E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:05.027-04:00","transaccion":true}}', '2023-05-21 00:13:04', 1, '2023-05-21 00:13:04', 1),
	(3371, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw5NGTkFXRlhVNzcyRDE4RkJENzAy","codigoControl":"574767E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:05.927-04:00","transaccion":true}}', '2023-05-21 00:13:05', 1, '2023-05-21 00:13:05', 1),
	(3372, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4rcU5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"2E47F7E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:42.798-04:00","transaccion":true}}', '2023-05-21 00:13:42', 1, '2023-05-21 00:13:42', 1),
	(3373, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhPXJOQVdGWFVcyRDE4RkJENzAyO","codigoControl":"6DBAF7E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:43.678-04:00","transaccion":true}}', '2023-05-21 00:13:42', 1, '2023-05-21 00:13:42', 1),
	(3374, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhX3NOQVdGWFVcyRDE4RkJENzAyO","codigoControl":"918FF7E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:44.897-04:00","transaccion":true}}', '2023-05-21 00:13:44', 1, '2023-05-21 00:13:44', 1),
	(3375, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnDk3ROQVdGWFVcyRDE4RkJENzAyO","codigoControl":"168308E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:45.927-04:00","transaccion":true}}', '2023-05-21 00:13:45', 1, '2023-05-21 00:13:45', 1),
	(3376, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVBdk5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"5BB708E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:47.003-04:00","transaccion":true}}', '2023-05-21 00:13:46', 1, '2023-05-21 00:13:46', 1),
	(3377, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw412TkFXRlhVNzcyRDE4RkJENzAy","codigoControl":"5D9B08E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:47.997-04:00","transaccion":true}}', '2023-05-21 00:13:47', 1, '2023-05-21 00:13:47', 1),
	(3378, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qkt8d05BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"952F08E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:48.901-04:00","transaccion":true}}', '2023-05-21 00:13:48', 1, '2023-05-21 00:13:48', 1),
	(3379, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkneE5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"2DF218E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:49.885-04:00","transaccion":true}}', '2023-05-21 00:13:49', 1, '2023-05-21 00:13:49', 1),
	(3380, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksneU5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"61E618E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:50.881-04:00","transaccion":true}}', '2023-05-21 00:13:50', 1, '2023-05-21 00:13:50', 1),
	(3381, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhfHpOQVdGWFVcyRDE4RkJENzAyO","codigoControl":"83EA18E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:51.907-04:00","transaccion":true}}', '2023-05-21 00:13:51', 1, '2023-05-21 00:13:51', 1),
	(3382, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUpMU5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"99AE18E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:52.873-04:00","transaccion":true}}', '2023-05-21 00:13:52', 1, '2023-05-21 00:13:52', 1),
	(3383, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnk7Mk5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"757228E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:53.845-04:00","transaccion":true}}', '2023-05-21 00:13:53', 1, '2023-05-21 00:13:53', 1),
	(3384, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkuM05BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"876628E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:54.856-04:00","transaccion":true}}', '2023-05-21 00:13:54', 1, '2023-05-21 00:13:54', 1),
	(3385, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm88NE5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"062A28E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:55.815-04:00","transaccion":true}}', '2023-05-21 00:13:55', 1, '2023-05-21 00:13:55', 1),
	(3386, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDjTVOQVdGWFVcyRDE4RkJENzAyO","codigoControl":"5EBE28E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:56.990-04:00","transaccion":true}}', '2023-05-21 00:13:56', 1, '2023-05-21 00:13:56', 1),
	(3387, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnl8Nk5BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"815238E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:57.905-04:00","transaccion":true}}', '2023-05-21 00:13:57', 1, '2023-05-21 00:13:57', 1),
	(3388, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXDmjdOQVdGWFVcyRDE4RkJENzAyO","codigoControl":"896638E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:58.954-04:00","transaccion":true}}', '2023-05-21 00:13:58', 1, '2023-05-21 00:13:58', 1),
	(3389, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QUFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw4k4TkFXRlhVNzcyRDE4RkJENzAy","codigoControl":"037A38E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:13:59.987-04:00","transaccion":true}}', '2023-05-21 00:13:59', 1, '2023-05-21 00:13:59', 1),
	(3390, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUpQU9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"892AD8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:00.873-04:00","transaccion":true}}', '2023-05-21 00:14:00', 1, '2023-05-21 00:14:00', 1),
	(3391, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnknQk9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"1D1ED8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:01.885-04:00","transaccion":true}}', '2023-05-21 00:14:01', 1, '2023-05-21 00:14:01', 1),
	(3392, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8nQ09BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"1402E8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:02.884-04:00","transaccion":true}}', '2023-05-21 00:14:02', 1, '2023-05-21 00:14:02', 1),
	(3393, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4tRE9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"7C85E8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:03.788-04:00","transaccion":true}}', '2023-05-21 00:14:03', 1, '2023-05-21 00:14:03', 1),
	(3394, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm\\/DiUVPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"283AE8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:04.984-04:00","transaccion":true}}', '2023-05-21 00:14:04', 1, '2023-05-21 00:14:04', 1),
	(3395, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4pRk9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"06BDE8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:05.878-04:00","transaccion":true}}', '2023-05-21 00:14:05', 1, '2023-05-21 00:14:05', 1),
	(3396, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDgUdPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"7AF1F8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:06.970-04:00","transaccion":true}}', '2023-05-21 00:14:06', 1, '2023-05-21 00:14:06', 1),
	(3397, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktfSE9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"7395F8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:07.891-04:00","transaccion":true}}', '2023-05-21 00:14:07', 1, '2023-05-21 00:14:07', 1),
	(3398, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8oSU9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"8069F8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:08.864-04:00","transaccion":true}}', '2023-05-21 00:14:08', 1, '2023-05-21 00:14:08', 1),
	(3399, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU7Sk9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"623DF8E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:09.842-04:00","transaccion":true}}', '2023-05-21 00:14:09', 1, '2023-05-21 00:14:09', 1),
	(3400, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnwrS09BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"9FE009E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:10.799-04:00","transaccion":true}}', '2023-05-21 00:14:10', 1, '2023-05-21 00:14:10', 1),
	(3401, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnwnTE9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"613509E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:11.889-04:00","transaccion":true}}', '2023-05-21 00:14:11', 1, '2023-05-21 00:14:11', 1),
	(3402, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qkt+TU9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"816909E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:12.961-04:00","transaccion":true}}', '2023-05-21 00:14:12', 1, '2023-05-21 00:14:12', 1),
	(3403, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhKU5PQVdGWFVcyRDE4RkJENzAyO","codigoControl":"85FC09E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:13.877-04:00","transaccion":true}}', '2023-05-21 00:14:13', 1, '2023-05-21 00:14:13', 1),
	(3404, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnknT09BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"15E019E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:14.885-04:00","transaccion":true}}', '2023-05-21 00:14:14', 1, '2023-05-21 00:14:14', 1),
	(3405, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU6UE9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"4E8419E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:15.823-04:00","transaccion":true}}', '2023-05-21 00:14:15', 1, '2023-05-21 00:14:15', 1),
	(3406, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qjk7UU9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"9E8819E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:16.846-04:00","transaccion":true}}', '2023-05-21 00:14:16', 1, '2023-05-21 00:14:16', 1),
	(3407, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnwoUk9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"7D8C19E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:17.869-04:00","transaccion":true}}', '2023-05-21 00:14:17', 1, '2023-05-21 00:14:17', 1),
	(3408, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksnU09BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"918029E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:18.881-04:00","transaccion":true}}', '2023-05-21 00:14:18', 1, '2023-05-21 00:14:18', 1),
	(3409, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUuVE9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"7C4429E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:19.852-04:00","transaccion":true}}', '2023-05-21 00:14:19', 1, '2023-05-21 00:14:19', 1),
	(3410, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUuVU9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"643829E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:20.853-04:00","transaccion":true}}', '2023-05-21 00:14:20', 1, '2023-05-21 00:14:20', 1),
	(3411, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnCrFZPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"4C5C29E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:21.917-04:00","transaccion":true}}', '2023-05-21 00:14:21', 1, '2023-05-21 00:14:21', 1),
	(3412, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU6V09BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"26EF29E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:22.822-04:00","transaccion":true}}', '2023-05-21 00:14:22', 1, '2023-05-21 00:14:22', 1),
	(3413, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlfWE9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"871439E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:23.895-04:00","transaccion":true}}', '2023-05-21 00:14:23', 1, '2023-05-21 00:14:23', 1),
	(3414, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnCrFlPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"241839E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:24.916-04:00","transaccion":true}}', '2023-05-21 00:14:24', 1, '2023-05-21 00:14:24', 1),
	(3415, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxGYU9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"8B8C39E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:26.060-04:00","transaccion":true}}', '2023-05-21 00:14:25', 1, '2023-05-21 00:14:25', 1),
	(3416, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDiWFPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"142049E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:26.980-04:00","transaccion":true}}', '2023-05-21 00:14:26', 1, '2023-05-21 00:14:26', 1),
	(3417, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvDk2JPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"81D349E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:27.921-04:00","transaccion":true}}', '2023-05-21 00:14:27', 1, '2023-05-21 00:14:27', 1),
	(3418, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXCrGNPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"41B749E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:28.913-04:00","transaccion":true}}', '2023-05-21 00:14:28', 1, '2023-05-21 00:14:28', 1),
	(3419, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUoZE9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"466B49E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:29.862-04:00","transaccion":true}}', '2023-05-21 00:14:29', 1, '2023-05-21 00:14:29', 1),
	(3420, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkoZU9BV0ZYVUFcyRDE4RkJENzAyO","codigoControl":"715F49E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:30.865-04:00","transaccion":true}}', '2023-05-21 00:14:30', 1, '2023-05-21 00:14:30', 1),
	(3421, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"8937931A","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnCrGZPQVdGWFVcyRDE4RkJENzAyO","codigoControl":"1C6359E93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:14:31.916-04:00","transaccion":true}}', '2023-05-21 00:14:31', 1, '2023-05-21 00:14:31', 1),
	(3422, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qks4UVBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"2F2E9AE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:16.591-04:00","transaccion":true}}', '2023-05-21 00:15:15', 1, '2023-05-21 00:15:15', 1),
	(3423, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm98UlBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"8053AAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:17.904-04:00","transaccion":true}}', '2023-05-21 00:15:17', 1, '2023-05-21 00:15:17', 1),
	(3424, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkE8U1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0AD6AAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:18.810-04:00","transaccion":true}}', '2023-05-21 00:15:18', 1, '2023-05-21 00:15:18', 1),
	(3425, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDjVRQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"8F7BAAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:19.999-04:00","transaccion":true}}', '2023-05-21 00:15:19', 1, '2023-05-21 00:15:19', 1),
	(3426, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjknVVBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"26FEAAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:20.886-04:00","transaccion":true}}', '2023-05-21 00:15:20', 1, '2023-05-21 00:15:20', 1),
	(3427, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4pVlBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"36D2BAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:21.878-04:00","transaccion":true}}', '2023-05-21 00:15:21', 1, '2023-05-21 00:15:21', 1),
	(3428, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDmldQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"4F07BAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:22.959-04:00","transaccion":true}}', '2023-05-21 00:15:22', 1, '2023-05-21 00:15:22', 1),
	(3429, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhflhQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"7FFABAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:23.967-04:00","transaccion":true}}', '2023-05-21 00:15:23', 1, '2023-05-21 00:15:23', 1),
	(3430, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlfWVBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"2F9EBAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:24.895-04:00","transaccion":true}}', '2023-05-21 00:15:24', 1, '2023-05-21 00:15:24', 1),
	(3431, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj58WlBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"1492CAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:25.908-04:00","transaccion":true}}', '2023-05-21 00:15:25', 1, '2023-05-21 00:15:25', 1),
	(3432, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qj7DiWFQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"1CC6CAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:26.988-04:00","transaccion":true}}', '2023-05-21 00:15:26', 1, '2023-05-21 00:15:26', 1),
	(3433, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFBY1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"00CACAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:28.001-04:00","transaccion":true}}', '2023-05-21 00:15:27', 1, '2023-05-21 00:15:27', 1),
	(3434, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnnCsGNQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"076ECAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:28.935-04:00","transaccion":true}}', '2023-05-21 00:15:28', 1, '2023-05-21 00:15:28', 1),
	(3435, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsGRQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"5B42DAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:29.931-04:00","transaccion":true}}', '2023-05-21 00:15:29', 1, '2023-05-21 00:15:29', 1),
	(3436, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnDk2VQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"9E26DAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:30.927-04:00","transaccion":true}}', '2023-05-21 00:15:30', 1, '2023-05-21 00:15:30', 1),
	(3437, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9BZ1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"446ADAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:32.004-04:00","transaccion":true}}', '2023-05-21 00:15:31', 1, '2023-05-21 00:15:31', 1),
	(3438, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5IaFBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"669EDAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:33.078-04:00","transaccion":true}}', '2023-05-21 00:15:32', 1, '2023-05-21 00:15:32', 1),
	(3439, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9LaVBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"7892EAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:34.105-04:00","transaccion":true}}', '2023-05-21 00:15:33', 1, '2023-05-21 00:15:33', 1),
	(3440, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlJalBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"6D66EAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:35.085-04:00","transaccion":true}}', '2023-05-21 00:15:34', 1, '2023-05-21 00:15:34', 1),
	(3441, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsGpQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"5BB9EAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:35.931-04:00","transaccion":true}}', '2023-05-21 00:15:35', 1, '2023-05-21 00:15:35', 1),
	(3442, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qj7CrGtQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"569DEAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:36.918-04:00","transaccion":true}}', '2023-05-21 00:15:36', 1, '2023-05-21 00:15:36', 1),
	(3443, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8nbFBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"2C51FAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:37.884-04:00","transaccion":true}}', '2023-05-21 00:15:37', 1, '2023-05-21 00:15:37', 1),
	(3444, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnw7bVBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"5125FAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:38.849-04:00","transaccion":true}}', '2023-05-21 00:15:38', 1, '2023-05-21 00:15:38', 1),
	(3445, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXCsG5QQVdGWFVcyRDE4RkJENzAyO","codigoControl":"5C59FAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:39.933-04:00","transaccion":true}}', '2023-05-21 00:15:39', 1, '2023-05-21 00:15:39', 1),
	(3446, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVfb1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"5D1DFAE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:40.893-04:00","transaccion":true}}', '2023-05-21 00:15:40', 1, '2023-05-21 00:15:40', 1),
	(3447, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXCsHBQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"8C210BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:41.932-04:00","transaccion":true}}', '2023-05-21 00:15:41', 1, '2023-05-21 00:15:41', 1),
	(3448, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4ocVBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"24D40BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:42.869-04:00","transaccion":true}}', '2023-05-21 00:15:42', 1, '2023-05-21 00:15:42', 1),
	(3449, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUnclBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0BC80BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:43.883-04:00","transaccion":true}}', '2023-05-21 00:15:43', 1, '2023-05-21 00:15:43', 1),
	(3450, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qkspc1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"17AC0BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:44.872-04:00","transaccion":true}}', '2023-05-21 00:15:44', 1, '2023-05-21 00:15:44', 1),
	(3451, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUpdFBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"00901BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:45.872-04:00","transaccion":true}}', '2023-05-21 00:15:45', 1, '2023-05-21 00:15:45', 1),
	(3452, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksodVBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0D641BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:46.862-04:00","transaccion":true}}', '2023-05-21 00:15:46', 1, '2023-05-21 00:15:46', 1),
	(3453, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVDd1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"27F81BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:48.023-04:00","transaccion":true}}', '2023-05-21 00:15:47', 1, '2023-05-21 00:15:47', 1),
	(3454, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlDeFBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"12EC1BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:49.027-04:00","transaccion":true}}', '2023-05-21 00:15:48', 1, '2023-05-21 00:15:48', 1),
	(3455, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm\\/DiXhQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"40A02BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:49.984-04:00","transaccion":true}}', '2023-05-21 00:15:49', 1, '2023-05-21 00:15:49', 1),
	(3456, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QkFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw415UEFXRlhVNzcyRDE4RkJENzAy","codigoControl":"95942BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:50.998-04:00","transaccion":true}}', '2023-05-21 00:15:50', 1, '2023-05-21 00:15:50', 1),
	(3457, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhX3pQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"79182BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:51.897-04:00","transaccion":true}}', '2023-05-21 00:15:51', 1, '2023-05-21 00:15:51', 1),
	(3458, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5KMlBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"6ACC2BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:53.098-04:00","transaccion":true}}', '2023-05-21 00:15:52', 1, '2023-05-21 00:15:52', 1),
	(3459, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxIM1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"2F903BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:54.079-04:00","transaccion":true}}', '2023-05-21 00:15:53', 1, '2023-05-21 00:15:53', 1),
	(3460, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnl8M1BBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"09D33BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:54.906-04:00","transaccion":true}}', '2023-05-21 00:15:54', 1, '2023-05-21 00:15:54', 1),
	(3461, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8nNFBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"9CA73BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:55.884-04:00","transaccion":true}}', '2023-05-21 00:15:55', 1, '2023-05-21 00:15:55', 1),
	(3462, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDgTVQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"7AEB3BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:56.970-04:00","transaccion":true}}', '2023-05-21 00:15:56', 1, '2023-05-21 00:15:56', 1),
	(3463, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUsNlBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"884F3BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:57.832-04:00","transaccion":true}}', '2023-05-21 00:15:57', 1, '2023-05-21 00:15:57', 1),
	(3464, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsDdQQVdGWFVcyRDE4RkJENzAyO","codigoControl":"23934BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:58.931-04:00","transaccion":true}}', '2023-05-21 00:15:58', 1, '2023-05-21 00:15:58', 1),
	(3465, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEoOFBBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"44374BE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:15:59.860-04:00","transaccion":true}}', '2023-05-21 00:15:59', 1, '2023-05-21 00:15:59', 1),
	(3466, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkoQVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"4167EBE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:00.865-04:00","transaccion":true}}', '2023-05-21 00:16:00', 1, '2023-05-21 00:16:00', 1),
	(3467, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksoQlFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"754BEBE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:01.861-04:00","transaccion":true}}', '2023-05-21 00:16:01', 1, '2023-05-21 00:16:01', 1),
	(3468, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4nQ1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"584FEBE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:02.889-04:00","transaccion":true}}', '2023-05-21 00:16:02', 1, '2023-05-21 00:16:02', 1),
	(3469, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVfRFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"3533FBE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:03.893-04:00","transaccion":true}}', '2023-05-21 00:16:03', 1, '2023-05-21 00:16:03', 1),
	(3470, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QkFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhwqxFUUFXRlhVNzcyRDE4RkJENzAy","codigoControl":"9537FBE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:04.917-04:00","transaccion":true}}', '2023-05-21 00:16:04', 1, '2023-05-21 00:16:04', 1),
	(3471, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhS0dRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"0BDBFBE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:06.107-04:00","transaccion":true}}', '2023-05-21 00:16:05', 1, '2023-05-21 00:16:05', 1),
	(3472, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvDiUdRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"254FFBE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:06.981-04:00","transaccion":true}}', '2023-05-21 00:16:06', 1, '2023-05-21 00:16:06', 1),
	(3473, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDk0hRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"59F20CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:07.929-04:00","transaccion":true}}', '2023-05-21 00:16:07', 1, '2023-05-21 00:16:07', 1),
	(3474, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXDk0lRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"0AD60CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:08.922-04:00","transaccion":true}}', '2023-05-21 00:16:08', 1, '2023-05-21 00:16:08', 1),
	(3475, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlIS1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"2B5B0CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:10.075-04:00","transaccion":true}}', '2023-05-21 00:16:09', 1, '2023-05-21 00:16:09', 1),
	(3476, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnnDk0tRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"0DAE0CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:10.925-04:00","transaccion":true}}', '2023-05-21 00:16:10', 1, '2023-05-21 00:16:10', 1),
	(3477, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHCrExRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"66821CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:11.910-04:00","transaccion":true}}', '2023-05-21 00:16:11', 1, '2023-05-21 00:16:11', 1),
	(3478, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXDgU1RQVdGWFVcyRDE4RkJENzAyO","codigoControl":"2DA61CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:12.973-04:00","transaccion":true}}', '2023-05-21 00:16:12', 1, '2023-05-21 00:16:12', 1),
	(3479, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmV8TlFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0F4A1CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:13.904-04:00","transaccion":true}}', '2023-05-21 00:16:13', 1, '2023-05-21 00:16:13', 1),
	(3480, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnDmk9RQVdGWFVcyRDE4RkJENzAyO","codigoControl":"6C6E1CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:14.957-04:00","transaccion":true}}', '2023-05-21 00:16:14', 1, '2023-05-21 00:16:14', 1),
	(3481, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qjk7UFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"46E12CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:15.846-04:00","transaccion":true}}', '2023-05-21 00:16:15', 1, '2023-05-21 00:16:15', 1),
	(3482, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUuUVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"05D52CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:16.853-04:00","transaccion":true}}', '2023-05-21 00:16:16', 1, '2023-05-21 00:16:16', 1),
	(3483, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm87UlFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"94B92CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:17.844-04:00","transaccion":true}}', '2023-05-21 00:16:17', 1, '2023-05-21 00:16:17', 1),
	(3484, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhKFNRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"73BD2CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:18.867-04:00","transaccion":true}}', '2023-05-21 00:16:18', 1, '2023-05-21 00:16:18', 1),
	(3485, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsFRRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"5BD13CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:19.931-04:00","transaccion":true}}', '2023-05-21 00:16:19', 1, '2023-05-21 00:16:19', 1),
	(3486, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlfVVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0F953CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:20.895-04:00","transaccion":true}}', '2023-05-21 00:16:20', 1, '2023-05-21 00:16:20', 1),
	(3487, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHCrFZRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"46993CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:21.910-04:00","transaccion":true}}', '2023-05-21 00:16:21', 1, '2023-05-21 00:16:21', 1),
	(3488, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjkoV1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"325D3CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:22.866-04:00","transaccion":true}}', '2023-05-21 00:16:22', 1, '2023-05-21 00:16:22', 1),
	(3489, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEnWFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"08414CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:23.881-04:00","transaccion":true}}', '2023-05-21 00:16:23', 1, '2023-05-21 00:16:23', 1),
	(3490, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvDiVlRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"05954CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:24.982-04:00","transaccion":true}}', '2023-05-21 00:16:24', 1, '2023-05-21 00:16:24', 1),
	(3491, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXCsFpRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"2D494CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:25.934-04:00","transaccion":true}}', '2023-05-21 00:16:25', 1, '2023-05-21 00:16:25', 1),
	(3492, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXDjWFRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"817D4CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:26.993-04:00","transaccion":true}}', '2023-05-21 00:16:26', 1, '2023-05-21 00:16:26', 1),
	(3493, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5fYlFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"3AF05CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:27.898-04:00","transaccion":true}}', '2023-05-21 00:16:27', 1, '2023-05-21 00:16:27', 1),
	(3494, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVeY1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0E055CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:28.942-04:00","transaccion":true}}', '2023-05-21 00:16:28', 1, '2023-05-21 00:16:28', 1),
	(3495, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9eZFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"38F85CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:29.944-04:00","transaccion":true}}', '2023-05-21 00:16:29', 1, '2023-05-21 00:16:29', 1),
	(3496, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVHZlFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"765D5CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:31.062-04:00","transaccion":true}}', '2023-05-21 00:16:30', 1, '2023-05-21 00:16:30', 1),
	(3497, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhNWdRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"07336CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:32.567-04:00","transaccion":true}}', '2023-05-21 00:16:31', 1, '2023-05-21 00:16:31', 1),
	(3498, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnw0aFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"87176CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:33.559-04:00","transaccion":true}}', '2023-05-21 00:16:32', 1, '2023-05-21 00:16:32', 1),
	(3499, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU3aVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"561B6CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:34.582-04:00","transaccion":true}}', '2023-05-21 00:16:33', 1, '2023-05-21 00:16:33', 1),
	(3500, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj41alFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"30FE6CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:35.568-04:00","transaccion":true}}', '2023-05-21 00:16:34', 1, '2023-05-21 00:16:34', 1),
	(3501, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU4a1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"31F27CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:36.593-04:00","transaccion":true}}', '2023-05-21 00:16:35', 1, '2023-05-21 00:16:35', 1),
	(3502, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj49bFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0E277CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:37.678-04:00","transaccion":true}}', '2023-05-21 00:16:36', 1, '2023-05-21 00:16:36', 1),
	(3503, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEtbVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"4C7B7CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:38.780-04:00","transaccion":true}}', '2023-05-21 00:16:38', 1, '2023-05-21 00:16:38', 1),
	(3504, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUqblFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"2D5F7CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:39.773-04:00","transaccion":true}}', '2023-05-21 00:16:39', 1, '2023-05-21 00:16:39', 1),
	(3505, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXDiW9RQVdGWFVcyRDE4RkJENzAyO","codigoControl":"86148CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:40.982-04:00","transaccion":true}}', '2023-05-21 00:16:40', 1, '2023-05-21 00:16:40', 1),
	(3506, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxScVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"43C88CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:42.179-04:00","transaccion":true}}', '2023-05-21 00:16:41', 1, '2023-05-21 00:16:41', 1),
	(3507, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlMclFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"3C6C8CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:43.116-04:00","transaccion":true}}', '2023-05-21 00:16:42', 1, '2023-05-21 00:16:42', 1),
	(3508, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnxac1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"93E09CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:44.259-04:00","transaccion":true}}', '2023-05-21 00:16:43', 1, '2023-05-21 00:16:43', 1),
	(3509, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVSdFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"44749CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:45.172-04:00","transaccion":true}}', '2023-05-21 00:16:44', 1, '2023-05-21 00:16:44', 1),
	(3510, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5IdVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"9EF79CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:46.079-04:00","transaccion":true}}', '2023-05-21 00:16:45', 1, '2023-05-21 00:16:45', 1),
	(3511, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhTnZRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"412C9CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:47.137-04:00","transaccion":true}}', '2023-05-21 00:16:46', 1, '2023-05-21 00:16:46', 1),
	(3512, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxJd1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"49DF9CE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:48.089-04:00","transaccion":true}}', '2023-05-21 00:16:47', 1, '2023-05-21 00:16:47', 1),
	(3513, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktGeFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"7B93ACE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:49.051-04:00","transaccion":true}}', '2023-05-21 00:16:48', 1, '2023-05-21 00:16:48', 1),
	(3514, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDmnhRQVdGWFVcyRDE4RkJENzAyO","codigoControl":"2727ACE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:49.959-04:00","transaccion":true}}', '2023-05-21 00:16:49', 1, '2023-05-21 00:16:49', 1),
	(3515, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEteVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0C5AACE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:50.780-04:00","transaccion":true}}', '2023-05-21 00:16:50', 1, '2023-05-21 00:16:50', 1),
	(3516, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"QkFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhwrB6UUFXRlhVNzcyRDE4RkJENzAy","codigoControl":"71EEACE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:51.937-04:00","transaccion":true}}', '2023-05-21 00:16:51', 1, '2023-05-21 00:16:51', 1),
	(3517, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEpMVFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"5682BCE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:52.870-04:00","transaccion":true}}', '2023-05-21 00:16:52', 1, '2023-05-21 00:16:52', 1),
	(3518, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU+MlFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0B26BCE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:53.803-04:00","transaccion":true}}', '2023-05-21 00:16:53', 1, '2023-05-21 00:16:53', 1),
	(3519, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUlM1FBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"0D79BCE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:54.653-04:00","transaccion":true}}', '2023-05-21 00:16:53', 1, '2023-05-21 00:16:53', 1),
	(3520, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionCodigos?wsdl', 'cufd', '{"SolicitudCufd":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoModalidad":"1","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaCufd":{"codigo":"BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUhNFFBV0ZYVUJcyRDE4RkJENzAyO","codigoControl":"774DBCE93D8FD74","direccion":"CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS PISO 2 DPTO. S\\/D ZONA CENTRAL","fechaVigencia":"2023-05-22T00:16:55.623-04:00","transaccion":true}}', '2023-05-21 00:16:54', 1, '2023-05-21 00:16:54', 1),
	(3521, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:17:04', 1, '2023-05-21 00:17:04', 1),
	(3522, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(3523, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(3524, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(3525, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(3526, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(3527, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(3528, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(3529, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(3530, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(3531, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(3532, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(3533, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(3534, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(3535, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:17:14', 1, '2023-05-21 00:17:14', 1),
	(3536, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:17:14', 1, '2023-05-21 00:17:14', 1),
	(3537, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(3538, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:17:16.997"}}', '2023-05-21 00:17:16', 1, '2023-05-21 00:17:16', 1),
	(3539, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:17:17', 1, '2023-05-21 00:17:17', 1),
	(3540, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:17:18', 1, '2023-05-21 00:17:18', 1),
	(3541, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:17:18', 1, '2023-05-21 00:17:18', 1),
	(3542, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:17:19', 1, '2023-05-21 00:17:19', 1),
	(3543, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:17:19', 1, '2023-05-21 00:17:19', 1),
	(3544, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:17:20', 1, '2023-05-21 00:17:20', 1),
	(3545, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:17:20', 1, '2023-05-21 00:17:20', 1),
	(3546, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:17:20', 1, '2023-05-21 00:17:20', 1),
	(3547, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:17:21', 1, '2023-05-21 00:17:21', 1),
	(3548, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:17:21', 1, '2023-05-21 00:17:21', 1),
	(3549, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:17:22', 1, '2023-05-21 00:17:22', 1),
	(3550, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:17:22', 1, '2023-05-21 00:17:22', 1),
	(3551, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:17:23', 1, '2023-05-21 00:17:23', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(3552, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:17:23', 1, '2023-05-21 00:17:23', 1),
	(3553, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:17:24', 1, '2023-05-21 00:17:24', 1),
	(3554, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:17:24', 1, '2023-05-21 00:17:24', 1),
	(3555, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:17:25', 1, '2023-05-21 00:17:25', 1),
	(3556, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:17:26.539"}}', '2023-05-21 00:17:25', 1, '2023-05-21 00:17:25', 1),
	(3557, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:17:27', 1, '2023-05-21 00:17:27', 1),
	(3558, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:17:27', 1, '2023-05-21 00:17:27', 1),
	(3559, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:17:28', 1, '2023-05-21 00:17:28', 1),
	(3560, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:17:28', 1, '2023-05-21 00:17:28', 1),
	(3561, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:17:29', 1, '2023-05-21 00:17:29', 1),
	(3562, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:17:29', 1, '2023-05-21 00:17:29', 1),
	(3563, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:17:30', 1, '2023-05-21 00:17:30', 1),
	(3564, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:17:30', 1, '2023-05-21 00:17:30', 1),
	(3565, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:17:31', 1, '2023-05-21 00:17:31', 1),
	(3566, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:17:31', 1, '2023-05-21 00:17:31', 1),
	(3567, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:17:32', 1, '2023-05-21 00:17:32', 1),
	(3568, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:17:32', 1, '2023-05-21 00:17:32', 1),
	(3569, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:17:33', 1, '2023-05-21 00:17:33', 1),
	(3570, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:17:33', 1, '2023-05-21 00:17:33', 1),
	(3571, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:17:34', 1, '2023-05-21 00:17:34', 1),
	(3572, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:17:34', 1, '2023-05-21 00:17:34', 1),
	(3573, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:17:35', 1, '2023-05-21 00:17:35', 1),
	(3574, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:17:36.599"}}', '2023-05-21 00:17:35', 1, '2023-05-21 00:17:35', 1),
	(3575, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:17:37', 1, '2023-05-21 00:17:37', 1),
	(3576, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:17:37', 1, '2023-05-21 00:17:37', 1),
	(3577, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:17:38', 1, '2023-05-21 00:17:38', 1),
	(3578, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:17:38', 1, '2023-05-21 00:17:38', 1),
	(3579, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:17:39', 1, '2023-05-21 00:17:39', 1),
	(3580, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:17:39', 1, '2023-05-21 00:17:39', 1),
	(3581, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:17:40', 1, '2023-05-21 00:17:40', 1),
	(3582, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:17:40', 1, '2023-05-21 00:17:40', 1),
	(3583, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:17:41', 1, '2023-05-21 00:17:41', 1),
	(3584, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:17:42', 1, '2023-05-21 00:17:42', 1),
	(3585, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:17:42', 1, '2023-05-21 00:17:42', 1),
	(3586, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:17:43', 1, '2023-05-21 00:17:43', 1),
	(3587, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:17:43', 1, '2023-05-21 00:17:43', 1),
	(3588, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:17:44', 1, '2023-05-21 00:17:44', 1),
	(3589, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:17:44', 1, '2023-05-21 00:17:44', 1),
	(3590, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:17:45', 1, '2023-05-21 00:17:45', 1),
	(3591, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:17:45', 1, '2023-05-21 00:17:45', 1),
	(3592, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:17:46.804"}}', '2023-05-21 00:17:46', 1, '2023-05-21 00:17:46', 1),
	(3593, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:17:47', 1, '2023-05-21 00:17:47', 1),
	(3594, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:17:48', 1, '2023-05-21 00:17:48', 1),
	(3595, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:17:48', 1, '2023-05-21 00:17:48', 1),
	(3596, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:17:49', 1, '2023-05-21 00:17:49', 1),
	(3597, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:17:49', 1, '2023-05-21 00:17:49', 1),
	(3598, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:17:50', 1, '2023-05-21 00:17:50', 1),
	(3599, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:17:50', 1, '2023-05-21 00:17:50', 1),
	(3600, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:17:51', 1, '2023-05-21 00:17:51', 1),
	(3601, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:17:51', 1, '2023-05-21 00:17:51', 1),
	(3602, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:17:52', 1, '2023-05-21 00:17:52', 1),
	(3603, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:17:52', 1, '2023-05-21 00:17:52', 1),
	(3604, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:17:53', 1, '2023-05-21 00:17:53', 1),
	(3605, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:17:53', 1, '2023-05-21 00:17:53', 1),
	(3606, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:17:54', 1, '2023-05-21 00:17:54', 1),
	(3607, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:17:54', 1, '2023-05-21 00:17:54', 1),
	(3608, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:17:55', 1, '2023-05-21 00:17:55', 1),
	(3609, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:17:55', 1, '2023-05-21 00:17:55', 1),
	(3610, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:17:56.971"}}', '2023-05-21 00:17:56', 1, '2023-05-21 00:17:56', 1),
	(3611, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:17:57', 1, '2023-05-21 00:17:57', 1),
	(3612, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:17:58', 1, '2023-05-21 00:17:58', 1),
	(3613, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:17:58', 1, '2023-05-21 00:17:58', 1),
	(3614, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:17:59', 1, '2023-05-21 00:17:59', 1),
	(3615, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:17:59', 1, '2023-05-21 00:17:59', 1),
	(3616, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:18:00', 1, '2023-05-21 00:18:00', 1),
	(3617, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:18:00', 1, '2023-05-21 00:18:00', 1),
	(3618, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:18:01', 1, '2023-05-21 00:18:01', 1),
	(3619, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:18:01', 1, '2023-05-21 00:18:01', 1),
	(3620, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:18:02', 1, '2023-05-21 00:18:02', 1),
	(3621, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:18:02', 1, '2023-05-21 00:18:02', 1),
	(3622, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:18:03', 1, '2023-05-21 00:18:03', 1),
	(3623, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:18:03', 1, '2023-05-21 00:18:03', 1),
	(3624, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:18:04', 1, '2023-05-21 00:18:04', 1),
	(3625, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:18:04', 1, '2023-05-21 00:18:04', 1),
	(3626, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:18:05', 1, '2023-05-21 00:18:05', 1),
	(3627, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:18:05', 1, '2023-05-21 00:18:05', 1),
	(3628, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:18:07.146"}}', '2023-05-21 00:18:06', 1, '2023-05-21 00:18:06', 1),
	(3629, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:18:07', 1, '2023-05-21 00:18:07', 1),
	(3630, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:18:08', 1, '2023-05-21 00:18:08', 1),
	(3631, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:18:08', 1, '2023-05-21 00:18:08', 1),
	(3632, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:18:09', 1, '2023-05-21 00:18:09', 1),
	(3633, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:18:09', 1, '2023-05-21 00:18:09', 1),
	(3634, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:18:10', 1, '2023-05-21 00:18:10', 1),
	(3635, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:18:10', 1, '2023-05-21 00:18:10', 1),
	(3636, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:18:11', 1, '2023-05-21 00:18:11', 1),
	(3637, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:18:11', 1, '2023-05-21 00:18:11', 1),
	(3638, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:18:12', 1, '2023-05-21 00:18:12', 1),
	(3639, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:18:12', 1, '2023-05-21 00:18:12', 1),
	(3640, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:18:13', 1, '2023-05-21 00:18:13', 1),
	(3641, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:18:13', 1, '2023-05-21 00:18:13', 1),
	(3642, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:18:14', 1, '2023-05-21 00:18:14', 1),
	(3643, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:18:14', 1, '2023-05-21 00:18:14', 1),
	(3644, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:18:15', 1, '2023-05-21 00:18:15', 1),
	(3645, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:18:15', 1, '2023-05-21 00:18:15', 1),
	(3646, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:18:16.940"}}', '2023-05-21 00:18:16', 1, '2023-05-21 00:18:16', 1),
	(3647, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:18:17', 1, '2023-05-21 00:18:17', 1),
	(3648, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:18:17', 1, '2023-05-21 00:18:17', 1),
	(3649, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:18:18', 1, '2023-05-21 00:18:18', 1),
	(3650, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:18:19', 1, '2023-05-21 00:18:19', 1),
	(3651, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:18:19', 1, '2023-05-21 00:18:19', 1),
	(3652, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:18:20', 1, '2023-05-21 00:18:20', 1),
	(3653, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:18:20', 1, '2023-05-21 00:18:20', 1),
	(3654, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:18:21', 1, '2023-05-21 00:18:21', 1),
	(3655, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:18:21', 1, '2023-05-21 00:18:21', 1),
	(3656, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:18:22', 1, '2023-05-21 00:18:22', 1),
	(3657, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:18:22', 1, '2023-05-21 00:18:22', 1),
	(3658, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:18:23', 1, '2023-05-21 00:18:23', 1),
	(3659, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:18:23', 1, '2023-05-21 00:18:23', 1),
	(3660, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:18:24', 1, '2023-05-21 00:18:24', 1),
	(3661, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:18:24', 1, '2023-05-21 00:18:24', 1),
	(3662, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:18:25', 1, '2023-05-21 00:18:25', 1),
	(3663, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:18:25', 1, '2023-05-21 00:18:25', 1),
	(3664, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:18:27.048"}}', '2023-05-21 00:18:26', 1, '2023-05-21 00:18:26', 1),
	(3665, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:18:27', 1, '2023-05-21 00:18:27', 1),
	(3666, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:18:28', 1, '2023-05-21 00:18:28', 1),
	(3667, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:18:28', 1, '2023-05-21 00:18:28', 1),
	(3668, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:18:29', 1, '2023-05-21 00:18:29', 1),
	(3669, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:18:29', 1, '2023-05-21 00:18:29', 1),
	(3670, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:18:30', 1, '2023-05-21 00:18:30', 1),
	(3671, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:18:30', 1, '2023-05-21 00:18:30', 1),
	(3672, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:18:31', 1, '2023-05-21 00:18:31', 1),
	(3673, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:18:31', 1, '2023-05-21 00:18:31', 1),
	(3674, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:18:32', 1, '2023-05-21 00:18:32', 1),
	(3675, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:18:32', 1, '2023-05-21 00:18:32', 1),
	(3676, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:18:33', 1, '2023-05-21 00:18:33', 1),
	(3677, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:18:33', 1, '2023-05-21 00:18:33', 1),
	(3678, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:18:34', 1, '2023-05-21 00:18:34', 1),
	(3679, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:18:34', 1, '2023-05-21 00:18:34', 1),
	(3680, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:18:35', 1, '2023-05-21 00:18:35', 1),
	(3681, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:18:35', 1, '2023-05-21 00:18:35', 1),
	(3682, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:18:37.025"}}', '2023-05-21 00:18:36', 1, '2023-05-21 00:18:36', 1),
	(3683, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:18:37', 1, '2023-05-21 00:18:37', 1),
	(3684, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:18:38', 1, '2023-05-21 00:18:38', 1),
	(3685, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:18:38', 1, '2023-05-21 00:18:38', 1),
	(3686, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:18:39', 1, '2023-05-21 00:18:39', 1),
	(3687, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:18:39', 1, '2023-05-21 00:18:39', 1),
	(3688, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:18:40', 1, '2023-05-21 00:18:40', 1),
	(3689, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:18:40', 1, '2023-05-21 00:18:40', 1),
	(3690, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:18:41', 1, '2023-05-21 00:18:41', 1),
	(3691, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:18:41', 1, '2023-05-21 00:18:41', 1),
	(3692, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:18:42', 1, '2023-05-21 00:18:42', 1),
	(3693, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:18:42', 1, '2023-05-21 00:18:42', 1),
	(3694, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:18:42', 1, '2023-05-21 00:18:42', 1),
	(3695, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:18:43', 1, '2023-05-21 00:18:43', 1),
	(3696, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:18:43', 1, '2023-05-21 00:18:43', 1),
	(3697, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:18:44', 1, '2023-05-21 00:18:44', 1),
	(3698, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:18:44', 1, '2023-05-21 00:18:44', 1),
	(3699, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:18:45', 1, '2023-05-21 00:18:45', 1),
	(3700, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:18:46.664"}}', '2023-05-21 00:18:45', 1, '2023-05-21 00:18:45', 1),
	(3701, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:18:47', 1, '2023-05-21 00:18:47', 1),
	(3702, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:18:47', 1, '2023-05-21 00:18:47', 1),
	(3703, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:18:48', 1, '2023-05-21 00:18:48', 1),
	(3704, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:18:48', 1, '2023-05-21 00:18:48', 1),
	(3705, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:18:49', 1, '2023-05-21 00:18:49', 1),
	(3706, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:18:50', 1, '2023-05-21 00:18:50', 1),
	(3707, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:18:50', 1, '2023-05-21 00:18:50', 1),
	(3708, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:18:50', 1, '2023-05-21 00:18:50', 1),
	(3709, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:18:51', 1, '2023-05-21 00:18:51', 1),
	(3710, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:18:51', 1, '2023-05-21 00:18:51', 1),
	(3711, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:18:52', 1, '2023-05-21 00:18:52', 1),
	(3712, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:18:52', 1, '2023-05-21 00:18:52', 1),
	(3713, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:18:53', 1, '2023-05-21 00:18:53', 1),
	(3714, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:18:53', 1, '2023-05-21 00:18:53', 1),
	(3715, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:18:54', 1, '2023-05-21 00:18:54', 1),
	(3716, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:18:54', 1, '2023-05-21 00:18:54', 1),
	(3717, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:18:55', 1, '2023-05-21 00:18:55', 1),
	(3718, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:18:56.255"}}', '2023-05-21 00:18:55', 1, '2023-05-21 00:18:55', 1),
	(3719, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:18:56', 1, '2023-05-21 00:18:56', 1),
	(3720, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:18:57', 1, '2023-05-21 00:18:57', 1),
	(3721, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:18:57', 1, '2023-05-21 00:18:57', 1),
	(3722, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:18:58', 1, '2023-05-21 00:18:58', 1),
	(3723, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:18:58', 1, '2023-05-21 00:18:58', 1),
	(3724, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:18:59', 1, '2023-05-21 00:18:59', 1),
	(3725, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:18:59', 1, '2023-05-21 00:18:59', 1),
	(3726, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:19:00', 1, '2023-05-21 00:19:00', 1),
	(3727, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:19:00', 1, '2023-05-21 00:19:00', 1),
	(3728, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:19:01', 1, '2023-05-21 00:19:01', 1),
	(3729, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:19:01', 1, '2023-05-21 00:19:01', 1),
	(3730, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:19:02', 1, '2023-05-21 00:19:02', 1),
	(3731, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:19:02', 1, '2023-05-21 00:19:02', 1),
	(3732, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:19:03', 1, '2023-05-21 00:19:03', 1),
	(3733, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:19:03', 1, '2023-05-21 00:19:03', 1),
	(3734, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:19:04', 1, '2023-05-21 00:19:04', 1),
	(3735, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:19:04', 1, '2023-05-21 00:19:04', 1),
	(3736, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:19:05.769"}}', '2023-05-21 00:19:05', 1, '2023-05-21 00:19:05', 1),
	(3737, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:19:06', 1, '2023-05-21 00:19:06', 1),
	(3738, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:19:06', 1, '2023-05-21 00:19:06', 1),
	(3739, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:19:07', 1, '2023-05-21 00:19:07', 1),
	(3740, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:19:07', 1, '2023-05-21 00:19:07', 1),
	(3741, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:19:08', 1, '2023-05-21 00:19:08', 1),
	(3742, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:19:09', 1, '2023-05-21 00:19:09', 1),
	(3743, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:19:09', 1, '2023-05-21 00:19:09', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(3744, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:19:10', 1, '2023-05-21 00:19:10', 1),
	(3745, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:19:10', 1, '2023-05-21 00:19:10', 1),
	(3746, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:19:11', 1, '2023-05-21 00:19:11', 1),
	(3747, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:19:11', 1, '2023-05-21 00:19:11', 1),
	(3748, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:19:12', 1, '2023-05-21 00:19:12', 1),
	(3749, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:19:14', 1, '2023-05-21 00:19:14', 1),
	(3750, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:19:14', 1, '2023-05-21 00:19:14', 1),
	(3751, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:19:16', 1, '2023-05-21 00:19:16', 1),
	(3752, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:19:16', 1, '2023-05-21 00:19:16', 1),
	(3753, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:19:17', 1, '2023-05-21 00:19:17', 1),
	(3754, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:19:18.581"}}', '2023-05-21 00:19:17', 1, '2023-05-21 00:19:17', 1),
	(3755, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:19:19', 1, '2023-05-21 00:19:19', 1),
	(3756, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:19:20', 1, '2023-05-21 00:19:20', 1),
	(3757, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:19:20', 1, '2023-05-21 00:19:20', 1),
	(3758, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:19:21', 1, '2023-05-21 00:19:21', 1),
	(3759, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:19:21', 1, '2023-05-21 00:19:21', 1),
	(3760, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:19:22', 1, '2023-05-21 00:19:22', 1),
	(3761, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:19:23', 1, '2023-05-21 00:19:23', 1),
	(3762, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:19:23', 1, '2023-05-21 00:19:23', 1),
	(3763, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:19:24', 1, '2023-05-21 00:19:24', 1),
	(3764, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:19:24', 1, '2023-05-21 00:19:24', 1),
	(3765, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:19:25', 1, '2023-05-21 00:19:25', 1),
	(3766, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:19:26', 1, '2023-05-21 00:19:26', 1),
	(3767, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:19:26', 1, '2023-05-21 00:19:26', 1),
	(3768, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:19:27', 1, '2023-05-21 00:19:27', 1),
	(3769, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:19:27', 1, '2023-05-21 00:19:27', 1),
	(3770, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:19:28', 1, '2023-05-21 00:19:28', 1),
	(3771, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:19:28', 1, '2023-05-21 00:19:28', 1),
	(3772, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:19:29.771"}}', '2023-05-21 00:19:29', 1, '2023-05-21 00:19:29', 1),
	(3773, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:19:30', 1, '2023-05-21 00:19:30', 1),
	(3774, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:19:30', 1, '2023-05-21 00:19:30', 1),
	(3775, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:19:31', 1, '2023-05-21 00:19:31', 1),
	(3776, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:19:31', 1, '2023-05-21 00:19:31', 1),
	(3777, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:19:32', 1, '2023-05-21 00:19:32', 1),
	(3778, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:19:32', 1, '2023-05-21 00:19:32', 1),
	(3779, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:19:33', 1, '2023-05-21 00:19:33', 1),
	(3780, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:19:33', 1, '2023-05-21 00:19:33', 1),
	(3781, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:19:34', 1, '2023-05-21 00:19:34', 1),
	(3782, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:19:34', 1, '2023-05-21 00:19:34', 1),
	(3783, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:19:35', 1, '2023-05-21 00:19:35', 1),
	(3784, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:19:36', 1, '2023-05-21 00:19:36', 1),
	(3785, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:19:36', 1, '2023-05-21 00:19:36', 1),
	(3786, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:19:37', 1, '2023-05-21 00:19:37', 1),
	(3787, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:19:37', 1, '2023-05-21 00:19:37', 1),
	(3788, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:19:38', 1, '2023-05-21 00:19:38', 1),
	(3789, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:19:38', 1, '2023-05-21 00:19:38', 1),
	(3790, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:19:39.643"}}', '2023-05-21 00:19:38', 1, '2023-05-21 00:19:38', 1),
	(3791, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:19:40', 1, '2023-05-21 00:19:40', 1),
	(3792, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:19:40', 1, '2023-05-21 00:19:40', 1),
	(3793, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:19:41', 1, '2023-05-21 00:19:41', 1),
	(3794, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:19:41', 1, '2023-05-21 00:19:41', 1),
	(3795, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:19:42', 1, '2023-05-21 00:19:42', 1),
	(3796, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:19:42', 1, '2023-05-21 00:19:42', 1),
	(3797, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:19:43', 1, '2023-05-21 00:19:43', 1),
	(3798, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:19:43', 1, '2023-05-21 00:19:43', 1),
	(3799, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:19:44', 1, '2023-05-21 00:19:44', 1),
	(3800, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:19:44', 1, '2023-05-21 00:19:44', 1),
	(3801, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:19:45', 1, '2023-05-21 00:19:45', 1),
	(3802, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:19:45', 1, '2023-05-21 00:19:45', 1),
	(3803, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:19:46', 1, '2023-05-21 00:19:46', 1),
	(3804, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:19:47', 1, '2023-05-21 00:19:47', 1),
	(3805, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:19:47', 1, '2023-05-21 00:19:47', 1),
	(3806, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:19:47', 1, '2023-05-21 00:19:47', 1),
	(3807, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:19:48', 1, '2023-05-21 00:19:48', 1),
	(3808, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:19:49.625"}}', '2023-05-21 00:19:48', 1, '2023-05-21 00:19:48', 1),
	(3809, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:19:50', 1, '2023-05-21 00:19:50', 1),
	(3810, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:19:50', 1, '2023-05-21 00:19:50', 1),
	(3811, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:19:51', 1, '2023-05-21 00:19:51', 1),
	(3812, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:19:51', 1, '2023-05-21 00:19:51', 1),
	(3813, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:19:52', 1, '2023-05-21 00:19:52', 1),
	(3814, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:19:52', 1, '2023-05-21 00:19:52', 1),
	(3815, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:19:53', 1, '2023-05-21 00:19:53', 1),
	(3816, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:19:53', 1, '2023-05-21 00:19:53', 1),
	(3817, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:19:54', 1, '2023-05-21 00:19:54', 1),
	(3818, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:19:55', 1, '2023-05-21 00:19:55', 1),
	(3819, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:19:55', 1, '2023-05-21 00:19:55', 1),
	(3820, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:19:56', 1, '2023-05-21 00:19:56', 1),
	(3821, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:19:56', 1, '2023-05-21 00:19:56', 1),
	(3822, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:19:57', 1, '2023-05-21 00:19:57', 1),
	(3823, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:19:57', 1, '2023-05-21 00:19:57', 1),
	(3824, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:19:58', 1, '2023-05-21 00:19:58', 1),
	(3825, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:19:58', 1, '2023-05-21 00:19:58', 1),
	(3826, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:20:00.041"}}', '2023-05-21 00:19:59', 1, '2023-05-21 00:19:59', 1),
	(3827, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:20:00', 1, '2023-05-21 00:20:00', 1),
	(3828, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:20:01', 1, '2023-05-21 00:20:01', 1),
	(3829, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:20:01', 1, '2023-05-21 00:20:01', 1),
	(3830, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:20:02', 1, '2023-05-21 00:20:02', 1),
	(3831, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:20:03', 1, '2023-05-21 00:20:03', 1),
	(3832, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:20:03', 1, '2023-05-21 00:20:03', 1),
	(3833, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:20:04', 1, '2023-05-21 00:20:04', 1),
	(3834, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:20:04', 1, '2023-05-21 00:20:04', 1),
	(3835, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:20:05', 1, '2023-05-21 00:20:05', 1),
	(3836, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:20:11', 1, '2023-05-21 00:20:11', 1),
	(3837, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:20:17', 1, '2023-05-21 00:20:17', 1),
	(3838, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:20:20', 1, '2023-05-21 00:20:20', 1),
	(3839, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:20:26', 1, '2023-05-21 00:20:26', 1),
	(3840, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:20:28', 1, '2023-05-21 00:20:28', 1),
	(3841, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:20:29', 1, '2023-05-21 00:20:29', 1),
	(3842, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:20:30', 1, '2023-05-21 00:20:30', 1),
	(3843, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:20:30', 1, '2023-05-21 00:20:30', 1),
	(3844, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:20:31.955"}}', '2023-05-21 00:20:31', 1, '2023-05-21 00:20:31', 1),
	(3845, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:20:32', 1, '2023-05-21 00:20:32', 1),
	(3846, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:20:32', 1, '2023-05-21 00:20:32', 1),
	(3847, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:20:34', 1, '2023-05-21 00:20:34', 1),
	(3848, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:20:35', 1, '2023-05-21 00:20:35', 1),
	(3849, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:20:35', 1, '2023-05-21 00:20:35', 1),
	(3850, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:20:36', 1, '2023-05-21 00:20:36', 1),
	(3851, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:20:36', 1, '2023-05-21 00:20:36', 1),
	(3852, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:20:38', 1, '2023-05-21 00:20:38', 1),
	(3853, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:20:38', 1, '2023-05-21 00:20:38', 1),
	(3854, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:20:39', 1, '2023-05-21 00:20:39', 1),
	(3855, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:20:39', 1, '2023-05-21 00:20:39', 1),
	(3856, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:20:40', 1, '2023-05-21 00:20:40', 1),
	(3857, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:20:40', 1, '2023-05-21 00:20:40', 1),
	(3858, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:20:41', 1, '2023-05-21 00:20:41', 1),
	(3859, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:20:41', 1, '2023-05-21 00:20:41', 1),
	(3860, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:20:42', 1, '2023-05-21 00:20:42', 1),
	(3861, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:20:42', 1, '2023-05-21 00:20:42', 1),
	(3862, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:20:45.192"}}', '2023-05-21 00:20:44', 1, '2023-05-21 00:20:44', 1),
	(3863, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:20:45', 1, '2023-05-21 00:20:45', 1),
	(3864, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:20:46', 1, '2023-05-21 00:20:46', 1),
	(3865, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:20:46', 1, '2023-05-21 00:20:46', 1),
	(3866, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:20:47', 1, '2023-05-21 00:20:47', 1),
	(3867, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:20:48', 1, '2023-05-21 00:20:48', 1),
	(3868, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:20:48', 1, '2023-05-21 00:20:48', 1),
	(3869, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:20:49', 1, '2023-05-21 00:20:49', 1),
	(3870, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:20:49', 1, '2023-05-21 00:20:49', 1),
	(3871, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:20:50', 1, '2023-05-21 00:20:50', 1),
	(3872, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:20:51', 1, '2023-05-21 00:20:51', 1),
	(3873, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:20:52', 1, '2023-05-21 00:20:52', 1),
	(3874, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:20:52', 1, '2023-05-21 00:20:52', 1),
	(3875, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:20:53', 1, '2023-05-21 00:20:53', 1),
	(3876, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:20:54', 1, '2023-05-21 00:20:54', 1),
	(3877, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:20:57', 1, '2023-05-21 00:20:57', 1),
	(3878, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:20:58', 1, '2023-05-21 00:20:58', 1),
	(3879, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:20:59', 1, '2023-05-21 00:20:59', 1),
	(3880, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:21:00.453"}}', '2023-05-21 00:20:59', 1, '2023-05-21 00:20:59', 1),
	(3881, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:21:01', 1, '2023-05-21 00:21:01', 1),
	(3882, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:21:01', 1, '2023-05-21 00:21:01', 1),
	(3883, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:21:03', 1, '2023-05-21 00:21:03', 1),
	(3884, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:21:04', 1, '2023-05-21 00:21:04', 1),
	(3885, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:21:04', 1, '2023-05-21 00:21:04', 1),
	(3886, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:21:05', 1, '2023-05-21 00:21:05', 1),
	(3887, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:21:06', 1, '2023-05-21 00:21:06', 1),
	(3888, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:21:06', 1, '2023-05-21 00:21:06', 1),
	(3889, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:21:07', 1, '2023-05-21 00:21:07', 1),
	(3890, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:21:07', 1, '2023-05-21 00:21:07', 1),
	(3891, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:21:08', 1, '2023-05-21 00:21:08', 1),
	(3892, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:21:08', 1, '2023-05-21 00:21:08', 1),
	(3893, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:21:10', 1, '2023-05-21 00:21:10', 1),
	(3894, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:21:11', 1, '2023-05-21 00:21:11', 1),
	(3895, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:21:11', 1, '2023-05-21 00:21:11', 1),
	(3896, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:21:12', 1, '2023-05-21 00:21:12', 1),
	(3897, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:21:12', 1, '2023-05-21 00:21:12', 1),
	(3898, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:21:14.069"}}', '2023-05-21 00:21:13', 1, '2023-05-21 00:21:13', 1),
	(3899, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:21:14', 1, '2023-05-21 00:21:14', 1),
	(3900, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:21:15', 1, '2023-05-21 00:21:15', 1),
	(3901, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:21:16', 1, '2023-05-21 00:21:16', 1),
	(3902, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:21:16', 1, '2023-05-21 00:21:16', 1),
	(3903, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:21:17', 1, '2023-05-21 00:21:17', 1),
	(3904, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:21:17', 1, '2023-05-21 00:21:17', 1),
	(3905, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:21:19', 1, '2023-05-21 00:21:19', 1),
	(3906, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:21:19', 1, '2023-05-21 00:21:19', 1),
	(3907, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:21:20', 1, '2023-05-21 00:21:20', 1),
	(3908, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:21:21', 1, '2023-05-21 00:21:21', 1),
	(3909, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:21:21', 1, '2023-05-21 00:21:21', 1),
	(3910, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:21:23', 1, '2023-05-21 00:21:23', 1),
	(3911, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:21:23', 1, '2023-05-21 00:21:23', 1),
	(3912, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:21:24', 1, '2023-05-21 00:21:24', 1),
	(3913, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:21:24', 1, '2023-05-21 00:21:24', 1),
	(3914, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:21:25', 1, '2023-05-21 00:21:25', 1),
	(3915, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:21:25', 1, '2023-05-21 00:21:25', 1),
	(3916, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:21:27.262"}}', '2023-05-21 00:21:26', 1, '2023-05-21 00:21:26', 1),
	(3917, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:21:27', 1, '2023-05-21 00:21:27', 1),
	(3918, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:21:28', 1, '2023-05-21 00:21:28', 1),
	(3919, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:21:29', 1, '2023-05-21 00:21:29', 1),
	(3920, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:21:29', 1, '2023-05-21 00:21:29', 1),
	(3921, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:21:30', 1, '2023-05-21 00:21:30', 1),
	(3922, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:21:30', 1, '2023-05-21 00:21:30', 1),
	(3923, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:21:31', 1, '2023-05-21 00:21:31', 1),
	(3924, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:21:31', 1, '2023-05-21 00:21:31', 1),
	(3925, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:21:32', 1, '2023-05-21 00:21:32', 1),
	(3926, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:21:32', 1, '2023-05-21 00:21:32', 1),
	(3927, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:21:33', 1, '2023-05-21 00:21:33', 1),
	(3928, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:21:33', 1, '2023-05-21 00:21:33', 1),
	(3929, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:21:34', 1, '2023-05-21 00:21:34', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(3930, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:21:34', 1, '2023-05-21 00:21:34', 1),
	(3931, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:21:35', 1, '2023-05-21 00:21:35', 1),
	(3932, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:21:35', 1, '2023-05-21 00:21:35', 1),
	(3933, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:21:36', 1, '2023-05-21 00:21:36', 1),
	(3934, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:21:37.698"}}', '2023-05-21 00:21:36', 1, '2023-05-21 00:21:36', 1),
	(3935, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:21:37', 1, '2023-05-21 00:21:37', 1),
	(3936, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:21:38', 1, '2023-05-21 00:21:38', 1),
	(3937, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:21:39', 1, '2023-05-21 00:21:39', 1),
	(3938, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:21:39', 1, '2023-05-21 00:21:39', 1),
	(3939, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:21:40', 1, '2023-05-21 00:21:40', 1),
	(3940, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:21:40', 1, '2023-05-21 00:21:40', 1),
	(3941, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:21:41', 1, '2023-05-21 00:21:41', 1),
	(3942, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:21:41', 1, '2023-05-21 00:21:41', 1),
	(3943, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:21:41', 1, '2023-05-21 00:21:41', 1),
	(3944, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:21:42', 1, '2023-05-21 00:21:42', 1),
	(3945, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:21:42', 1, '2023-05-21 00:21:42', 1),
	(3946, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:21:43', 1, '2023-05-21 00:21:43', 1),
	(3947, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:21:44', 1, '2023-05-21 00:21:44', 1),
	(3948, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:21:44', 1, '2023-05-21 00:21:44', 1),
	(3949, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:21:45', 1, '2023-05-21 00:21:45', 1),
	(3950, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:21:45', 1, '2023-05-21 00:21:45', 1),
	(3951, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:21:46', 1, '2023-05-21 00:21:46', 1),
	(3952, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:21:47.250"}}', '2023-05-21 00:21:46', 1, '2023-05-21 00:21:46', 1),
	(3953, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:21:47', 1, '2023-05-21 00:21:47', 1),
	(3954, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:21:47', 1, '2023-05-21 00:21:47', 1),
	(3955, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:21:48', 1, '2023-05-21 00:21:48', 1),
	(3956, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:21:49', 1, '2023-05-21 00:21:49', 1),
	(3957, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:21:49', 1, '2023-05-21 00:21:49', 1),
	(3958, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:21:51', 1, '2023-05-21 00:21:51', 1),
	(3959, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:21:51', 1, '2023-05-21 00:21:51', 1),
	(3960, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:21:52', 1, '2023-05-21 00:21:52', 1),
	(3961, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:21:52', 1, '2023-05-21 00:21:52', 1),
	(3962, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:21:53', 1, '2023-05-21 00:21:53', 1),
	(3963, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:21:53', 1, '2023-05-21 00:21:53', 1),
	(3964, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:21:54', 1, '2023-05-21 00:21:54', 1),
	(3965, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:21:54', 1, '2023-05-21 00:21:54', 1),
	(3966, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:21:55', 1, '2023-05-21 00:21:55', 1),
	(3967, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:21:55', 1, '2023-05-21 00:21:55', 1),
	(3968, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:21:56', 1, '2023-05-21 00:21:56', 1),
	(3969, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:21:56', 1, '2023-05-21 00:21:56', 1),
	(3970, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:21:58.074"}}', '2023-05-21 00:21:57', 1, '2023-05-21 00:21:57', 1),
	(3971, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:21:58', 1, '2023-05-21 00:21:58', 1),
	(3972, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:21:58', 1, '2023-05-21 00:21:58', 1),
	(3973, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:21:59', 1, '2023-05-21 00:21:59', 1),
	(3974, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:22:00', 1, '2023-05-21 00:22:00', 1),
	(3975, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:22:00', 1, '2023-05-21 00:22:00', 1),
	(3976, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:22:01', 1, '2023-05-21 00:22:01', 1),
	(3977, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:22:01', 1, '2023-05-21 00:22:01', 1),
	(3978, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:22:02', 1, '2023-05-21 00:22:02', 1),
	(3979, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:22:03', 1, '2023-05-21 00:22:03', 1),
	(3980, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:22:03', 1, '2023-05-21 00:22:03', 1),
	(3981, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:22:04', 1, '2023-05-21 00:22:04', 1),
	(3982, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:22:04', 1, '2023-05-21 00:22:04', 1),
	(3983, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:22:06', 1, '2023-05-21 00:22:06', 1),
	(3984, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:22:07', 1, '2023-05-21 00:22:07', 1),
	(3985, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:22:07', 1, '2023-05-21 00:22:07', 1),
	(3986, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:22:08', 1, '2023-05-21 00:22:08', 1),
	(3987, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:22:10', 1, '2023-05-21 00:22:10', 1),
	(3988, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:22:12.609"}}', '2023-05-21 00:22:11', 1, '2023-05-21 00:22:11', 1),
	(3989, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:23:58', 1, '2023-05-21 00:23:58', 1),
	(3990, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:23:59', 1, '2023-05-21 00:23:59', 1),
	(3991, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:23:59', 1, '2023-05-21 00:23:59', 1),
	(3992, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:24:00', 1, '2023-05-21 00:24:00', 1),
	(3993, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:24:00', 1, '2023-05-21 00:24:00', 1),
	(3994, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:24:01', 1, '2023-05-21 00:24:01', 1),
	(3995, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:24:02', 1, '2023-05-21 00:24:02', 1),
	(3996, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:24:05', 1, '2023-05-21 00:24:05', 1),
	(3997, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:24:05', 1, '2023-05-21 00:24:05', 1),
	(3998, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:24:06', 1, '2023-05-21 00:24:06', 1),
	(3999, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:24:06', 1, '2023-05-21 00:24:06', 1),
	(4000, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:24:07', 1, '2023-05-21 00:24:07', 1),
	(4001, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:24:07', 1, '2023-05-21 00:24:07', 1),
	(4002, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:24:08', 1, '2023-05-21 00:24:08', 1),
	(4003, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:24:08', 1, '2023-05-21 00:24:08', 1),
	(4004, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:24:09', 1, '2023-05-21 00:24:09', 1),
	(4005, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:24:09', 1, '2023-05-21 00:24:09', 1),
	(4006, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:24:10.700"}}', '2023-05-21 00:24:09', 1, '2023-05-21 00:24:09', 1),
	(4007, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:24:11', 1, '2023-05-21 00:24:11', 1),
	(4008, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:24:11', 1, '2023-05-21 00:24:11', 1),
	(4009, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:24:12', 1, '2023-05-21 00:24:12', 1),
	(4010, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:24:12', 1, '2023-05-21 00:24:12', 1),
	(4011, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:24:13', 1, '2023-05-21 00:24:13', 1),
	(4012, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:24:13', 1, '2023-05-21 00:24:13', 1),
	(4013, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:24:14', 1, '2023-05-21 00:24:14', 1),
	(4014, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:24:14', 1, '2023-05-21 00:24:14', 1),
	(4015, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:24:15', 1, '2023-05-21 00:24:15', 1),
	(4016, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:24:15', 1, '2023-05-21 00:24:15', 1),
	(4017, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:24:16', 1, '2023-05-21 00:24:16', 1),
	(4018, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:24:16', 1, '2023-05-21 00:24:16', 1),
	(4019, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:24:17', 1, '2023-05-21 00:24:17', 1),
	(4020, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:24:17', 1, '2023-05-21 00:24:17', 1),
	(4021, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:24:18', 1, '2023-05-21 00:24:18', 1),
	(4022, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:24:18', 1, '2023-05-21 00:24:18', 1),
	(4023, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:24:19', 1, '2023-05-21 00:24:19', 1),
	(4024, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:24:20.388"}}', '2023-05-21 00:24:19', 1, '2023-05-21 00:24:19', 1),
	(4025, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:24:20', 1, '2023-05-21 00:24:20', 1),
	(4026, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:24:21', 1, '2023-05-21 00:24:21', 1),
	(4027, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:24:21', 1, '2023-05-21 00:24:21', 1),
	(4028, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:24:22', 1, '2023-05-21 00:24:22', 1),
	(4029, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:24:23', 1, '2023-05-21 00:24:23', 1),
	(4030, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:24:23', 1, '2023-05-21 00:24:23', 1),
	(4031, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:24:23', 1, '2023-05-21 00:24:23', 1),
	(4032, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:24:24', 1, '2023-05-21 00:24:24', 1),
	(4033, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:24:24', 1, '2023-05-21 00:24:24', 1),
	(4034, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:24:25', 1, '2023-05-21 00:24:25', 1),
	(4035, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:24:25', 1, '2023-05-21 00:24:25', 1),
	(4036, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:24:26', 1, '2023-05-21 00:24:26', 1),
	(4037, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:24:26', 1, '2023-05-21 00:24:26', 1),
	(4038, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:24:27', 1, '2023-05-21 00:24:27', 1),
	(4039, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:24:27', 1, '2023-05-21 00:24:27', 1),
	(4040, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:24:28', 1, '2023-05-21 00:24:28', 1),
	(4041, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:24:28', 1, '2023-05-21 00:24:28', 1),
	(4042, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:24:29.887"}}', '2023-05-21 00:24:29', 1, '2023-05-21 00:24:29', 1),
	(4043, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:24:30', 1, '2023-05-21 00:24:30', 1),
	(4044, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:24:30', 1, '2023-05-21 00:24:30', 1),
	(4045, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:24:31', 1, '2023-05-21 00:24:31', 1),
	(4046, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:24:32', 1, '2023-05-21 00:24:32', 1),
	(4047, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:24:33', 1, '2023-05-21 00:24:33', 1),
	(4048, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:24:33', 1, '2023-05-21 00:24:33', 1),
	(4049, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:24:34', 1, '2023-05-21 00:24:34', 1),
	(4050, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:24:34', 1, '2023-05-21 00:24:34', 1),
	(4051, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:24:35', 1, '2023-05-21 00:24:35', 1),
	(4052, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:24:35', 1, '2023-05-21 00:24:35', 1),
	(4053, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:24:36', 1, '2023-05-21 00:24:36', 1),
	(4054, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:24:36', 1, '2023-05-21 00:24:36', 1),
	(4055, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:24:37', 1, '2023-05-21 00:24:37', 1),
	(4056, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:24:37', 1, '2023-05-21 00:24:37', 1),
	(4057, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:24:38', 1, '2023-05-21 00:24:38', 1),
	(4058, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:24:39', 1, '2023-05-21 00:24:39', 1),
	(4059, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:24:40', 1, '2023-05-21 00:24:40', 1),
	(4060, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:24:41.990"}}', '2023-05-21 00:24:41', 1, '2023-05-21 00:24:41', 1),
	(4061, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:24:42', 1, '2023-05-21 00:24:42', 1),
	(4062, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:24:42', 1, '2023-05-21 00:24:42', 1),
	(4063, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:24:43', 1, '2023-05-21 00:24:43', 1),
	(4064, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:24:44', 1, '2023-05-21 00:24:44', 1),
	(4065, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:24:44', 1, '2023-05-21 00:24:44', 1),
	(4066, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:24:45', 1, '2023-05-21 00:24:45', 1),
	(4067, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:24:45', 1, '2023-05-21 00:24:45', 1),
	(4068, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:24:46', 1, '2023-05-21 00:24:46', 1),
	(4069, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:24:46', 1, '2023-05-21 00:24:46', 1),
	(4070, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:24:46', 1, '2023-05-21 00:24:46', 1),
	(4071, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:24:47', 1, '2023-05-21 00:24:47', 1),
	(4072, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:24:47', 1, '2023-05-21 00:24:47', 1),
	(4073, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:24:48', 1, '2023-05-21 00:24:48', 1),
	(4074, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:24:48', 1, '2023-05-21 00:24:48', 1),
	(4075, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:24:49', 1, '2023-05-21 00:24:49', 1),
	(4076, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:24:49', 1, '2023-05-21 00:24:49', 1),
	(4077, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:24:50', 1, '2023-05-21 00:24:50', 1),
	(4078, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:24:51.382"}}', '2023-05-21 00:24:50', 1, '2023-05-21 00:24:50', 1),
	(4079, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:24:51', 1, '2023-05-21 00:24:51', 1),
	(4080, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:24:52', 1, '2023-05-21 00:24:52', 1),
	(4081, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:24:52', 1, '2023-05-21 00:24:52', 1),
	(4082, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:24:53', 1, '2023-05-21 00:24:53', 1),
	(4083, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:24:53', 1, '2023-05-21 00:24:53', 1),
	(4084, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:24:54', 1, '2023-05-21 00:24:54', 1),
	(4085, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:24:54', 1, '2023-05-21 00:24:54', 1),
	(4086, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:24:55', 1, '2023-05-21 00:24:55', 1),
	(4087, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:24:55', 1, '2023-05-21 00:24:55', 1),
	(4088, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:24:56', 1, '2023-05-21 00:24:56', 1),
	(4089, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:24:56', 1, '2023-05-21 00:24:56', 1),
	(4090, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:24:57', 1, '2023-05-21 00:24:57', 1),
	(4091, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:24:57', 1, '2023-05-21 00:24:57', 1),
	(4092, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:24:59', 1, '2023-05-21 00:24:59', 1),
	(4093, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:24:59', 1, '2023-05-21 00:24:59', 1),
	(4094, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:24:59', 1, '2023-05-21 00:24:59', 1),
	(4095, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:25:00', 1, '2023-05-21 00:25:00', 1),
	(4096, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:25:01.623"}}', '2023-05-21 00:25:00', 1, '2023-05-21 00:25:00', 1),
	(4097, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:25:01', 1, '2023-05-21 00:25:01', 1),
	(4098, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:25:02', 1, '2023-05-21 00:25:02', 1),
	(4099, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:25:03', 1, '2023-05-21 00:25:03', 1),
	(4100, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:25:03', 1, '2023-05-21 00:25:03', 1),
	(4101, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:25:04', 1, '2023-05-21 00:25:04', 1),
	(4102, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:25:04', 1, '2023-05-21 00:25:04', 1),
	(4103, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:25:05', 1, '2023-05-21 00:25:05', 1),
	(4104, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:25:05', 1, '2023-05-21 00:25:05', 1),
	(4105, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:25:05', 1, '2023-05-21 00:25:05', 1),
	(4106, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:25:06', 1, '2023-05-21 00:25:06', 1),
	(4107, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:25:06', 1, '2023-05-21 00:25:06', 1),
	(4108, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:25:07', 1, '2023-05-21 00:25:07', 1),
	(4109, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:25:07', 1, '2023-05-21 00:25:07', 1),
	(4110, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:25:08', 1, '2023-05-21 00:25:08', 1),
	(4111, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:25:08', 1, '2023-05-21 00:25:08', 1),
	(4112, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:25:09', 1, '2023-05-21 00:25:09', 1),
	(4113, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:25:09', 1, '2023-05-21 00:25:09', 1),
	(4114, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:25:10.964"}}', '2023-05-21 00:25:10', 1, '2023-05-21 00:25:10', 1),
	(4115, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:25:11', 1, '2023-05-21 00:25:11', 1),
	(4116, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:25:11', 1, '2023-05-21 00:25:11', 1),
	(4117, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:25:12', 1, '2023-05-21 00:25:12', 1),
	(4118, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:25:13', 1, '2023-05-21 00:25:13', 1),
	(4119, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:25:13', 1, '2023-05-21 00:25:13', 1),
	(4120, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:25:14', 1, '2023-05-21 00:25:14', 1),
	(4121, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:25:14', 1, '2023-05-21 00:25:14', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(4122, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:25:14', 1, '2023-05-21 00:25:14', 1),
	(4123, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:25:15', 1, '2023-05-21 00:25:15', 1),
	(4124, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:25:15', 1, '2023-05-21 00:25:15', 1),
	(4125, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:25:16', 1, '2023-05-21 00:25:16', 1),
	(4126, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:25:16', 1, '2023-05-21 00:25:16', 1),
	(4127, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:25:17', 1, '2023-05-21 00:25:17', 1),
	(4128, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:25:17', 1, '2023-05-21 00:25:17', 1),
	(4129, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:25:18', 1, '2023-05-21 00:25:18', 1),
	(4130, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:25:18', 1, '2023-05-21 00:25:18', 1),
	(4131, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:25:19', 1, '2023-05-21 00:25:19', 1),
	(4132, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:25:20.313"}}', '2023-05-21 00:25:19', 1, '2023-05-21 00:25:19', 1),
	(4133, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:25:20', 1, '2023-05-21 00:25:20', 1),
	(4134, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:25:21', 1, '2023-05-21 00:25:21', 1),
	(4135, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:25:21', 1, '2023-05-21 00:25:21', 1),
	(4136, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:25:22', 1, '2023-05-21 00:25:22', 1),
	(4137, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:25:23', 1, '2023-05-21 00:25:23', 1),
	(4138, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:25:23', 1, '2023-05-21 00:25:23', 1),
	(4139, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:25:24', 1, '2023-05-21 00:25:24', 1),
	(4140, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:25:24', 1, '2023-05-21 00:25:24', 1),
	(4141, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:25:25', 1, '2023-05-21 00:25:25', 1),
	(4142, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:25:25', 1, '2023-05-21 00:25:25', 1),
	(4143, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:25:26', 1, '2023-05-21 00:25:26', 1),
	(4144, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:25:26', 1, '2023-05-21 00:25:26', 1),
	(4145, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:25:27', 1, '2023-05-21 00:25:27', 1),
	(4146, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:25:27', 1, '2023-05-21 00:25:27', 1),
	(4147, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:25:28', 1, '2023-05-21 00:25:28', 1),
	(4148, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:25:28', 1, '2023-05-21 00:25:28', 1),
	(4149, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:25:29', 1, '2023-05-21 00:25:29', 1),
	(4150, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:25:30.395"}}', '2023-05-21 00:25:29', 1, '2023-05-21 00:25:29', 1),
	(4151, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:25:30', 1, '2023-05-21 00:25:30', 1),
	(4152, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:25:31', 1, '2023-05-21 00:25:31', 1),
	(4153, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:25:32', 1, '2023-05-21 00:25:32', 1),
	(4154, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:25:32', 1, '2023-05-21 00:25:32', 1),
	(4155, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:25:33', 1, '2023-05-21 00:25:33', 1),
	(4156, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:25:33', 1, '2023-05-21 00:25:33', 1),
	(4157, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:25:33', 1, '2023-05-21 00:25:33', 1),
	(4158, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:25:34', 1, '2023-05-21 00:25:34', 1),
	(4159, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:25:35', 1, '2023-05-21 00:25:35', 1),
	(4160, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:25:35', 1, '2023-05-21 00:25:35', 1),
	(4161, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:25:36', 1, '2023-05-21 00:25:36', 1),
	(4162, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:25:36', 1, '2023-05-21 00:25:36', 1),
	(4163, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:25:37', 1, '2023-05-21 00:25:37', 1),
	(4164, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:25:37', 1, '2023-05-21 00:25:37', 1),
	(4165, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:25:38', 1, '2023-05-21 00:25:38', 1),
	(4166, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:25:38', 1, '2023-05-21 00:25:38', 1),
	(4167, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:25:38', 1, '2023-05-21 00:25:38', 1),
	(4168, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:25:40.234"}}', '2023-05-21 00:25:39', 1, '2023-05-21 00:25:39', 1),
	(4169, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:25:40', 1, '2023-05-21 00:25:40', 1),
	(4170, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:25:42', 1, '2023-05-21 00:25:42', 1),
	(4171, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:25:45', 1, '2023-05-21 00:25:45', 1),
	(4172, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:25:46', 1, '2023-05-21 00:25:46', 1),
	(4173, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:25:47', 1, '2023-05-21 00:25:47', 1),
	(4174, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:25:48', 1, '2023-05-21 00:25:48', 1),
	(4175, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:25:48', 1, '2023-05-21 00:25:48', 1),
	(4176, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:25:48', 1, '2023-05-21 00:25:48', 1),
	(4177, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:25:49', 1, '2023-05-21 00:25:49', 1),
	(4178, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:25:49', 1, '2023-05-21 00:25:49', 1),
	(4179, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:25:51', 1, '2023-05-21 00:25:51', 1),
	(4180, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:25:51', 1, '2023-05-21 00:25:51', 1),
	(4181, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:25:52', 1, '2023-05-21 00:25:52', 1),
	(4182, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:25:52', 1, '2023-05-21 00:25:52', 1),
	(4183, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:25:53', 1, '2023-05-21 00:25:53', 1),
	(4184, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:25:53', 1, '2023-05-21 00:25:53', 1),
	(4185, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:25:54', 1, '2023-05-21 00:25:54', 1),
	(4186, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:25:55.560"}}', '2023-05-21 00:25:54', 1, '2023-05-21 00:25:54', 1),
	(4187, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:25:56', 1, '2023-05-21 00:25:56', 1),
	(4188, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:25:56', 1, '2023-05-21 00:25:56', 1),
	(4189, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:25:58', 1, '2023-05-21 00:25:58', 1),
	(4190, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:25:59', 1, '2023-05-21 00:25:59', 1),
	(4191, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:26:00', 1, '2023-05-21 00:26:00', 1),
	(4192, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:26:01', 1, '2023-05-21 00:26:01', 1),
	(4193, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:26:01', 1, '2023-05-21 00:26:01', 1),
	(4194, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:26:02', 1, '2023-05-21 00:26:02', 1),
	(4195, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:26:02', 1, '2023-05-21 00:26:02', 1),
	(4196, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:26:03', 1, '2023-05-21 00:26:03', 1),
	(4197, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:26:03', 1, '2023-05-21 00:26:03', 1),
	(4198, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:26:04', 1, '2023-05-21 00:26:04', 1),
	(4199, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:26:04', 1, '2023-05-21 00:26:04', 1),
	(4200, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:26:05', 1, '2023-05-21 00:26:05', 1),
	(4201, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:26:05', 1, '2023-05-21 00:26:05', 1),
	(4202, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:26:06', 1, '2023-05-21 00:26:06', 1),
	(4203, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:26:06', 1, '2023-05-21 00:26:06', 1),
	(4204, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:26:08.000"}}', '2023-05-21 00:26:07', 1, '2023-05-21 00:26:07', 1),
	(4205, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:26:08', 1, '2023-05-21 00:26:08', 1),
	(4206, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:26:08', 1, '2023-05-21 00:26:08', 1),
	(4207, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:26:09', 1, '2023-05-21 00:26:09', 1),
	(4208, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:26:10', 1, '2023-05-21 00:26:10', 1),
	(4209, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:26:11', 1, '2023-05-21 00:26:11', 1),
	(4210, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:26:11', 1, '2023-05-21 00:26:11', 1),
	(4211, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:26:12', 1, '2023-05-21 00:26:12', 1),
	(4212, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:26:12', 1, '2023-05-21 00:26:12', 1),
	(4213, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:26:13', 1, '2023-05-21 00:26:13', 1),
	(4214, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:26:13', 1, '2023-05-21 00:26:13', 1),
	(4215, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:26:14', 1, '2023-05-21 00:26:14', 1),
	(4216, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:26:14', 1, '2023-05-21 00:26:14', 1),
	(4217, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:26:15', 1, '2023-05-21 00:26:15', 1),
	(4218, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:26:15', 1, '2023-05-21 00:26:15', 1),
	(4219, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:26:16', 1, '2023-05-21 00:26:16', 1),
	(4220, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:26:16', 1, '2023-05-21 00:26:16', 1),
	(4221, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:26:17', 1, '2023-05-21 00:26:17', 1),
	(4222, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:26:18.325"}}', '2023-05-21 00:26:17', 1, '2023-05-21 00:26:17', 1),
	(4223, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:26:18', 1, '2023-05-21 00:26:18', 1),
	(4224, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:26:19', 1, '2023-05-21 00:26:19', 1),
	(4225, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:26:20', 1, '2023-05-21 00:26:20', 1),
	(4226, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:26:20', 1, '2023-05-21 00:26:20', 1),
	(4227, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:26:21', 1, '2023-05-21 00:26:21', 1),
	(4228, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:26:21', 1, '2023-05-21 00:26:21', 1),
	(4229, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:26:22', 1, '2023-05-21 00:26:22', 1),
	(4230, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:26:22', 1, '2023-05-21 00:26:22', 1),
	(4231, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:26:23', 1, '2023-05-21 00:26:23', 1),
	(4232, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:26:23', 1, '2023-05-21 00:26:23', 1),
	(4233, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:26:24', 1, '2023-05-21 00:26:24', 1),
	(4234, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:26:24', 1, '2023-05-21 00:26:24', 1),
	(4235, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:26:25', 1, '2023-05-21 00:26:25', 1),
	(4236, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:26:25', 1, '2023-05-21 00:26:25', 1),
	(4237, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:26:26', 1, '2023-05-21 00:26:26', 1),
	(4238, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:26:26', 1, '2023-05-21 00:26:26', 1),
	(4239, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:26:27', 1, '2023-05-21 00:26:27', 1),
	(4240, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:26:28.302"}}', '2023-05-21 00:26:27', 1, '2023-05-21 00:26:27', 1),
	(4241, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:26:28', 1, '2023-05-21 00:26:28', 1),
	(4242, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:26:29', 1, '2023-05-21 00:26:29', 1),
	(4243, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:26:30', 1, '2023-05-21 00:26:30', 1),
	(4244, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:26:30', 1, '2023-05-21 00:26:30', 1),
	(4245, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:26:31', 1, '2023-05-21 00:26:31', 1),
	(4246, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:26:31', 1, '2023-05-21 00:26:31', 1),
	(4247, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:26:32', 1, '2023-05-21 00:26:32', 1),
	(4248, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:26:32', 1, '2023-05-21 00:26:32', 1),
	(4249, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:26:33', 1, '2023-05-21 00:26:33', 1),
	(4250, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:26:33', 1, '2023-05-21 00:26:33', 1),
	(4251, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:26:33', 1, '2023-05-21 00:26:33', 1),
	(4252, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:26:36', 1, '2023-05-21 00:26:36', 1),
	(4253, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:26:36', 1, '2023-05-21 00:26:36', 1),
	(4254, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:26:37', 1, '2023-05-21 00:26:37', 1),
	(4255, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:26:37', 1, '2023-05-21 00:26:37', 1),
	(4256, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:26:37', 1, '2023-05-21 00:26:37', 1),
	(4257, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:26:38', 1, '2023-05-21 00:26:38', 1),
	(4258, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:26:39.676"}}', '2023-05-21 00:26:38', 1, '2023-05-21 00:26:38', 1),
	(4259, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:26:40', 1, '2023-05-21 00:26:40', 1),
	(4260, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:26:40', 1, '2023-05-21 00:26:40', 1),
	(4261, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:26:41', 1, '2023-05-21 00:26:41', 1),
	(4262, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:26:41', 1, '2023-05-21 00:26:41', 1),
	(4263, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:26:42', 1, '2023-05-21 00:26:42', 1),
	(4264, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:26:42', 1, '2023-05-21 00:26:42', 1),
	(4265, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:26:43', 1, '2023-05-21 00:26:43', 1),
	(4266, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:26:43', 1, '2023-05-21 00:26:43', 1),
	(4267, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:26:44', 1, '2023-05-21 00:26:44', 1),
	(4268, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:26:44', 1, '2023-05-21 00:26:44', 1),
	(4269, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:26:45', 1, '2023-05-21 00:26:45', 1),
	(4270, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:26:46', 1, '2023-05-21 00:26:46', 1),
	(4271, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:26:48', 1, '2023-05-21 00:26:48', 1),
	(4272, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:26:48', 1, '2023-05-21 00:26:48', 1),
	(4273, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:26:49', 1, '2023-05-21 00:26:49', 1),
	(4274, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:26:49', 1, '2023-05-21 00:26:49', 1),
	(4275, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:26:50', 1, '2023-05-21 00:26:50', 1),
	(4276, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:26:51.415"}}', '2023-05-21 00:26:50', 1, '2023-05-21 00:26:50', 1),
	(4277, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:26:51', 1, '2023-05-21 00:26:51', 1),
	(4278, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:26:52', 1, '2023-05-21 00:26:52', 1),
	(4279, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:26:53', 1, '2023-05-21 00:26:53', 1),
	(4280, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:26:53', 1, '2023-05-21 00:26:53', 1),
	(4281, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:26:54', 1, '2023-05-21 00:26:54', 1),
	(4282, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:26:54', 1, '2023-05-21 00:26:54', 1),
	(4283, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:26:54', 1, '2023-05-21 00:26:54', 1),
	(4284, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:26:55', 1, '2023-05-21 00:26:55', 1),
	(4285, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:26:55', 1, '2023-05-21 00:26:55', 1),
	(4286, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:26:56', 1, '2023-05-21 00:26:56', 1),
	(4287, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:26:56', 1, '2023-05-21 00:26:56', 1),
	(4288, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:26:57', 1, '2023-05-21 00:26:57', 1),
	(4289, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:26:57', 1, '2023-05-21 00:26:57', 1),
	(4290, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:26:58', 1, '2023-05-21 00:26:58', 1),
	(4291, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:26:58', 1, '2023-05-21 00:26:58', 1),
	(4292, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:27:00', 1, '2023-05-21 00:27:00', 1),
	(4293, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:27:00', 1, '2023-05-21 00:27:00', 1),
	(4294, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:27:01.926"}}', '2023-05-21 00:27:01', 1, '2023-05-21 00:27:01', 1),
	(4295, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:27:02', 1, '2023-05-21 00:27:02', 1),
	(4296, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:27:02', 1, '2023-05-21 00:27:02', 1),
	(4297, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:27:03', 1, '2023-05-21 00:27:03', 1),
	(4298, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:27:04', 1, '2023-05-21 00:27:04', 1),
	(4299, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:27:04', 1, '2023-05-21 00:27:04', 1),
	(4300, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:27:05', 1, '2023-05-21 00:27:05', 1),
	(4301, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:27:05', 1, '2023-05-21 00:27:05', 1),
	(4302, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:27:06', 1, '2023-05-21 00:27:06', 1),
	(4303, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:27:06', 1, '2023-05-21 00:27:06', 1),
	(4304, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:27:07', 1, '2023-05-21 00:27:07', 1),
	(4305, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:27:08', 1, '2023-05-21 00:27:08', 1),
	(4306, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:27:08', 1, '2023-05-21 00:27:08', 1),
	(4307, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:27:09', 1, '2023-05-21 00:27:09', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(4308, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:27:10', 1, '2023-05-21 00:27:10', 1),
	(4309, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:27:10', 1, '2023-05-21 00:27:10', 1),
	(4310, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:27:11', 1, '2023-05-21 00:27:11', 1),
	(4311, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:27:11', 1, '2023-05-21 00:27:11', 1),
	(4312, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:27:12.841"}}', '2023-05-21 00:27:12', 1, '2023-05-21 00:27:12', 1),
	(4313, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:27:13', 1, '2023-05-21 00:27:13', 1),
	(4314, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:27:13', 1, '2023-05-21 00:27:13', 1),
	(4315, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:27:14', 1, '2023-05-21 00:27:14', 1),
	(4316, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:27:14', 1, '2023-05-21 00:27:14', 1),
	(4317, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:27:15', 1, '2023-05-21 00:27:15', 1),
	(4318, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:27:15', 1, '2023-05-21 00:27:15', 1),
	(4319, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:27:16', 1, '2023-05-21 00:27:16', 1),
	(4320, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:27:16', 1, '2023-05-21 00:27:16', 1),
	(4321, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:27:17', 1, '2023-05-21 00:27:17', 1),
	(4322, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:27:17', 1, '2023-05-21 00:27:17', 1),
	(4323, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:27:18', 1, '2023-05-21 00:27:18', 1),
	(4324, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:27:18', 1, '2023-05-21 00:27:18', 1),
	(4325, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:27:19', 1, '2023-05-21 00:27:19', 1),
	(4326, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:27:19', 1, '2023-05-21 00:27:19', 1),
	(4327, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:27:20', 1, '2023-05-21 00:27:20', 1),
	(4328, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:27:20', 1, '2023-05-21 00:27:20', 1),
	(4329, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:27:20', 1, '2023-05-21 00:27:20', 1),
	(4330, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:27:22.156"}}', '2023-05-21 00:27:21', 1, '2023-05-21 00:27:21', 1),
	(4331, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:27:22', 1, '2023-05-21 00:27:22', 1),
	(4332, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:27:23', 1, '2023-05-21 00:27:23', 1),
	(4333, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:27:23', 1, '2023-05-21 00:27:23', 1),
	(4334, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:27:24', 1, '2023-05-21 00:27:24', 1),
	(4335, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:27:24', 1, '2023-05-21 00:27:24', 1),
	(4336, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:27:25', 1, '2023-05-21 00:27:25', 1),
	(4337, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:27:25', 1, '2023-05-21 00:27:25', 1),
	(4338, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:27:26', 1, '2023-05-21 00:27:26', 1),
	(4339, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:27:26', 1, '2023-05-21 00:27:26', 1),
	(4340, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:27:27', 1, '2023-05-21 00:27:27', 1),
	(4341, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:27:27', 1, '2023-05-21 00:27:27', 1),
	(4342, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:27:28', 1, '2023-05-21 00:27:28', 1),
	(4343, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:27:28', 1, '2023-05-21 00:27:28', 1),
	(4344, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:27:29', 1, '2023-05-21 00:27:29', 1),
	(4345, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:27:29', 1, '2023-05-21 00:27:29', 1),
	(4346, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:27:30', 1, '2023-05-21 00:27:30', 1),
	(4347, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:27:30', 1, '2023-05-21 00:27:30', 1),
	(4348, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:27:31.848"}}', '2023-05-21 00:27:31', 1, '2023-05-21 00:27:31', 1),
	(4349, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:27:32', 1, '2023-05-21 00:27:32', 1),
	(4350, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:27:32', 1, '2023-05-21 00:27:32', 1),
	(4351, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:27:33', 1, '2023-05-21 00:27:33', 1),
	(4352, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:27:35', 1, '2023-05-21 00:27:35', 1),
	(4353, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:27:35', 1, '2023-05-21 00:27:35', 1),
	(4354, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:27:36', 1, '2023-05-21 00:27:36', 1),
	(4355, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:27:36', 1, '2023-05-21 00:27:36', 1),
	(4356, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:27:37', 1, '2023-05-21 00:27:37', 1),
	(4357, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:27:37', 1, '2023-05-21 00:27:37', 1),
	(4358, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:27:38', 1, '2023-05-21 00:27:38', 1),
	(4359, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:27:38', 1, '2023-05-21 00:27:38', 1),
	(4360, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:27:38', 1, '2023-05-21 00:27:38', 1),
	(4361, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:27:39', 1, '2023-05-21 00:27:39', 1),
	(4362, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:27:40', 1, '2023-05-21 00:27:40', 1),
	(4363, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:27:40', 1, '2023-05-21 00:27:40', 1),
	(4364, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:27:41', 1, '2023-05-21 00:27:41', 1),
	(4365, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:27:41', 1, '2023-05-21 00:27:41', 1),
	(4366, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:27:42.852"}}', '2023-05-21 00:27:42', 1, '2023-05-21 00:27:42', 1),
	(4367, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:27:43', 1, '2023-05-21 00:27:43', 1),
	(4368, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:27:44', 1, '2023-05-21 00:27:44', 1),
	(4369, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:27:45', 1, '2023-05-21 00:27:45', 1),
	(4370, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:27:45', 1, '2023-05-21 00:27:45', 1),
	(4371, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:27:46', 1, '2023-05-21 00:27:46', 1),
	(4372, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:27:46', 1, '2023-05-21 00:27:46', 1),
	(4373, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:27:47', 1, '2023-05-21 00:27:47', 1),
	(4374, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:27:47', 1, '2023-05-21 00:27:47', 1),
	(4375, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:27:47', 1, '2023-05-21 00:27:47', 1),
	(4376, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:27:48', 1, '2023-05-21 00:27:48', 1),
	(4377, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:27:48', 1, '2023-05-21 00:27:48', 1),
	(4378, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:27:49', 1, '2023-05-21 00:27:49', 1),
	(4379, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:27:49', 1, '2023-05-21 00:27:49', 1),
	(4380, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:27:50', 1, '2023-05-21 00:27:50', 1),
	(4381, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:27:50', 1, '2023-05-21 00:27:50', 1),
	(4382, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:27:52', 1, '2023-05-21 00:27:52', 1),
	(4383, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:27:52', 1, '2023-05-21 00:27:52', 1),
	(4384, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:27:54.197"}}', '2023-05-21 00:27:53', 1, '2023-05-21 00:27:53', 1),
	(4385, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:27:54', 1, '2023-05-21 00:27:54', 1),
	(4386, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:27:55', 1, '2023-05-21 00:27:55', 1),
	(4387, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:27:55', 1, '2023-05-21 00:27:55', 1),
	(4388, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:27:57', 1, '2023-05-21 00:27:57', 1),
	(4389, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:27:57', 1, '2023-05-21 00:27:57', 1),
	(4390, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:27:58', 1, '2023-05-21 00:27:58', 1),
	(4391, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:27:58', 1, '2023-05-21 00:27:58', 1),
	(4392, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:27:59', 1, '2023-05-21 00:27:59', 1),
	(4393, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:27:59', 1, '2023-05-21 00:27:59', 1),
	(4394, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:28:00', 1, '2023-05-21 00:28:00', 1),
	(4395, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:28:00', 1, '2023-05-21 00:28:00', 1),
	(4396, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:28:01', 1, '2023-05-21 00:28:01', 1),
	(4397, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:28:01', 1, '2023-05-21 00:28:01', 1),
	(4398, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:28:02', 1, '2023-05-21 00:28:02', 1),
	(4399, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:28:02', 1, '2023-05-21 00:28:02', 1),
	(4400, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:28:03', 1, '2023-05-21 00:28:03', 1),
	(4401, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:28:03', 1, '2023-05-21 00:28:03', 1),
	(4402, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:28:04.890"}}', '2023-05-21 00:28:04', 1, '2023-05-21 00:28:04', 1),
	(4403, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1),
	(4404, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1),
	(4405, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:28:06', 1, '2023-05-21 00:28:06', 1),
	(4406, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:28:07', 1, '2023-05-21 00:28:07', 1),
	(4407, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:28:07', 1, '2023-05-21 00:28:07', 1),
	(4408, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:28:08', 1, '2023-05-21 00:28:08', 1),
	(4409, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:28:08', 1, '2023-05-21 00:28:08', 1),
	(4410, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:28:09', 1, '2023-05-21 00:28:09', 1),
	(4411, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:28:09', 1, '2023-05-21 00:28:09', 1),
	(4412, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:28:10', 1, '2023-05-21 00:28:10', 1),
	(4413, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:28:10', 1, '2023-05-21 00:28:10', 1),
	(4414, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:28:10', 1, '2023-05-21 00:28:10', 1),
	(4415, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:28:11', 1, '2023-05-21 00:28:11', 1),
	(4416, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:28:11', 1, '2023-05-21 00:28:11', 1),
	(4417, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:28:12', 1, '2023-05-21 00:28:12', 1),
	(4418, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:28:12', 1, '2023-05-21 00:28:12', 1),
	(4419, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:28:13', 1, '2023-05-21 00:28:13', 1),
	(4420, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"8937931A","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:28:14.589"}}', '2023-05-21 00:28:13', 1, '2023-05-21 00:28:13', 1),
	(4421, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:28:26', 1, '2023-05-21 00:28:26', 1),
	(4422, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(4423, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(4424, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(4425, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(4426, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1),
	(4427, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(4428, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(4429, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(4430, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(4431, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(4432, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(4433, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(4434, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(4435, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(4436, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(4437, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(4438, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:28:41.214"}}', '2023-05-21 00:28:40', 1, '2023-05-21 00:28:40', 1),
	(4439, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:28:41', 1, '2023-05-21 00:28:41', 1),
	(4440, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:28:42', 1, '2023-05-21 00:28:42', 1),
	(4441, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:28:43', 1, '2023-05-21 00:28:43', 1),
	(4442, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:28:43', 1, '2023-05-21 00:28:43', 1),
	(4443, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:28:44', 1, '2023-05-21 00:28:44', 1),
	(4444, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:28:44', 1, '2023-05-21 00:28:44', 1),
	(4445, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:28:45', 1, '2023-05-21 00:28:45', 1),
	(4446, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:28:45', 1, '2023-05-21 00:28:45', 1),
	(4447, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:28:46', 1, '2023-05-21 00:28:46', 1),
	(4448, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:28:46', 1, '2023-05-21 00:28:46', 1),
	(4449, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:28:46', 1, '2023-05-21 00:28:46', 1),
	(4450, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:28:47', 1, '2023-05-21 00:28:47', 1),
	(4451, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:28:47', 1, '2023-05-21 00:28:47', 1),
	(4452, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:28:49', 1, '2023-05-21 00:28:49', 1),
	(4453, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:28:49', 1, '2023-05-21 00:28:49', 1),
	(4454, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:28:50', 1, '2023-05-21 00:28:50', 1),
	(4455, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:28:50', 1, '2023-05-21 00:28:50', 1),
	(4456, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:28:52.004"}}', '2023-05-21 00:28:51', 1, '2023-05-21 00:28:51', 1),
	(4457, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:28:52', 1, '2023-05-21 00:28:52', 1),
	(4458, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:28:54', 1, '2023-05-21 00:28:54', 1),
	(4459, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:28:54', 1, '2023-05-21 00:28:54', 1),
	(4460, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:28:55', 1, '2023-05-21 00:28:55', 1),
	(4461, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:28:55', 1, '2023-05-21 00:28:55', 1),
	(4462, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:28:56', 1, '2023-05-21 00:28:56', 1),
	(4463, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:28:56', 1, '2023-05-21 00:28:56', 1),
	(4464, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:28:57', 1, '2023-05-21 00:28:57', 1),
	(4465, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:28:57', 1, '2023-05-21 00:28:57', 1),
	(4466, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:28:58', 1, '2023-05-21 00:28:58', 1),
	(4467, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:28:58', 1, '2023-05-21 00:28:58', 1),
	(4468, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:28:59', 1, '2023-05-21 00:28:59', 1),
	(4469, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:28:59', 1, '2023-05-21 00:28:59', 1),
	(4470, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:29:00', 1, '2023-05-21 00:29:00', 1),
	(4471, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:29:00', 1, '2023-05-21 00:29:00', 1),
	(4472, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:29:00', 1, '2023-05-21 00:29:00', 1),
	(4473, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:29:01', 1, '2023-05-21 00:29:01', 1),
	(4474, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:29:02.673"}}', '2023-05-21 00:29:01', 1, '2023-05-21 00:29:01', 1),
	(4475, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:29:03', 1, '2023-05-21 00:29:03', 1),
	(4476, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:29:04', 1, '2023-05-21 00:29:04', 1),
	(4477, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:29:05', 1, '2023-05-21 00:29:05', 1),
	(4478, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:29:05', 1, '2023-05-21 00:29:05', 1),
	(4479, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:29:06', 1, '2023-05-21 00:29:06', 1),
	(4480, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:29:06', 1, '2023-05-21 00:29:06', 1),
	(4481, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:29:07', 1, '2023-05-21 00:29:07', 1),
	(4482, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:29:07', 1, '2023-05-21 00:29:07', 1),
	(4483, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:29:08', 1, '2023-05-21 00:29:08', 1),
	(4484, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:29:08', 1, '2023-05-21 00:29:08', 1),
	(4485, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:29:09', 1, '2023-05-21 00:29:09', 1),
	(4486, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:29:09', 1, '2023-05-21 00:29:09', 1),
	(4487, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:29:10', 1, '2023-05-21 00:29:10', 1),
	(4488, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:29:11', 1, '2023-05-21 00:29:11', 1),
	(4489, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:29:11', 1, '2023-05-21 00:29:11', 1),
	(4490, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:29:11', 1, '2023-05-21 00:29:11', 1),
	(4491, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:29:12', 1, '2023-05-21 00:29:12', 1),
	(4492, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:29:13.620"}}', '2023-05-21 00:29:12', 1, '2023-05-21 00:29:12', 1),
	(4493, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:29:14', 1, '2023-05-21 00:29:14', 1),
	(4494, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:29:14', 1, '2023-05-21 00:29:14', 1),
	(4495, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:29:15', 1, '2023-05-21 00:29:15', 1),
	(4496, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:29:15', 1, '2023-05-21 00:29:15', 1),
	(4497, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:29:16', 1, '2023-05-21 00:29:16', 1),
	(4498, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:29:16', 1, '2023-05-21 00:29:16', 1),
	(4499, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:29:17', 1, '2023-05-21 00:29:17', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(4500, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:29:17', 1, '2023-05-21 00:29:17', 1),
	(4501, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:29:18', 1, '2023-05-21 00:29:18', 1),
	(4502, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:29:18', 1, '2023-05-21 00:29:18', 1),
	(4503, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:29:18', 1, '2023-05-21 00:29:18', 1),
	(4504, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:29:19', 1, '2023-05-21 00:29:19', 1),
	(4505, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:29:20', 1, '2023-05-21 00:29:20', 1),
	(4506, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:29:20', 1, '2023-05-21 00:29:20', 1),
	(4507, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:29:20', 1, '2023-05-21 00:29:20', 1),
	(4508, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:29:21', 1, '2023-05-21 00:29:21', 1),
	(4509, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:29:21', 1, '2023-05-21 00:29:21', 1),
	(4510, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:29:23.084"}}', '2023-05-21 00:29:22', 1, '2023-05-21 00:29:22', 1),
	(4511, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:29:23', 1, '2023-05-21 00:29:23', 1),
	(4512, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:29:24', 1, '2023-05-21 00:29:24', 1),
	(4513, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:29:24', 1, '2023-05-21 00:29:24', 1),
	(4514, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:29:25', 1, '2023-05-21 00:29:25', 1),
	(4515, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:29:25', 1, '2023-05-21 00:29:25', 1),
	(4516, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:29:26', 1, '2023-05-21 00:29:26', 1),
	(4517, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:29:26', 1, '2023-05-21 00:29:26', 1),
	(4518, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:29:27', 1, '2023-05-21 00:29:27', 1),
	(4519, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:29:27', 1, '2023-05-21 00:29:27', 1),
	(4520, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:29:29', 1, '2023-05-21 00:29:29', 1),
	(4521, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:29:29', 1, '2023-05-21 00:29:29', 1),
	(4522, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:29:30', 1, '2023-05-21 00:29:30', 1),
	(4523, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:29:30', 1, '2023-05-21 00:29:30', 1),
	(4524, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:29:31', 1, '2023-05-21 00:29:31', 1),
	(4525, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:29:31', 1, '2023-05-21 00:29:31', 1),
	(4526, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:29:32', 1, '2023-05-21 00:29:32', 1),
	(4527, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:29:32', 1, '2023-05-21 00:29:32', 1),
	(4528, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:29:33.960"}}', '2023-05-21 00:29:33', 1, '2023-05-21 00:29:33', 1),
	(4529, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:29:34', 1, '2023-05-21 00:29:34', 1),
	(4530, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:29:34', 1, '2023-05-21 00:29:34', 1),
	(4531, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:29:35', 1, '2023-05-21 00:29:35', 1),
	(4532, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:29:36', 1, '2023-05-21 00:29:36', 1),
	(4533, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:29:36', 1, '2023-05-21 00:29:36', 1),
	(4534, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:29:37', 1, '2023-05-21 00:29:37', 1),
	(4535, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:29:37', 1, '2023-05-21 00:29:37', 1),
	(4536, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:29:38', 1, '2023-05-21 00:29:38', 1),
	(4537, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:29:38', 1, '2023-05-21 00:29:38', 1),
	(4538, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:29:39', 1, '2023-05-21 00:29:39', 1),
	(4539, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:29:39', 1, '2023-05-21 00:29:39', 1),
	(4540, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:29:40', 1, '2023-05-21 00:29:40', 1),
	(4541, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:29:40', 1, '2023-05-21 00:29:40', 1),
	(4542, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:29:41', 1, '2023-05-21 00:29:41', 1),
	(4543, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:29:42', 1, '2023-05-21 00:29:42', 1),
	(4544, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:29:42', 1, '2023-05-21 00:29:42', 1),
	(4545, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:29:43', 1, '2023-05-21 00:29:43', 1),
	(4546, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:29:44.636"}}', '2023-05-21 00:29:43', 1, '2023-05-21 00:29:43', 1),
	(4547, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:29:45', 1, '2023-05-21 00:29:45', 1),
	(4548, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:29:45', 1, '2023-05-21 00:29:45', 1),
	(4549, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:29:46', 1, '2023-05-21 00:29:46', 1),
	(4550, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:29:47', 1, '2023-05-21 00:29:47', 1),
	(4551, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:29:47', 1, '2023-05-21 00:29:47', 1),
	(4552, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:29:48', 1, '2023-05-21 00:29:48', 1),
	(4553, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:29:48', 1, '2023-05-21 00:29:48', 1),
	(4554, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:29:49', 1, '2023-05-21 00:29:49', 1),
	(4555, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:29:49', 1, '2023-05-21 00:29:49', 1),
	(4556, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:29:50', 1, '2023-05-21 00:29:50', 1),
	(4557, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:29:51', 1, '2023-05-21 00:29:51', 1),
	(4558, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:29:52', 1, '2023-05-21 00:29:52', 1),
	(4559, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:29:52', 1, '2023-05-21 00:29:52', 1),
	(4560, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:29:52', 1, '2023-05-21 00:29:52', 1),
	(4561, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:29:53', 1, '2023-05-21 00:29:53', 1),
	(4562, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:29:53', 1, '2023-05-21 00:29:53', 1),
	(4563, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:29:54', 1, '2023-05-21 00:29:54', 1),
	(4564, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:29:55.516"}}', '2023-05-21 00:29:54', 1, '2023-05-21 00:29:54', 1),
	(4565, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:29:56', 1, '2023-05-21 00:29:56', 1),
	(4566, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:29:57', 1, '2023-05-21 00:29:57', 1),
	(4567, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:29:58', 1, '2023-05-21 00:29:58', 1),
	(4568, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:30:00', 1, '2023-05-21 00:30:00', 1),
	(4569, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:30:00', 1, '2023-05-21 00:30:00', 1),
	(4570, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:30:01', 1, '2023-05-21 00:30:01', 1),
	(4571, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:30:01', 1, '2023-05-21 00:30:01', 1),
	(4572, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:30:02', 1, '2023-05-21 00:30:02', 1),
	(4573, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:30:02', 1, '2023-05-21 00:30:02', 1),
	(4574, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:30:03', 1, '2023-05-21 00:30:03', 1),
	(4575, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:30:03', 1, '2023-05-21 00:30:03', 1),
	(4576, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:30:04', 1, '2023-05-21 00:30:04', 1),
	(4577, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:30:04', 1, '2023-05-21 00:30:04', 1),
	(4578, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:30:05', 1, '2023-05-21 00:30:05', 1),
	(4579, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:30:07', 1, '2023-05-21 00:30:07', 1),
	(4580, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:30:07', 1, '2023-05-21 00:30:07', 1),
	(4581, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:30:09', 1, '2023-05-21 00:30:09', 1),
	(4582, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:30:10.705"}}', '2023-05-21 00:30:09', 1, '2023-05-21 00:30:09', 1),
	(4583, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:30:11', 1, '2023-05-21 00:30:11', 1),
	(4584, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:30:11', 1, '2023-05-21 00:30:11', 1),
	(4585, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:30:12', 1, '2023-05-21 00:30:12', 1),
	(4586, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:30:13', 1, '2023-05-21 00:30:13', 1),
	(4587, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:30:15', 1, '2023-05-21 00:30:15', 1),
	(4588, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:30:16', 1, '2023-05-21 00:30:16', 1),
	(4589, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:30:17', 1, '2023-05-21 00:30:17', 1),
	(4590, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:30:17', 1, '2023-05-21 00:30:17', 1),
	(4591, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:30:18', 1, '2023-05-21 00:30:18', 1),
	(4592, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:30:19', 1, '2023-05-21 00:30:19', 1),
	(4593, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:30:20', 1, '2023-05-21 00:30:20', 1),
	(4594, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:30:21', 1, '2023-05-21 00:30:21', 1),
	(4595, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:30:21', 1, '2023-05-21 00:30:21', 1),
	(4596, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:30:22', 1, '2023-05-21 00:30:22', 1),
	(4597, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:30:23', 1, '2023-05-21 00:30:23', 1),
	(4598, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:30:23', 1, '2023-05-21 00:30:23', 1),
	(4599, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:30:24', 1, '2023-05-21 00:30:24', 1),
	(4600, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:30:25.763"}}', '2023-05-21 00:30:25', 1, '2023-05-21 00:30:25', 1),
	(4601, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:30:26', 1, '2023-05-21 00:30:26', 1),
	(4602, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:30:27', 1, '2023-05-21 00:30:27', 1),
	(4603, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:30:28', 1, '2023-05-21 00:30:28', 1),
	(4604, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:30:28', 1, '2023-05-21 00:30:28', 1),
	(4605, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:30:29', 1, '2023-05-21 00:30:29', 1),
	(4606, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:30:30', 1, '2023-05-21 00:30:30', 1),
	(4607, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:30:31', 1, '2023-05-21 00:30:31', 1),
	(4608, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:30:32', 1, '2023-05-21 00:30:32', 1),
	(4609, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:30:33', 1, '2023-05-21 00:30:33', 1),
	(4610, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:30:34', 1, '2023-05-21 00:30:34', 1),
	(4611, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:30:35', 1, '2023-05-21 00:30:35', 1),
	(4612, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:30:36', 1, '2023-05-21 00:30:36', 1),
	(4613, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:30:37', 1, '2023-05-21 00:30:37', 1),
	(4614, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:30:37', 1, '2023-05-21 00:30:37', 1),
	(4615, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:30:38', 1, '2023-05-21 00:30:38', 1),
	(4616, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:30:38', 1, '2023-05-21 00:30:38', 1),
	(4617, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:30:40', 1, '2023-05-21 00:30:40', 1),
	(4618, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:30:41.422"}}', '2023-05-21 00:30:40', 1, '2023-05-21 00:30:40', 1),
	(4619, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:30:41', 1, '2023-05-21 00:30:41', 1),
	(4620, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:30:43', 1, '2023-05-21 00:30:43', 1),
	(4621, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:30:43', 1, '2023-05-21 00:30:43', 1),
	(4622, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:30:44', 1, '2023-05-21 00:30:44', 1),
	(4623, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:30:45', 1, '2023-05-21 00:30:45', 1),
	(4624, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:30:45', 1, '2023-05-21 00:30:45', 1),
	(4625, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:30:46', 1, '2023-05-21 00:30:46', 1),
	(4626, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:30:46', 1, '2023-05-21 00:30:46', 1),
	(4627, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:30:47', 1, '2023-05-21 00:30:47', 1),
	(4628, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:30:47', 1, '2023-05-21 00:30:47', 1),
	(4629, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:30:48', 1, '2023-05-21 00:30:48', 1),
	(4630, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:30:48', 1, '2023-05-21 00:30:48', 1),
	(4631, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:30:49', 1, '2023-05-21 00:30:49', 1),
	(4632, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:30:49', 1, '2023-05-21 00:30:49', 1),
	(4633, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:30:50', 1, '2023-05-21 00:30:50', 1),
	(4634, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:30:50', 1, '2023-05-21 00:30:50', 1),
	(4635, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:30:51', 1, '2023-05-21 00:30:51', 1),
	(4636, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:30:52.745"}}', '2023-05-21 00:30:52', 1, '2023-05-21 00:30:52', 1),
	(4637, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:30:53', 1, '2023-05-21 00:30:53', 1),
	(4638, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:30:53', 1, '2023-05-21 00:30:53', 1),
	(4639, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:30:54', 1, '2023-05-21 00:30:54', 1),
	(4640, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:30:55', 1, '2023-05-21 00:30:55', 1),
	(4641, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:30:55', 1, '2023-05-21 00:30:55', 1),
	(4642, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:30:56', 1, '2023-05-21 00:30:56', 1),
	(4643, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:30:56', 1, '2023-05-21 00:30:56', 1),
	(4644, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:30:57', 1, '2023-05-21 00:30:57', 1),
	(4645, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:30:57', 1, '2023-05-21 00:30:57', 1),
	(4646, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:30:58', 1, '2023-05-21 00:30:58', 1),
	(4647, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:30:58', 1, '2023-05-21 00:30:58', 1),
	(4648, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:31:00', 1, '2023-05-21 00:31:00', 1),
	(4649, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:31:00', 1, '2023-05-21 00:31:00', 1),
	(4650, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:31:01', 1, '2023-05-21 00:31:01', 1),
	(4651, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:31:01', 1, '2023-05-21 00:31:01', 1),
	(4652, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:31:02', 1, '2023-05-21 00:31:02', 1),
	(4653, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:31:02', 1, '2023-05-21 00:31:02', 1),
	(4654, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:31:04.018"}}', '2023-05-21 00:31:04', 1, '2023-05-21 00:31:04', 1),
	(4655, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:31:05', 1, '2023-05-21 00:31:05', 1),
	(4656, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:31:05', 1, '2023-05-21 00:31:05', 1),
	(4657, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:31:06', 1, '2023-05-21 00:31:06', 1),
	(4658, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:31:07', 1, '2023-05-21 00:31:07', 1),
	(4659, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:31:07', 1, '2023-05-21 00:31:07', 1),
	(4660, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:31:08', 1, '2023-05-21 00:31:08', 1),
	(4661, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:31:08', 1, '2023-05-21 00:31:08', 1),
	(4662, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:31:09', 1, '2023-05-21 00:31:09', 1),
	(4663, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:31:09', 1, '2023-05-21 00:31:09', 1),
	(4664, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:31:10', 1, '2023-05-21 00:31:10', 1),
	(4665, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:31:10', 1, '2023-05-21 00:31:10', 1),
	(4666, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:31:11', 1, '2023-05-21 00:31:11', 1),
	(4667, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:31:11', 1, '2023-05-21 00:31:11', 1),
	(4668, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:31:12', 1, '2023-05-21 00:31:12', 1),
	(4669, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:31:12', 1, '2023-05-21 00:31:12', 1),
	(4670, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:31:13', 1, '2023-05-21 00:31:13', 1),
	(4671, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:31:13', 1, '2023-05-21 00:31:13', 1),
	(4672, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:31:15.047"}}', '2023-05-21 00:31:14', 1, '2023-05-21 00:31:14', 1),
	(4673, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:31:15', 1, '2023-05-21 00:31:15', 1),
	(4674, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:31:16', 1, '2023-05-21 00:31:16', 1),
	(4675, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:31:16', 1, '2023-05-21 00:31:16', 1),
	(4676, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:31:17', 1, '2023-05-21 00:31:17', 1),
	(4677, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:31:17', 1, '2023-05-21 00:31:17', 1),
	(4678, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:31:19', 1, '2023-05-21 00:31:19', 1),
	(4679, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:31:19', 1, '2023-05-21 00:31:19', 1),
	(4680, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:31:20', 1, '2023-05-21 00:31:20', 1),
	(4681, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:31:20', 1, '2023-05-21 00:31:20', 1),
	(4682, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:31:21', 1, '2023-05-21 00:31:21', 1),
	(4683, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:31:21', 1, '2023-05-21 00:31:21', 1),
	(4684, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:31:22', 1, '2023-05-21 00:31:22', 1),
	(4685, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:31:22', 1, '2023-05-21 00:31:22', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(4686, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:31:23', 1, '2023-05-21 00:31:23', 1),
	(4687, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:31:23', 1, '2023-05-21 00:31:23', 1),
	(4688, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:31:24', 1, '2023-05-21 00:31:24', 1),
	(4689, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:31:24', 1, '2023-05-21 00:31:24', 1),
	(4690, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:31:25.812"}}', '2023-05-21 00:31:25', 1, '2023-05-21 00:31:25', 1),
	(4691, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:31:26', 1, '2023-05-21 00:31:26', 1),
	(4692, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:31:27', 1, '2023-05-21 00:31:27', 1),
	(4693, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:31:27', 1, '2023-05-21 00:31:27', 1),
	(4694, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:31:28', 1, '2023-05-21 00:31:28', 1),
	(4695, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:31:28', 1, '2023-05-21 00:31:28', 1),
	(4696, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:31:29', 1, '2023-05-21 00:31:29', 1),
	(4697, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:31:29', 1, '2023-05-21 00:31:29', 1),
	(4698, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:31:30', 1, '2023-05-21 00:31:30', 1),
	(4699, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:31:30', 1, '2023-05-21 00:31:30', 1),
	(4700, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:31:31', 1, '2023-05-21 00:31:31', 1),
	(4701, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:31:31', 1, '2023-05-21 00:31:31', 1),
	(4702, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:31:32', 1, '2023-05-21 00:31:32', 1),
	(4703, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:31:32', 1, '2023-05-21 00:31:32', 1),
	(4704, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:31:34', 1, '2023-05-21 00:31:34', 1),
	(4705, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:31:34', 1, '2023-05-21 00:31:34', 1),
	(4706, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:31:35', 1, '2023-05-21 00:31:35', 1),
	(4707, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:31:35', 1, '2023-05-21 00:31:35', 1),
	(4708, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:31:36.855"}}', '2023-05-21 00:31:36', 1, '2023-05-21 00:31:36', 1),
	(4709, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:31:37', 1, '2023-05-21 00:31:37', 1),
	(4710, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:31:37', 1, '2023-05-21 00:31:37', 1),
	(4711, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:31:38', 1, '2023-05-21 00:31:38', 1),
	(4712, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:31:38', 1, '2023-05-21 00:31:38', 1),
	(4713, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:31:39', 1, '2023-05-21 00:31:39', 1),
	(4714, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:31:39', 1, '2023-05-21 00:31:39', 1),
	(4715, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:31:40', 1, '2023-05-21 00:31:40', 1),
	(4716, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:31:40', 1, '2023-05-21 00:31:40', 1),
	(4717, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:31:41', 1, '2023-05-21 00:31:41', 1),
	(4718, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:31:41', 1, '2023-05-21 00:31:41', 1),
	(4719, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:31:42', 1, '2023-05-21 00:31:42', 1),
	(4720, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:31:42', 1, '2023-05-21 00:31:42', 1),
	(4721, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:31:43', 1, '2023-05-21 00:31:43', 1),
	(4722, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:31:43', 1, '2023-05-21 00:31:43', 1),
	(4723, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:31:44', 1, '2023-05-21 00:31:44', 1),
	(4724, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:31:44', 1, '2023-05-21 00:31:44', 1),
	(4725, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:31:45', 1, '2023-05-21 00:31:45', 1),
	(4726, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:31:47.298"}}', '2023-05-21 00:31:46', 1, '2023-05-21 00:31:46', 1),
	(4727, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:31:47', 1, '2023-05-21 00:31:47', 1),
	(4728, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:31:48', 1, '2023-05-21 00:31:48', 1),
	(4729, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:31:48', 1, '2023-05-21 00:31:48', 1),
	(4730, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:31:49', 1, '2023-05-21 00:31:49', 1),
	(4731, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:31:49', 1, '2023-05-21 00:31:49', 1),
	(4732, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:31:50', 1, '2023-05-21 00:31:50', 1),
	(4733, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:31:50', 1, '2023-05-21 00:31:50', 1),
	(4734, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:31:51', 1, '2023-05-21 00:31:51', 1),
	(4735, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:31:51', 1, '2023-05-21 00:31:51', 1),
	(4736, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:31:52', 1, '2023-05-21 00:31:52', 1),
	(4737, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:31:52', 1, '2023-05-21 00:31:52', 1),
	(4738, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:31:53', 1, '2023-05-21 00:31:53', 1),
	(4739, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:31:53', 1, '2023-05-21 00:31:53', 1),
	(4740, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:31:54', 1, '2023-05-21 00:31:54', 1),
	(4741, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:31:54', 1, '2023-05-21 00:31:54', 1),
	(4742, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:31:55', 1, '2023-05-21 00:31:55', 1),
	(4743, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:31:56', 1, '2023-05-21 00:31:56', 1),
	(4744, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:31:57.988"}}', '2023-05-21 00:31:57', 1, '2023-05-21 00:31:57', 1),
	(4745, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:31:58', 1, '2023-05-21 00:31:58', 1),
	(4746, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:31:59', 1, '2023-05-21 00:31:59', 1),
	(4747, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:31:59', 1, '2023-05-21 00:31:59', 1),
	(4748, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:32:00', 1, '2023-05-21 00:32:00', 1),
	(4749, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:32:00', 1, '2023-05-21 00:32:00', 1),
	(4750, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:32:01', 1, '2023-05-21 00:32:01', 1),
	(4751, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:32:01', 1, '2023-05-21 00:32:01', 1),
	(4752, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:32:02', 1, '2023-05-21 00:32:02', 1),
	(4753, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:32:03', 1, '2023-05-21 00:32:03', 1),
	(4754, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:32:04', 1, '2023-05-21 00:32:04', 1),
	(4755, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:32:04', 1, '2023-05-21 00:32:04', 1),
	(4756, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:32:04', 1, '2023-05-21 00:32:04', 1),
	(4757, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:32:05', 1, '2023-05-21 00:32:05', 1),
	(4758, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:32:05', 1, '2023-05-21 00:32:05', 1),
	(4759, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:32:06', 1, '2023-05-21 00:32:06', 1),
	(4760, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:32:06', 1, '2023-05-21 00:32:06', 1),
	(4761, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:32:07', 1, '2023-05-21 00:32:07', 1),
	(4762, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:32:08.499"}}', '2023-05-21 00:32:07', 1, '2023-05-21 00:32:07', 1),
	(4763, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:32:08', 1, '2023-05-21 00:32:08', 1),
	(4764, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:32:09', 1, '2023-05-21 00:32:09', 1),
	(4765, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:32:10', 1, '2023-05-21 00:32:10', 1),
	(4766, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:32:10', 1, '2023-05-21 00:32:10', 1),
	(4767, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:32:11', 1, '2023-05-21 00:32:11', 1),
	(4768, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:32:11', 1, '2023-05-21 00:32:11', 1),
	(4769, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:32:11', 1, '2023-05-21 00:32:11', 1),
	(4770, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:32:12', 1, '2023-05-21 00:32:12', 1),
	(4771, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:32:12', 1, '2023-05-21 00:32:12', 1),
	(4772, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:32:13', 1, '2023-05-21 00:32:13', 1),
	(4773, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:32:13', 1, '2023-05-21 00:32:13', 1),
	(4774, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:32:14', 1, '2023-05-21 00:32:14', 1),
	(4775, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:32:14', 1, '2023-05-21 00:32:14', 1),
	(4776, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:32:15', 1, '2023-05-21 00:32:15', 1),
	(4777, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:32:15', 1, '2023-05-21 00:32:15', 1),
	(4778, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:32:16', 1, '2023-05-21 00:32:16', 1),
	(4779, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:32:16', 1, '2023-05-21 00:32:16', 1),
	(4780, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:32:18.801"}}', '2023-05-21 00:32:18', 1, '2023-05-21 00:32:18', 1),
	(4781, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:32:19', 1, '2023-05-21 00:32:19', 1),
	(4782, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:32:19', 1, '2023-05-21 00:32:19', 1),
	(4783, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:32:20', 1, '2023-05-21 00:32:20', 1),
	(4784, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:32:20', 1, '2023-05-21 00:32:20', 1),
	(4785, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:32:21', 1, '2023-05-21 00:32:21', 1),
	(4786, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:32:21', 1, '2023-05-21 00:32:21', 1),
	(4787, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:32:22', 1, '2023-05-21 00:32:22', 1),
	(4788, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:32:22', 1, '2023-05-21 00:32:22', 1),
	(4789, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:32:23', 1, '2023-05-21 00:32:23', 1),
	(4790, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:32:23', 1, '2023-05-21 00:32:23', 1),
	(4791, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:32:24', 1, '2023-05-21 00:32:24', 1),
	(4792, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:32:24', 1, '2023-05-21 00:32:24', 1),
	(4793, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:32:25', 1, '2023-05-21 00:32:25', 1),
	(4794, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:32:25', 1, '2023-05-21 00:32:25', 1),
	(4795, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:32:26', 1, '2023-05-21 00:32:26', 1),
	(4796, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:32:26', 1, '2023-05-21 00:32:26', 1),
	(4797, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:32:27', 1, '2023-05-21 00:32:27', 1),
	(4798, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:32:28.388"}}', '2023-05-21 00:32:27', 1, '2023-05-21 00:32:27', 1),
	(4799, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:32:28', 1, '2023-05-21 00:32:28', 1),
	(4800, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:32:29', 1, '2023-05-21 00:32:29', 1),
	(4801, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:32:29', 1, '2023-05-21 00:32:29', 1),
	(4802, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:32:30', 1, '2023-05-21 00:32:30', 1),
	(4803, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:32:31', 1, '2023-05-21 00:32:31', 1),
	(4804, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:32:31', 1, '2023-05-21 00:32:31', 1),
	(4805, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:32:32', 1, '2023-05-21 00:32:32', 1),
	(4806, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:32:32', 1, '2023-05-21 00:32:32', 1),
	(4807, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:32:33', 1, '2023-05-21 00:32:33', 1),
	(4808, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:32:33', 1, '2023-05-21 00:32:33', 1),
	(4809, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:32:34', 1, '2023-05-21 00:32:34', 1),
	(4810, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:32:34', 1, '2023-05-21 00:32:34', 1),
	(4811, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:32:34', 1, '2023-05-21 00:32:34', 1),
	(4812, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:32:35', 1, '2023-05-21 00:32:35', 1),
	(4813, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:32:35', 1, '2023-05-21 00:32:35', 1),
	(4814, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:32:36', 1, '2023-05-21 00:32:36', 1),
	(4815, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:32:36', 1, '2023-05-21 00:32:36', 1),
	(4816, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:32:38.096"}}', '2023-05-21 00:32:37', 1, '2023-05-21 00:32:37', 1),
	(4817, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:32:38', 1, '2023-05-21 00:32:38', 1),
	(4818, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:32:39', 1, '2023-05-21 00:32:39', 1),
	(4819, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:32:39', 1, '2023-05-21 00:32:39', 1),
	(4820, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:32:40', 1, '2023-05-21 00:32:40', 1),
	(4821, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:32:40', 1, '2023-05-21 00:32:40', 1),
	(4822, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:32:41', 1, '2023-05-21 00:32:41', 1),
	(4823, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:32:41', 1, '2023-05-21 00:32:41', 1),
	(4824, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:32:41', 1, '2023-05-21 00:32:41', 1),
	(4825, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:32:42', 1, '2023-05-21 00:32:42', 1),
	(4826, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:32:42', 1, '2023-05-21 00:32:42', 1),
	(4827, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:32:43', 1, '2023-05-21 00:32:43', 1),
	(4828, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:32:43', 1, '2023-05-21 00:32:43', 1),
	(4829, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:32:44', 1, '2023-05-21 00:32:44', 1),
	(4830, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:32:44', 1, '2023-05-21 00:32:44', 1),
	(4831, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:32:45', 1, '2023-05-21 00:32:45', 1),
	(4832, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:32:45', 1, '2023-05-21 00:32:45', 1),
	(4833, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:32:46', 1, '2023-05-21 00:32:46', 1),
	(4834, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:32:47.384"}}', '2023-05-21 00:32:46', 1, '2023-05-21 00:32:46', 1),
	(4835, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:32:47', 1, '2023-05-21 00:32:47', 1),
	(4836, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:32:48', 1, '2023-05-21 00:32:48', 1),
	(4837, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:32:48', 1, '2023-05-21 00:32:48', 1),
	(4838, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:32:49', 1, '2023-05-21 00:32:49', 1),
	(4839, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:32:50', 1, '2023-05-21 00:32:50', 1),
	(4840, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:32:50', 1, '2023-05-21 00:32:50', 1),
	(4841, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:32:50', 1, '2023-05-21 00:32:50', 1),
	(4842, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:32:51', 1, '2023-05-21 00:32:51', 1),
	(4843, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:32:51', 1, '2023-05-21 00:32:51', 1),
	(4844, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:32:52', 1, '2023-05-21 00:32:52', 1),
	(4845, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:32:52', 1, '2023-05-21 00:32:52', 1),
	(4846, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:32:53', 1, '2023-05-21 00:32:53', 1),
	(4847, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:32:53', 1, '2023-05-21 00:32:53', 1),
	(4848, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:32:54', 1, '2023-05-21 00:32:54', 1),
	(4849, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:32:54', 1, '2023-05-21 00:32:54', 1),
	(4850, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:32:55', 1, '2023-05-21 00:32:55', 1),
	(4851, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:32:55', 1, '2023-05-21 00:32:55', 1),
	(4852, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:32:56.852"}}', '2023-05-21 00:32:56', 1, '2023-05-21 00:32:56', 1),
	(4853, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:32:57', 1, '2023-05-21 00:32:57', 1),
	(4854, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:32:57', 1, '2023-05-21 00:32:57', 1),
	(4855, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:32:58', 1, '2023-05-21 00:32:58', 1),
	(4856, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:32:58', 1, '2023-05-21 00:32:58', 1),
	(4857, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:32:59', 1, '2023-05-21 00:32:59', 1),
	(4858, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:32:59', 1, '2023-05-21 00:32:59', 1),
	(4859, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:33:00', 1, '2023-05-21 00:33:00', 1),
	(4860, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:33:00', 1, '2023-05-21 00:33:00', 1),
	(4861, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:33:01', 1, '2023-05-21 00:33:01', 1),
	(4862, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:33:01', 1, '2023-05-21 00:33:01', 1),
	(4863, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:33:03', 1, '2023-05-21 00:33:03', 1),
	(4864, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:33:03', 1, '2023-05-21 00:33:03', 1),
	(4865, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:33:04', 1, '2023-05-21 00:33:04', 1),
	(4866, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:33:04', 1, '2023-05-21 00:33:04', 1),
	(4867, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:33:05', 1, '2023-05-21 00:33:05', 1),
	(4868, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:33:05', 1, '2023-05-21 00:33:05', 1),
	(4869, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:33:06', 1, '2023-05-21 00:33:06', 1),
	(4870, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:33:07.355"}}', '2023-05-21 00:33:06', 1, '2023-05-21 00:33:06', 1),
	(4871, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:33:07', 1, '2023-05-21 00:33:07', 1),
	(4872, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:33:08', 1, '2023-05-21 00:33:08', 1),
	(4873, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:33:08', 1, '2023-05-21 00:33:08', 1),
	(4874, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:33:09', 1, '2023-05-21 00:33:09', 1),
	(4875, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:33:09', 1, '2023-05-21 00:33:09', 1),
	(4876, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:33:10', 1, '2023-05-21 00:33:10', 1),
	(4877, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:33:10', 1, '2023-05-21 00:33:10', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(4878, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:33:11', 1, '2023-05-21 00:33:11', 1),
	(4879, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:33:11', 1, '2023-05-21 00:33:11', 1),
	(4880, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:33:13', 1, '2023-05-21 00:33:13', 1),
	(4881, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:33:13', 1, '2023-05-21 00:33:13', 1),
	(4882, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:33:13', 1, '2023-05-21 00:33:13', 1),
	(4883, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:33:14', 1, '2023-05-21 00:33:14', 1),
	(4884, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:33:14', 1, '2023-05-21 00:33:14', 1),
	(4885, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:33:15', 1, '2023-05-21 00:33:15', 1),
	(4886, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:33:16', 1, '2023-05-21 00:33:16', 1),
	(4887, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:33:17', 1, '2023-05-21 00:33:17', 1),
	(4888, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:33:19.860"}}', '2023-05-21 00:33:19', 1, '2023-05-21 00:33:19', 1),
	(4889, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:33:20', 1, '2023-05-21 00:33:20', 1),
	(4890, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:33:20', 1, '2023-05-21 00:33:20', 1),
	(4891, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:33:21', 1, '2023-05-21 00:33:21', 1),
	(4892, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:33:21', 1, '2023-05-21 00:33:21', 1),
	(4893, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:33:22', 1, '2023-05-21 00:33:22', 1),
	(4894, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:33:22', 1, '2023-05-21 00:33:22', 1),
	(4895, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:33:23', 1, '2023-05-21 00:33:23', 1),
	(4896, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:33:23', 1, '2023-05-21 00:33:23', 1),
	(4897, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:33:24', 1, '2023-05-21 00:33:24', 1),
	(4898, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:33:24', 1, '2023-05-21 00:33:24', 1),
	(4899, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:33:25', 1, '2023-05-21 00:33:25', 1),
	(4900, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:33:25', 1, '2023-05-21 00:33:25', 1),
	(4901, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:33:26', 1, '2023-05-21 00:33:26', 1),
	(4902, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:33:26', 1, '2023-05-21 00:33:26', 1),
	(4903, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:33:27', 1, '2023-05-21 00:33:27', 1),
	(4904, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:33:27', 1, '2023-05-21 00:33:27', 1),
	(4905, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:33:28', 1, '2023-05-21 00:33:28', 1),
	(4906, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:33:30.170"}}', '2023-05-21 00:33:29', 1, '2023-05-21 00:33:29', 1),
	(4907, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:33:31', 1, '2023-05-21 00:33:31', 1),
	(4908, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:33:32', 1, '2023-05-21 00:33:32', 1),
	(4909, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:33:32', 1, '2023-05-21 00:33:32', 1),
	(4910, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:33:34', 1, '2023-05-21 00:33:34', 1),
	(4911, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:33:34', 1, '2023-05-21 00:33:34', 1),
	(4912, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:33:35', 1, '2023-05-21 00:33:35', 1),
	(4913, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:33:35', 1, '2023-05-21 00:33:35', 1),
	(4914, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:33:36', 1, '2023-05-21 00:33:36', 1),
	(4915, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:33:36', 1, '2023-05-21 00:33:36', 1),
	(4916, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:33:37', 1, '2023-05-21 00:33:37', 1),
	(4917, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:33:38', 1, '2023-05-21 00:33:38', 1),
	(4918, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:33:38', 1, '2023-05-21 00:33:38', 1),
	(4919, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:33:39', 1, '2023-05-21 00:33:39', 1),
	(4920, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:33:39', 1, '2023-05-21 00:33:39', 1),
	(4921, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:33:40', 1, '2023-05-21 00:33:40', 1),
	(4922, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:33:40', 1, '2023-05-21 00:33:40', 1),
	(4923, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:33:41', 1, '2023-05-21 00:33:41', 1),
	(4924, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:33:42.492"}}', '2023-05-21 00:33:41', 1, '2023-05-21 00:33:41', 1),
	(4925, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:33:42', 1, '2023-05-21 00:33:42', 1),
	(4926, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:33:43', 1, '2023-05-21 00:33:43', 1),
	(4927, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:33:43', 1, '2023-05-21 00:33:43', 1),
	(4928, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:33:44', 1, '2023-05-21 00:33:44', 1),
	(4929, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:33:46', 1, '2023-05-21 00:33:46', 1),
	(4930, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:33:47', 1, '2023-05-21 00:33:47', 1),
	(4931, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:33:47', 1, '2023-05-21 00:33:47', 1),
	(4932, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:33:49', 1, '2023-05-21 00:33:49', 1),
	(4933, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:33:49', 1, '2023-05-21 00:33:49', 1),
	(4934, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:33:50', 1, '2023-05-21 00:33:50', 1),
	(4935, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:33:50', 1, '2023-05-21 00:33:50', 1),
	(4936, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:33:51', 1, '2023-05-21 00:33:51', 1),
	(4937, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:33:51', 1, '2023-05-21 00:33:51', 1),
	(4938, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:33:52', 1, '2023-05-21 00:33:52', 1),
	(4939, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:33:52', 1, '2023-05-21 00:33:52', 1),
	(4940, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:33:53', 1, '2023-05-21 00:33:53', 1),
	(4941, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:33:53', 1, '2023-05-21 00:33:53', 1),
	(4942, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:33:55.007"}}', '2023-05-21 00:33:54', 1, '2023-05-21 00:33:54', 1),
	(4943, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:33:55', 1, '2023-05-21 00:33:55', 1),
	(4944, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:33:56', 1, '2023-05-21 00:33:56', 1),
	(4945, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:33:56', 1, '2023-05-21 00:33:56', 1),
	(4946, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:33:57', 1, '2023-05-21 00:33:57', 1),
	(4947, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:33:57', 1, '2023-05-21 00:33:57', 1),
	(4948, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:33:58', 1, '2023-05-21 00:33:58', 1),
	(4949, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:33:58', 1, '2023-05-21 00:33:58', 1),
	(4950, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:33:59', 1, '2023-05-21 00:33:59', 1),
	(4951, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:33:59', 1, '2023-05-21 00:33:59', 1),
	(4952, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:34:00', 1, '2023-05-21 00:34:00', 1),
	(4953, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:34:00', 1, '2023-05-21 00:34:00', 1),
	(4954, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:34:01', 1, '2023-05-21 00:34:01', 1),
	(4955, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:34:01', 1, '2023-05-21 00:34:01', 1),
	(4956, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:34:02', 1, '2023-05-21 00:34:02', 1),
	(4957, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:34:02', 1, '2023-05-21 00:34:02', 1),
	(4958, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:34:03', 1, '2023-05-21 00:34:03', 1),
	(4959, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:34:03', 1, '2023-05-21 00:34:03', 1),
	(4960, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:34:05.871"}}', '2023-05-21 00:34:05', 1, '2023-05-21 00:34:05', 1),
	(4961, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:34:06', 1, '2023-05-21 00:34:06', 1),
	(4962, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:34:06', 1, '2023-05-21 00:34:06', 1),
	(4963, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:34:07', 1, '2023-05-21 00:34:07', 1),
	(4964, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:34:08', 1, '2023-05-21 00:34:08', 1),
	(4965, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:34:08', 1, '2023-05-21 00:34:08', 1),
	(4966, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:34:09', 1, '2023-05-21 00:34:09', 1),
	(4967, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:34:09', 1, '2023-05-21 00:34:09', 1),
	(4968, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:34:10', 1, '2023-05-21 00:34:10', 1),
	(4969, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:34:10', 1, '2023-05-21 00:34:10', 1),
	(4970, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:34:11', 1, '2023-05-21 00:34:11', 1),
	(4971, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:34:12', 1, '2023-05-21 00:34:12', 1),
	(4972, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:34:13', 1, '2023-05-21 00:34:13', 1),
	(4973, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:34:13', 1, '2023-05-21 00:34:13', 1),
	(4974, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:34:14', 1, '2023-05-21 00:34:14', 1),
	(4975, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:34:14', 1, '2023-05-21 00:34:14', 1),
	(4976, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:34:15', 1, '2023-05-21 00:34:15', 1),
	(4977, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:34:15', 1, '2023-05-21 00:34:15', 1),
	(4978, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:34:16.706"}}', '2023-05-21 00:34:15', 1, '2023-05-21 00:34:15', 1),
	(4979, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:34:17', 1, '2023-05-21 00:34:17', 1),
	(4980, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:34:17', 1, '2023-05-21 00:34:17', 1),
	(4981, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:34:18', 1, '2023-05-21 00:34:18', 1),
	(4982, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:34:18', 1, '2023-05-21 00:34:18', 1),
	(4983, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:34:19', 1, '2023-05-21 00:34:19', 1),
	(4984, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:34:19', 1, '2023-05-21 00:34:19', 1),
	(4985, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:34:20', 1, '2023-05-21 00:34:20', 1),
	(4986, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:34:20', 1, '2023-05-21 00:34:20', 1),
	(4987, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:34:21', 1, '2023-05-21 00:34:21', 1),
	(4988, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:34:21', 1, '2023-05-21 00:34:21', 1),
	(4989, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:34:22', 1, '2023-05-21 00:34:22', 1),
	(4990, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:34:22', 1, '2023-05-21 00:34:22', 1),
	(4991, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:34:23', 1, '2023-05-21 00:34:23', 1),
	(4992, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:34:23', 1, '2023-05-21 00:34:23', 1),
	(4993, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:34:24', 1, '2023-05-21 00:34:24', 1),
	(4994, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:34:24', 1, '2023-05-21 00:34:24', 1),
	(4995, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:34:24', 1, '2023-05-21 00:34:24', 1),
	(4996, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:34:26.128"}}', '2023-05-21 00:34:25', 1, '2023-05-21 00:34:25', 1),
	(4997, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:34:26', 1, '2023-05-21 00:34:26', 1),
	(4998, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:34:27', 1, '2023-05-21 00:34:27', 1),
	(4999, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:34:27', 1, '2023-05-21 00:34:27', 1),
	(5000, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:34:28', 1, '2023-05-21 00:34:28', 1),
	(5001, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:34:28', 1, '2023-05-21 00:34:28', 1),
	(5002, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:34:29', 1, '2023-05-21 00:34:29', 1),
	(5003, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:34:29', 1, '2023-05-21 00:34:29', 1),
	(5004, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:34:30', 1, '2023-05-21 00:34:30', 1),
	(5005, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:34:30', 1, '2023-05-21 00:34:30', 1),
	(5006, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:34:30', 1, '2023-05-21 00:34:30', 1),
	(5007, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:34:31', 1, '2023-05-21 00:34:31', 1),
	(5008, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:34:31', 1, '2023-05-21 00:34:31', 1),
	(5009, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:34:32', 1, '2023-05-21 00:34:32', 1),
	(5010, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:34:32', 1, '2023-05-21 00:34:32', 1),
	(5011, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:34:33', 1, '2023-05-21 00:34:33', 1),
	(5012, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:34:33', 1, '2023-05-21 00:34:33', 1),
	(5013, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:34:34', 1, '2023-05-21 00:34:34', 1),
	(5014, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:34:35.587"}}', '2023-05-21 00:34:34', 1, '2023-05-21 00:34:34', 1),
	(5015, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:34:36', 1, '2023-05-21 00:34:36', 1),
	(5016, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:34:36', 1, '2023-05-21 00:34:36', 1),
	(5017, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:34:37', 1, '2023-05-21 00:34:37', 1),
	(5018, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:34:37', 1, '2023-05-21 00:34:37', 1),
	(5019, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:34:38', 1, '2023-05-21 00:34:38', 1),
	(5020, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:34:38', 1, '2023-05-21 00:34:38', 1),
	(5021, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:34:39', 1, '2023-05-21 00:34:39', 1),
	(5022, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:34:39', 1, '2023-05-21 00:34:39', 1),
	(5023, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:34:40', 1, '2023-05-21 00:34:40', 1),
	(5024, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:34:40', 1, '2023-05-21 00:34:40', 1),
	(5025, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:34:40', 1, '2023-05-21 00:34:40', 1),
	(5026, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:34:41', 1, '2023-05-21 00:34:41', 1),
	(5027, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:34:42', 1, '2023-05-21 00:34:42', 1),
	(5028, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:34:42', 1, '2023-05-21 00:34:42', 1),
	(5029, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:34:42', 1, '2023-05-21 00:34:42', 1),
	(5030, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:34:43', 1, '2023-05-21 00:34:43', 1),
	(5031, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:34:43', 1, '2023-05-21 00:34:43', 1),
	(5032, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:34:45.062"}}', '2023-05-21 00:34:44', 1, '2023-05-21 00:34:44', 1),
	(5033, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:34:45', 1, '2023-05-21 00:34:45', 1),
	(5034, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:34:45', 1, '2023-05-21 00:34:45', 1),
	(5035, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:34:46', 1, '2023-05-21 00:34:46', 1),
	(5036, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:34:47', 1, '2023-05-21 00:34:47', 1),
	(5037, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:34:47', 1, '2023-05-21 00:34:47', 1),
	(5038, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:34:48', 1, '2023-05-21 00:34:48', 1),
	(5039, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:34:48', 1, '2023-05-21 00:34:48', 1),
	(5040, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:34:49', 1, '2023-05-21 00:34:49', 1),
	(5041, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:34:49', 1, '2023-05-21 00:34:49', 1),
	(5042, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:34:50', 1, '2023-05-21 00:34:50', 1),
	(5043, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:34:51', 1, '2023-05-21 00:34:51', 1),
	(5044, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:34:51', 1, '2023-05-21 00:34:51', 1),
	(5045, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:34:52', 1, '2023-05-21 00:34:52', 1),
	(5046, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:34:52', 1, '2023-05-21 00:34:52', 1),
	(5047, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:34:53', 1, '2023-05-21 00:34:53', 1),
	(5048, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:34:53', 1, '2023-05-21 00:34:53', 1),
	(5049, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:34:54', 1, '2023-05-21 00:34:54', 1),
	(5050, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:34:55.442"}}', '2023-05-21 00:34:54', 1, '2023-05-21 00:34:54', 1),
	(5051, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:34:55', 1, '2023-05-21 00:34:55', 1),
	(5052, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:34:56', 1, '2023-05-21 00:34:56', 1),
	(5053, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:34:57', 1, '2023-05-21 00:34:57', 1),
	(5054, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:34:57', 1, '2023-05-21 00:34:57', 1),
	(5055, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:34:58', 1, '2023-05-21 00:34:58', 1),
	(5056, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:34:58', 1, '2023-05-21 00:34:58', 1),
	(5057, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:34:58', 1, '2023-05-21 00:34:58', 1),
	(5058, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:34:59', 1, '2023-05-21 00:34:59', 1),
	(5059, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:34:59', 1, '2023-05-21 00:34:59', 1),
	(5060, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:35:00', 1, '2023-05-21 00:35:00', 1),
	(5061, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:35:00', 1, '2023-05-21 00:35:00', 1),
	(5062, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:35:01', 1, '2023-05-21 00:35:01', 1),
	(5063, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:35:01', 1, '2023-05-21 00:35:01', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(5064, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:35:02', 1, '2023-05-21 00:35:02', 1),
	(5065, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:35:02', 1, '2023-05-21 00:35:02', 1),
	(5066, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:35:03', 1, '2023-05-21 00:35:03', 1),
	(5067, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:35:03', 1, '2023-05-21 00:35:03', 1),
	(5068, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:35:04.922"}}', '2023-05-21 00:35:04', 1, '2023-05-21 00:35:04', 1),
	(5069, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:35:05', 1, '2023-05-21 00:35:05', 1),
	(5070, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:35:05', 1, '2023-05-21 00:35:05', 1),
	(5071, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:35:06', 1, '2023-05-21 00:35:06', 1),
	(5072, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:35:06', 1, '2023-05-21 00:35:06', 1),
	(5073, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:35:07', 1, '2023-05-21 00:35:07', 1),
	(5074, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:35:07', 1, '2023-05-21 00:35:07', 1),
	(5075, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:35:08', 1, '2023-05-21 00:35:08', 1),
	(5076, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:35:08', 1, '2023-05-21 00:35:08', 1),
	(5077, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:35:09', 1, '2023-05-21 00:35:09', 1),
	(5078, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:35:09', 1, '2023-05-21 00:35:09', 1),
	(5079, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:35:10', 1, '2023-05-21 00:35:10', 1),
	(5080, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:35:10', 1, '2023-05-21 00:35:10', 1),
	(5081, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:35:11', 1, '2023-05-21 00:35:11', 1),
	(5082, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:35:11', 1, '2023-05-21 00:35:11', 1),
	(5083, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:35:12', 1, '2023-05-21 00:35:12', 1),
	(5084, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:35:12', 1, '2023-05-21 00:35:12', 1),
	(5085, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:35:13', 1, '2023-05-21 00:35:13', 1),
	(5086, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:35:14.368"}}', '2023-05-21 00:35:13', 1, '2023-05-21 00:35:13', 1),
	(5087, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:35:14', 1, '2023-05-21 00:35:14', 1),
	(5088, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:35:15', 1, '2023-05-21 00:35:15', 1),
	(5089, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:35:15', 1, '2023-05-21 00:35:15', 1),
	(5090, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:35:16', 1, '2023-05-21 00:35:16', 1),
	(5091, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:35:17', 1, '2023-05-21 00:35:17', 1),
	(5092, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:35:17', 1, '2023-05-21 00:35:17', 1),
	(5093, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:35:18', 1, '2023-05-21 00:35:18', 1),
	(5094, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:35:19', 1, '2023-05-21 00:35:19', 1),
	(5095, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:35:20', 1, '2023-05-21 00:35:20', 1),
	(5096, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:35:20', 1, '2023-05-21 00:35:20', 1),
	(5097, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:35:21', 1, '2023-05-21 00:35:21', 1),
	(5098, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:35:21', 1, '2023-05-21 00:35:21', 1),
	(5099, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:35:22', 1, '2023-05-21 00:35:22', 1),
	(5100, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:35:22', 1, '2023-05-21 00:35:22', 1),
	(5101, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:35:24', 1, '2023-05-21 00:35:24', 1),
	(5102, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:35:24', 1, '2023-05-21 00:35:24', 1),
	(5103, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:35:24', 1, '2023-05-21 00:35:24', 1),
	(5104, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:35:26.133"}}', '2023-05-21 00:35:25', 1, '2023-05-21 00:35:25', 1),
	(5105, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:35:26', 1, '2023-05-21 00:35:26', 1),
	(5106, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:35:27', 1, '2023-05-21 00:35:27', 1),
	(5107, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:35:27', 1, '2023-05-21 00:35:27', 1),
	(5108, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:35:28', 1, '2023-05-21 00:35:28', 1),
	(5109, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:35:28', 1, '2023-05-21 00:35:28', 1),
	(5110, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:35:29', 1, '2023-05-21 00:35:29', 1),
	(5111, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:35:29', 1, '2023-05-21 00:35:29', 1),
	(5112, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:35:30', 1, '2023-05-21 00:35:30', 1),
	(5113, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:35:30', 1, '2023-05-21 00:35:30', 1),
	(5114, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:35:31', 1, '2023-05-21 00:35:31', 1),
	(5115, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:35:31', 1, '2023-05-21 00:35:31', 1),
	(5116, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:35:32', 1, '2023-05-21 00:35:32', 1),
	(5117, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:35:32', 1, '2023-05-21 00:35:32', 1),
	(5118, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:35:33', 1, '2023-05-21 00:35:33', 1),
	(5119, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:35:33', 1, '2023-05-21 00:35:33', 1),
	(5120, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:35:34', 1, '2023-05-21 00:35:34', 1),
	(5121, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:35:34', 1, '2023-05-21 00:35:34', 1),
	(5122, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:35:36.795"}}', '2023-05-21 00:35:36', 1, '2023-05-21 00:35:36', 1),
	(5123, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:35:37', 1, '2023-05-21 00:35:37', 1),
	(5124, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:35:37', 1, '2023-05-21 00:35:37', 1),
	(5125, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:35:38', 1, '2023-05-21 00:35:38', 1),
	(5126, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:35:39', 1, '2023-05-21 00:35:39', 1),
	(5127, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:35:40', 1, '2023-05-21 00:35:40', 1),
	(5128, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:35:40', 1, '2023-05-21 00:35:40', 1),
	(5129, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:35:41', 1, '2023-05-21 00:35:41', 1),
	(5130, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:35:41', 1, '2023-05-21 00:35:41', 1),
	(5131, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:35:42', 1, '2023-05-21 00:35:42', 1),
	(5132, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:35:42', 1, '2023-05-21 00:35:42', 1),
	(5133, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:35:43', 1, '2023-05-21 00:35:43', 1),
	(5134, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:35:43', 1, '2023-05-21 00:35:43', 1),
	(5135, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:35:44', 1, '2023-05-21 00:35:44', 1),
	(5136, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:35:44', 1, '2023-05-21 00:35:44', 1),
	(5137, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:35:45', 1, '2023-05-21 00:35:45', 1),
	(5138, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:35:45', 1, '2023-05-21 00:35:45', 1),
	(5139, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:35:45', 1, '2023-05-21 00:35:45', 1),
	(5140, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:35:47.156"}}', '2023-05-21 00:35:46', 1, '2023-05-21 00:35:46', 1),
	(5141, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:35:47', 1, '2023-05-21 00:35:47', 1),
	(5142, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:35:48', 1, '2023-05-21 00:35:48', 1),
	(5143, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:35:48', 1, '2023-05-21 00:35:48', 1),
	(5144, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:35:49', 1, '2023-05-21 00:35:49', 1),
	(5145, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:35:49', 1, '2023-05-21 00:35:49', 1),
	(5146, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:35:50', 1, '2023-05-21 00:35:50', 1),
	(5147, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:35:50', 1, '2023-05-21 00:35:50', 1),
	(5148, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:35:51', 1, '2023-05-21 00:35:51', 1),
	(5149, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:35:51', 1, '2023-05-21 00:35:51', 1),
	(5150, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:35:52', 1, '2023-05-21 00:35:52', 1),
	(5151, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:35:52', 1, '2023-05-21 00:35:52', 1),
	(5152, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:35:53', 1, '2023-05-21 00:35:53', 1),
	(5153, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:35:54', 1, '2023-05-21 00:35:54', 1),
	(5154, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:35:55', 1, '2023-05-21 00:35:55', 1),
	(5155, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:35:57', 1, '2023-05-21 00:35:57', 1),
	(5156, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:35:58', 1, '2023-05-21 00:35:58', 1),
	(5157, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:35:58', 1, '2023-05-21 00:35:58', 1),
	(5158, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:36:00.163"}}', '2023-05-21 00:35:59', 1, '2023-05-21 00:35:59', 1),
	(5159, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:36:00', 1, '2023-05-21 00:36:00', 1),
	(5160, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:36:01', 1, '2023-05-21 00:36:01', 1),
	(5161, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:36:01', 1, '2023-05-21 00:36:01', 1),
	(5162, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:36:02', 1, '2023-05-21 00:36:02', 1),
	(5163, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:36:03', 1, '2023-05-21 00:36:03', 1),
	(5164, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:36:03', 1, '2023-05-21 00:36:03', 1),
	(5165, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:36:04', 1, '2023-05-21 00:36:04', 1),
	(5166, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:36:04', 1, '2023-05-21 00:36:04', 1),
	(5167, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:36:05', 1, '2023-05-21 00:36:05', 1),
	(5168, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:36:05', 1, '2023-05-21 00:36:05', 1),
	(5169, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:36:06', 1, '2023-05-21 00:36:06', 1),
	(5170, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:36:06', 1, '2023-05-21 00:36:06', 1),
	(5171, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:36:07', 1, '2023-05-21 00:36:07', 1),
	(5172, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:36:07', 1, '2023-05-21 00:36:07', 1),
	(5173, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:36:07', 1, '2023-05-21 00:36:07', 1),
	(5174, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:36:08', 1, '2023-05-21 00:36:08', 1),
	(5175, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:36:08', 1, '2023-05-21 00:36:08', 1),
	(5176, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:36:10.117"}}', '2023-05-21 00:36:09', 1, '2023-05-21 00:36:09', 1),
	(5177, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:36:11', 1, '2023-05-21 00:36:11', 1),
	(5178, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:36:12', 1, '2023-05-21 00:36:12', 1),
	(5179, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:36:12', 1, '2023-05-21 00:36:12', 1),
	(5180, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:36:13', 1, '2023-05-21 00:36:13', 1),
	(5181, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:36:13', 1, '2023-05-21 00:36:13', 1),
	(5182, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:36:14', 1, '2023-05-21 00:36:14', 1),
	(5183, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:36:14', 1, '2023-05-21 00:36:14', 1),
	(5184, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:36:15', 1, '2023-05-21 00:36:15', 1),
	(5185, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:36:15', 1, '2023-05-21 00:36:15', 1),
	(5186, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:36:15', 1, '2023-05-21 00:36:15', 1),
	(5187, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:36:16', 1, '2023-05-21 00:36:16', 1),
	(5188, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:36:18', 1, '2023-05-21 00:36:18', 1),
	(5189, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:36:18', 1, '2023-05-21 00:36:18', 1),
	(5190, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:36:19', 1, '2023-05-21 00:36:19', 1),
	(5191, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:36:20', 1, '2023-05-21 00:36:20', 1),
	(5192, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:36:21', 1, '2023-05-21 00:36:21', 1),
	(5193, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:36:21', 1, '2023-05-21 00:36:21', 1),
	(5194, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:36:22.948"}}', '2023-05-21 00:36:22', 1, '2023-05-21 00:36:22', 1),
	(5195, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:36:23', 1, '2023-05-21 00:36:23', 1),
	(5196, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:36:23', 1, '2023-05-21 00:36:23', 1),
	(5197, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:36:25', 1, '2023-05-21 00:36:25', 1),
	(5198, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:36:25', 1, '2023-05-21 00:36:25', 1),
	(5199, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:36:26', 1, '2023-05-21 00:36:26', 1),
	(5200, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:36:26', 1, '2023-05-21 00:36:26', 1),
	(5201, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:36:27', 1, '2023-05-21 00:36:27', 1),
	(5202, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:36:27', 1, '2023-05-21 00:36:27', 1),
	(5203, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:36:28', 1, '2023-05-21 00:36:28', 1),
	(5204, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:36:28', 1, '2023-05-21 00:36:28', 1),
	(5205, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:36:29', 1, '2023-05-21 00:36:29', 1),
	(5206, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:36:29', 1, '2023-05-21 00:36:29', 1),
	(5207, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:36:30', 1, '2023-05-21 00:36:30', 1),
	(5208, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:36:30', 1, '2023-05-21 00:36:30', 1),
	(5209, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:36:31', 1, '2023-05-21 00:36:31', 1),
	(5210, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:36:31', 1, '2023-05-21 00:36:31', 1),
	(5211, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:36:32', 1, '2023-05-21 00:36:32', 1),
	(5212, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:36:33.309"}}', '2023-05-21 00:36:32', 1, '2023-05-21 00:36:32', 1),
	(5213, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:36:33', 1, '2023-05-21 00:36:33', 1),
	(5214, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:36:34', 1, '2023-05-21 00:36:34', 1),
	(5215, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:36:34', 1, '2023-05-21 00:36:34', 1),
	(5216, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:36:35', 1, '2023-05-21 00:36:35', 1),
	(5217, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:36:35', 1, '2023-05-21 00:36:35', 1),
	(5218, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:36:36', 1, '2023-05-21 00:36:36', 1),
	(5219, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:36:36', 1, '2023-05-21 00:36:36', 1),
	(5220, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:36:37', 1, '2023-05-21 00:36:37', 1),
	(5221, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:36:37', 1, '2023-05-21 00:36:37', 1),
	(5222, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:36:38', 1, '2023-05-21 00:36:38', 1),
	(5223, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:36:38', 1, '2023-05-21 00:36:38', 1),
	(5224, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:36:39', 1, '2023-05-21 00:36:39', 1),
	(5225, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:36:39', 1, '2023-05-21 00:36:39', 1),
	(5226, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:36:40', 1, '2023-05-21 00:36:40', 1),
	(5227, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:36:40', 1, '2023-05-21 00:36:40', 1),
	(5228, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:36:40', 1, '2023-05-21 00:36:40', 1),
	(5229, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:36:41', 1, '2023-05-21 00:36:41', 1),
	(5230, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:36:42.649"}}', '2023-05-21 00:36:41', 1, '2023-05-21 00:36:41', 1),
	(5231, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:36:43', 1, '2023-05-21 00:36:43', 1),
	(5232, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:36:43', 1, '2023-05-21 00:36:43', 1),
	(5233, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:36:44', 1, '2023-05-21 00:36:44', 1),
	(5234, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:36:44', 1, '2023-05-21 00:36:44', 1),
	(5235, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:36:45', 1, '2023-05-21 00:36:45', 1),
	(5236, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:36:45', 1, '2023-05-21 00:36:45', 1),
	(5237, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:36:46', 1, '2023-05-21 00:36:46', 1),
	(5238, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:36:46', 1, '2023-05-21 00:36:46', 1),
	(5239, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:36:47', 1, '2023-05-21 00:36:47', 1),
	(5240, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:36:47', 1, '2023-05-21 00:36:47', 1),
	(5241, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:36:47', 1, '2023-05-21 00:36:47', 1),
	(5242, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:36:48', 1, '2023-05-21 00:36:48', 1),
	(5243, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:36:48', 1, '2023-05-21 00:36:48', 1),
	(5244, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:36:49', 1, '2023-05-21 00:36:49', 1),
	(5245, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:36:49', 1, '2023-05-21 00:36:49', 1),
	(5246, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:36:50', 1, '2023-05-21 00:36:50', 1),
	(5247, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:36:50', 1, '2023-05-21 00:36:50', 1),
	(5248, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:36:51.886"}}', '2023-05-21 00:36:51', 1, '2023-05-21 00:36:51', 1),
	(5249, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:36:52', 1, '2023-05-21 00:36:52', 1),
	(5250, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:36:52', 1, '2023-05-21 00:36:52', 1),
	(5251, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:36:53', 1, '2023-05-21 00:36:53', 1),
	(5252, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:36:53', 1, '2023-05-21 00:36:53', 1),
	(5253, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:36:54', 1, '2023-05-21 00:36:54', 1),
	(5254, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:36:54', 1, '2023-05-21 00:36:54', 1),
	(5255, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:36:55', 1, '2023-05-21 00:36:55', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(5256, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:36:55', 1, '2023-05-21 00:36:55', 1),
	(5257, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:36:56', 1, '2023-05-21 00:36:56', 1),
	(5258, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:36:56', 1, '2023-05-21 00:36:56', 1),
	(5259, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:36:58', 1, '2023-05-21 00:36:58', 1),
	(5260, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:36:58', 1, '2023-05-21 00:36:58', 1),
	(5261, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:36:59', 1, '2023-05-21 00:36:59', 1),
	(5262, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:36:59', 1, '2023-05-21 00:36:59', 1),
	(5263, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:36:59', 1, '2023-05-21 00:36:59', 1),
	(5264, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:37:00', 1, '2023-05-21 00:37:00', 1),
	(5265, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:37:00', 1, '2023-05-21 00:37:00', 1),
	(5266, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:37:02.011"}}', '2023-05-21 00:37:01', 1, '2023-05-21 00:37:01', 1),
	(5267, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:37:02', 1, '2023-05-21 00:37:02', 1),
	(5268, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:37:02', 1, '2023-05-21 00:37:02', 1),
	(5269, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:37:03', 1, '2023-05-21 00:37:03', 1),
	(5270, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:37:04', 1, '2023-05-21 00:37:04', 1),
	(5271, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:37:04', 1, '2023-05-21 00:37:04', 1),
	(5272, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:37:05', 1, '2023-05-21 00:37:05', 1),
	(5273, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:37:05', 1, '2023-05-21 00:37:05', 1),
	(5274, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:37:05', 1, '2023-05-21 00:37:05', 1),
	(5275, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:37:06', 1, '2023-05-21 00:37:06', 1),
	(5276, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:37:06', 1, '2023-05-21 00:37:06', 1),
	(5277, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:37:07', 1, '2023-05-21 00:37:07', 1),
	(5278, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:37:07', 1, '2023-05-21 00:37:07', 1),
	(5279, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:37:08', 1, '2023-05-21 00:37:08', 1),
	(5280, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:37:08', 1, '2023-05-21 00:37:08', 1),
	(5281, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:37:09', 1, '2023-05-21 00:37:09', 1),
	(5282, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:37:09', 1, '2023-05-21 00:37:09', 1),
	(5283, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:37:10', 1, '2023-05-21 00:37:10', 1),
	(5284, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:37:11.194"}}', '2023-05-21 00:37:10', 1, '2023-05-21 00:37:10', 1),
	(5285, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:37:11', 1, '2023-05-21 00:37:11', 1),
	(5286, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:37:12', 1, '2023-05-21 00:37:12', 1),
	(5287, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:37:12', 1, '2023-05-21 00:37:12', 1),
	(5288, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:37:13', 1, '2023-05-21 00:37:13', 1),
	(5289, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:37:13', 1, '2023-05-21 00:37:13', 1),
	(5290, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:37:14', 1, '2023-05-21 00:37:14', 1),
	(5291, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:37:15', 1, '2023-05-21 00:37:15', 1),
	(5292, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:37:16', 1, '2023-05-21 00:37:16', 1),
	(5293, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:37:16', 1, '2023-05-21 00:37:16', 1),
	(5294, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:37:17', 1, '2023-05-21 00:37:17', 1),
	(5295, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:37:18', 1, '2023-05-21 00:37:18', 1),
	(5296, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:37:19', 1, '2023-05-21 00:37:19', 1),
	(5297, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:37:20', 1, '2023-05-21 00:37:20', 1),
	(5298, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:37:21', 1, '2023-05-21 00:37:21', 1),
	(5299, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:37:21', 1, '2023-05-21 00:37:21', 1),
	(5300, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:37:22', 1, '2023-05-21 00:37:22', 1),
	(5301, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:37:22', 1, '2023-05-21 00:37:22', 1),
	(5302, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:37:24.037"}}', '2023-05-21 00:37:23', 1, '2023-05-21 00:37:23', 1),
	(5303, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:37:24', 1, '2023-05-21 00:37:24', 1),
	(5304, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1),
	(5305, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1),
	(5306, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:37:26', 1, '2023-05-21 00:37:26', 1),
	(5307, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:37:26', 1, '2023-05-21 00:37:26', 1),
	(5308, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:37:27', 1, '2023-05-21 00:37:27', 1),
	(5309, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:37:27', 1, '2023-05-21 00:37:27', 1),
	(5310, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:37:29', 1, '2023-05-21 00:37:29', 1),
	(5311, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:37:29', 1, '2023-05-21 00:37:29', 1),
	(5312, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:37:29', 1, '2023-05-21 00:37:29', 1),
	(5313, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:37:30', 1, '2023-05-21 00:37:30', 1),
	(5314, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:37:30', 1, '2023-05-21 00:37:30', 1),
	(5315, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:37:31', 1, '2023-05-21 00:37:31', 1),
	(5316, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:37:31', 1, '2023-05-21 00:37:31', 1),
	(5317, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:37:32', 1, '2023-05-21 00:37:32', 1),
	(5318, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:37:32', 1, '2023-05-21 00:37:32', 1),
	(5319, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:37:33', 1, '2023-05-21 00:37:33', 1),
	(5320, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"E2A2E2BB","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18FBD7028F392AA2D56","nit":"4083441019","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:37:34.436"}}', '2023-05-21 00:37:33', 1, '2023-05-21 00:37:33', 1),
	(5321, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:41:50', 1, '2023-05-21 00:41:50', 1),
	(5322, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:41:50', 1, '2023-05-21 00:41:50', 1),
	(5323, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:41:51', 1, '2023-05-21 00:41:51', 1),
	(5324, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:41:51', 1, '2023-05-21 00:41:51', 1),
	(5325, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:41:52', 1, '2023-05-21 00:41:52', 1),
	(5326, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:41:53', 1, '2023-05-21 00:41:53', 1),
	(5327, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:41:53', 1, '2023-05-21 00:41:53', 1),
	(5328, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:41:54', 1, '2023-05-21 00:41:54', 1),
	(5329, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:41:54', 1, '2023-05-21 00:41:54', 1),
	(5330, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:41:55', 1, '2023-05-21 00:41:55', 1),
	(5331, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:41:56', 1, '2023-05-21 00:41:56', 1),
	(5332, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:41:57', 1, '2023-05-21 00:41:57', 1),
	(5333, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:41:57', 1, '2023-05-21 00:41:57', 1),
	(5334, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:41:58', 1, '2023-05-21 00:41:58', 1),
	(5335, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:41:58', 1, '2023-05-21 00:41:58', 1),
	(5336, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:41:59', 1, '2023-05-21 00:41:59', 1),
	(5337, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:41:59', 1, '2023-05-21 00:41:59', 1),
	(5338, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:42:00.737"}}', '2023-05-21 00:41:59', 1, '2023-05-21 00:41:59', 1),
	(5339, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:42:00', 1, '2023-05-21 00:42:00', 1),
	(5340, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:42:01', 1, '2023-05-21 00:42:01', 1),
	(5341, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:42:01', 1, '2023-05-21 00:42:01', 1),
	(5342, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:42:02', 1, '2023-05-21 00:42:02', 1),
	(5343, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:42:02', 1, '2023-05-21 00:42:02', 1),
	(5344, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:42:03', 1, '2023-05-21 00:42:03', 1),
	(5345, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:42:03', 1, '2023-05-21 00:42:03', 1),
	(5346, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:42:04', 1, '2023-05-21 00:42:04', 1),
	(5347, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:42:04', 1, '2023-05-21 00:42:04', 1),
	(5348, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:42:05', 1, '2023-05-21 00:42:05', 1),
	(5349, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:42:05', 1, '2023-05-21 00:42:05', 1),
	(5350, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:42:06', 1, '2023-05-21 00:42:06', 1),
	(5351, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:42:06', 1, '2023-05-21 00:42:06', 1),
	(5352, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:42:07', 1, '2023-05-21 00:42:07', 1),
	(5353, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:42:07', 1, '2023-05-21 00:42:07', 1),
	(5354, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:42:08', 1, '2023-05-21 00:42:08', 1),
	(5355, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:42:08', 1, '2023-05-21 00:42:08', 1),
	(5356, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:42:09.842"}}', '2023-05-21 00:42:09', 1, '2023-05-21 00:42:09', 1),
	(5357, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:42:10', 1, '2023-05-21 00:42:10', 1),
	(5358, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:42:10', 1, '2023-05-21 00:42:10', 1),
	(5359, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:42:11', 1, '2023-05-21 00:42:11', 1),
	(5360, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:42:11', 1, '2023-05-21 00:42:11', 1),
	(5361, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:42:12', 1, '2023-05-21 00:42:12', 1),
	(5362, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:42:12', 1, '2023-05-21 00:42:12', 1),
	(5363, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:42:13', 1, '2023-05-21 00:42:13', 1),
	(5364, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:42:13', 1, '2023-05-21 00:42:13', 1),
	(5365, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:42:14', 1, '2023-05-21 00:42:14', 1),
	(5366, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:42:14', 1, '2023-05-21 00:42:14', 1),
	(5367, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:42:15', 1, '2023-05-21 00:42:15', 1),
	(5368, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:42:15', 1, '2023-05-21 00:42:15', 1),
	(5369, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:42:16', 1, '2023-05-21 00:42:16', 1),
	(5370, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:42:16', 1, '2023-05-21 00:42:16', 1),
	(5371, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:42:18', 1, '2023-05-21 00:42:18', 1),
	(5372, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:42:18', 1, '2023-05-21 00:42:18', 1),
	(5373, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:42:19', 1, '2023-05-21 00:42:19', 1),
	(5374, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:42:20.258"}}', '2023-05-21 00:42:19', 1, '2023-05-21 00:42:19', 1),
	(5375, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:42:20', 1, '2023-05-21 00:42:20', 1),
	(5376, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1),
	(5377, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1),
	(5378, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:42:22', 1, '2023-05-21 00:42:22', 1),
	(5379, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:42:22', 1, '2023-05-21 00:42:22', 1),
	(5380, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:42:23', 1, '2023-05-21 00:42:23', 1),
	(5381, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:42:23', 1, '2023-05-21 00:42:23', 1),
	(5382, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:42:24', 1, '2023-05-21 00:42:24', 1),
	(5383, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:42:24', 1, '2023-05-21 00:42:24', 1),
	(5384, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:42:25', 1, '2023-05-21 00:42:25', 1),
	(5385, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:42:25', 1, '2023-05-21 00:42:25', 1),
	(5386, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:42:25', 1, '2023-05-21 00:42:25', 1),
	(5387, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:42:26', 1, '2023-05-21 00:42:26', 1),
	(5388, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:42:26', 1, '2023-05-21 00:42:26', 1),
	(5389, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:42:27', 1, '2023-05-21 00:42:27', 1),
	(5390, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:42:27', 1, '2023-05-21 00:42:27', 1),
	(5391, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:42:28', 1, '2023-05-21 00:42:28', 1),
	(5392, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"88E4868C","codigoAmbiente":"2","codigoPuntoVenta":0,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:42:29.424"}}', '2023-05-21 00:42:28', 1, '2023-05-21 00:42:28', 1),
	(5393, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:42:42', 1, '2023-05-21 00:42:42', 1),
	(5394, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(5395, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(5396, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(5397, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:42:45', 1, '2023-05-21 00:42:45', 1),
	(5398, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(5399, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(5400, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(5401, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:42:48', 1, '2023-05-21 00:42:48', 1),
	(5402, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(5403, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(5404, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(5405, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(5406, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(5407, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(5408, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(5409, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(5410, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:42:56.109"}}', '2023-05-21 00:42:55', 1, '2023-05-21 00:42:55', 1),
	(5411, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:42:56', 1, '2023-05-21 00:42:56', 1),
	(5412, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:42:57', 1, '2023-05-21 00:42:57', 1),
	(5413, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:42:59', 1, '2023-05-21 00:42:59', 1),
	(5414, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:43:00', 1, '2023-05-21 00:43:00', 1),
	(5415, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:43:00', 1, '2023-05-21 00:43:00', 1),
	(5416, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:43:01', 1, '2023-05-21 00:43:01', 1),
	(5417, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:43:01', 1, '2023-05-21 00:43:01', 1),
	(5418, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:43:02', 1, '2023-05-21 00:43:02', 1),
	(5419, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:43:03', 1, '2023-05-21 00:43:03', 1),
	(5420, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:43:03', 1, '2023-05-21 00:43:03', 1),
	(5421, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:43:04', 1, '2023-05-21 00:43:04', 1),
	(5422, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:43:04', 1, '2023-05-21 00:43:04', 1),
	(5423, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:43:05', 1, '2023-05-21 00:43:05', 1),
	(5424, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:43:05', 1, '2023-05-21 00:43:05', 1),
	(5425, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:43:06', 1, '2023-05-21 00:43:06', 1),
	(5426, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:43:06', 1, '2023-05-21 00:43:06', 1),
	(5427, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:43:06', 1, '2023-05-21 00:43:06', 1),
	(5428, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:43:08.140"}}', '2023-05-21 00:43:07', 1, '2023-05-21 00:43:07', 1),
	(5429, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:43:08', 1, '2023-05-21 00:43:08', 1),
	(5430, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:43:09', 1, '2023-05-21 00:43:09', 1),
	(5431, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:43:09', 1, '2023-05-21 00:43:09', 1),
	(5432, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:43:10', 1, '2023-05-21 00:43:10', 1),
	(5433, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:43:10', 1, '2023-05-21 00:43:10', 1),
	(5434, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:43:11', 1, '2023-05-21 00:43:11', 1),
	(5435, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:43:11', 1, '2023-05-21 00:43:11', 1),
	(5436, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:43:12', 1, '2023-05-21 00:43:12', 1),
	(5437, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:43:12', 1, '2023-05-21 00:43:12', 1),
	(5438, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:43:13', 1, '2023-05-21 00:43:13', 1),
	(5439, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:43:13', 1, '2023-05-21 00:43:13', 1),
	(5440, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:43:14', 1, '2023-05-21 00:43:14', 1),
	(5441, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:43:14', 1, '2023-05-21 00:43:14', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(5442, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:43:15', 1, '2023-05-21 00:43:15', 1),
	(5443, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:43:15', 1, '2023-05-21 00:43:15', 1),
	(5444, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:43:18', 1, '2023-05-21 00:43:18', 1),
	(5445, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:43:18', 1, '2023-05-21 00:43:18', 1),
	(5446, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:43:19.958"}}', '2023-05-21 00:43:19', 1, '2023-05-21 00:43:19', 1),
	(5447, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:43:20', 1, '2023-05-21 00:43:20', 1),
	(5448, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:43:20', 1, '2023-05-21 00:43:20', 1),
	(5449, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:43:21', 1, '2023-05-21 00:43:21', 1),
	(5450, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:43:21', 1, '2023-05-21 00:43:21', 1),
	(5451, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:43:22', 1, '2023-05-21 00:43:22', 1),
	(5452, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:43:22', 1, '2023-05-21 00:43:22', 1),
	(5453, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:43:23', 1, '2023-05-21 00:43:23', 1),
	(5454, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:43:23', 1, '2023-05-21 00:43:23', 1),
	(5455, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:43:24', 1, '2023-05-21 00:43:24', 1),
	(5456, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:43:24', 1, '2023-05-21 00:43:24', 1),
	(5457, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:43:25', 1, '2023-05-21 00:43:25', 1),
	(5458, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:43:25', 1, '2023-05-21 00:43:25', 1),
	(5459, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:43:26', 1, '2023-05-21 00:43:26', 1),
	(5460, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:43:26', 1, '2023-05-21 00:43:26', 1),
	(5461, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:43:27', 1, '2023-05-21 00:43:27', 1),
	(5462, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:43:27', 1, '2023-05-21 00:43:27', 1),
	(5463, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:43:28', 1, '2023-05-21 00:43:28', 1),
	(5464, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:43:29.269"}}', '2023-05-21 00:43:28', 1, '2023-05-21 00:43:28', 1),
	(5465, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:43:29', 1, '2023-05-21 00:43:29', 1),
	(5466, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:43:30', 1, '2023-05-21 00:43:30', 1),
	(5467, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:43:30', 1, '2023-05-21 00:43:30', 1),
	(5468, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:43:31', 1, '2023-05-21 00:43:31', 1),
	(5469, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:43:31', 1, '2023-05-21 00:43:31', 1),
	(5470, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:43:32', 1, '2023-05-21 00:43:32', 1),
	(5471, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:43:32', 1, '2023-05-21 00:43:32', 1),
	(5472, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:43:33', 1, '2023-05-21 00:43:33', 1),
	(5473, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:43:33', 1, '2023-05-21 00:43:33', 1),
	(5474, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:43:34', 1, '2023-05-21 00:43:34', 1),
	(5475, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:43:34', 1, '2023-05-21 00:43:34', 1),
	(5476, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:43:34', 1, '2023-05-21 00:43:34', 1),
	(5477, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:43:35', 1, '2023-05-21 00:43:35', 1),
	(5478, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:43:35', 1, '2023-05-21 00:43:35', 1),
	(5479, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:43:36', 1, '2023-05-21 00:43:36', 1),
	(5480, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:43:36', 1, '2023-05-21 00:43:36', 1),
	(5481, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:43:37', 1, '2023-05-21 00:43:37', 1),
	(5482, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:43:38.476"}}', '2023-05-21 00:43:37', 1, '2023-05-21 00:43:37', 1),
	(5483, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:43:38', 1, '2023-05-21 00:43:38', 1),
	(5484, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:43:39', 1, '2023-05-21 00:43:39', 1),
	(5485, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:43:41', 1, '2023-05-21 00:43:41', 1),
	(5486, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:43:42', 1, '2023-05-21 00:43:42', 1),
	(5487, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:43:43', 1, '2023-05-21 00:43:43', 1),
	(5488, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:43:43', 1, '2023-05-21 00:43:43', 1),
	(5489, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:43:44', 1, '2023-05-21 00:43:44', 1),
	(5490, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:43:44', 1, '2023-05-21 00:43:44', 1),
	(5491, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:43:45', 1, '2023-05-21 00:43:45', 1),
	(5492, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:43:45', 1, '2023-05-21 00:43:45', 1),
	(5493, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:43:46', 1, '2023-05-21 00:43:46', 1),
	(5494, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:43:46', 1, '2023-05-21 00:43:46', 1),
	(5495, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:43:47', 1, '2023-05-21 00:43:47', 1),
	(5496, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:43:48', 1, '2023-05-21 00:43:48', 1),
	(5497, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:43:49', 1, '2023-05-21 00:43:49', 1),
	(5498, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:43:49', 1, '2023-05-21 00:43:49', 1),
	(5499, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:43:50', 1, '2023-05-21 00:43:50', 1),
	(5500, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:43:51.379"}}', '2023-05-21 00:43:50', 1, '2023-05-21 00:43:50', 1),
	(5501, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:43:51', 1, '2023-05-21 00:43:51', 1),
	(5502, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:43:52', 1, '2023-05-21 00:43:52', 1),
	(5503, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:43:52', 1, '2023-05-21 00:43:52', 1),
	(5504, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:43:53', 1, '2023-05-21 00:43:53', 1),
	(5505, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:43:53', 1, '2023-05-21 00:43:53', 1),
	(5506, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:43:55', 1, '2023-05-21 00:43:55', 1),
	(5507, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:43:55', 1, '2023-05-21 00:43:55', 1),
	(5508, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:43:56', 1, '2023-05-21 00:43:56', 1),
	(5509, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:43:56', 1, '2023-05-21 00:43:56', 1),
	(5510, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:43:57', 1, '2023-05-21 00:43:57', 1),
	(5511, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:43:57', 1, '2023-05-21 00:43:57', 1),
	(5512, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:43:58', 1, '2023-05-21 00:43:58', 1),
	(5513, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:43:58', 1, '2023-05-21 00:43:58', 1),
	(5514, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:43:59', 1, '2023-05-21 00:43:59', 1),
	(5515, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:44:00', 1, '2023-05-21 00:44:00', 1),
	(5516, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:44:00', 1, '2023-05-21 00:44:00', 1),
	(5517, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:44:01', 1, '2023-05-21 00:44:01', 1),
	(5518, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:44:03.766"}}', '2023-05-21 00:44:03', 1, '2023-05-21 00:44:03', 1),
	(5519, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:44:04', 1, '2023-05-21 00:44:04', 1),
	(5520, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:44:04', 1, '2023-05-21 00:44:04', 1),
	(5521, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:44:05', 1, '2023-05-21 00:44:05', 1),
	(5522, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:44:05', 1, '2023-05-21 00:44:05', 1),
	(5523, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:44:06', 1, '2023-05-21 00:44:06', 1),
	(5524, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:44:06', 1, '2023-05-21 00:44:06', 1),
	(5525, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:44:07', 1, '2023-05-21 00:44:07', 1),
	(5526, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:44:07', 1, '2023-05-21 00:44:07', 1),
	(5527, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:44:08', 1, '2023-05-21 00:44:08', 1),
	(5528, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:44:08', 1, '2023-05-21 00:44:08', 1),
	(5529, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:44:09', 1, '2023-05-21 00:44:09', 1),
	(5530, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:44:09', 1, '2023-05-21 00:44:09', 1),
	(5531, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:44:10', 1, '2023-05-21 00:44:10', 1),
	(5532, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:44:10', 1, '2023-05-21 00:44:10', 1),
	(5533, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:44:11', 1, '2023-05-21 00:44:11', 1),
	(5534, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:44:11', 1, '2023-05-21 00:44:11', 1),
	(5535, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:44:11', 1, '2023-05-21 00:44:11', 1),
	(5536, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:44:13.133"}}', '2023-05-21 00:44:12', 1, '2023-05-21 00:44:12', 1),
	(5537, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:44:13', 1, '2023-05-21 00:44:13', 1),
	(5538, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:44:14', 1, '2023-05-21 00:44:14', 1),
	(5539, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:44:14', 1, '2023-05-21 00:44:14', 1),
	(5540, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:44:15', 1, '2023-05-21 00:44:15', 1),
	(5541, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:44:15', 1, '2023-05-21 00:44:15', 1),
	(5542, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:44:16', 1, '2023-05-21 00:44:16', 1),
	(5543, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:44:16', 1, '2023-05-21 00:44:16', 1),
	(5544, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:44:17', 1, '2023-05-21 00:44:17', 1),
	(5545, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:44:17', 1, '2023-05-21 00:44:17', 1),
	(5546, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:44:17', 1, '2023-05-21 00:44:17', 1),
	(5547, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:44:18', 1, '2023-05-21 00:44:18', 1),
	(5548, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:44:18', 1, '2023-05-21 00:44:18', 1),
	(5549, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:44:19', 1, '2023-05-21 00:44:19', 1),
	(5550, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:44:19', 1, '2023-05-21 00:44:19', 1),
	(5551, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:44:20', 1, '2023-05-21 00:44:20', 1),
	(5552, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:44:20', 1, '2023-05-21 00:44:20', 1),
	(5553, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:44:21', 1, '2023-05-21 00:44:21', 1),
	(5554, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:44:22.390"}}', '2023-05-21 00:44:21', 1, '2023-05-21 00:44:21', 1),
	(5555, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:44:22', 1, '2023-05-21 00:44:22', 1),
	(5556, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:44:23', 1, '2023-05-21 00:44:23', 1),
	(5557, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:44:23', 1, '2023-05-21 00:44:23', 1),
	(5558, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:44:24', 1, '2023-05-21 00:44:24', 1),
	(5559, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:44:24', 1, '2023-05-21 00:44:24', 1),
	(5560, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:44:25', 1, '2023-05-21 00:44:25', 1),
	(5561, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:44:25', 1, '2023-05-21 00:44:25', 1),
	(5562, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:44:26', 1, '2023-05-21 00:44:26', 1),
	(5563, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:44:26', 1, '2023-05-21 00:44:26', 1),
	(5564, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:44:27', 1, '2023-05-21 00:44:27', 1),
	(5565, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:44:27', 1, '2023-05-21 00:44:27', 1),
	(5566, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:44:28', 1, '2023-05-21 00:44:28', 1),
	(5567, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:44:28', 1, '2023-05-21 00:44:28', 1),
	(5568, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:44:29', 1, '2023-05-21 00:44:29', 1),
	(5569, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:44:29', 1, '2023-05-21 00:44:29', 1),
	(5570, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:44:30', 1, '2023-05-21 00:44:30', 1),
	(5571, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:44:30', 1, '2023-05-21 00:44:30', 1),
	(5572, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:44:31.726"}}', '2023-05-21 00:44:30', 1, '2023-05-21 00:44:30', 1),
	(5573, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:44:32', 1, '2023-05-21 00:44:32', 1),
	(5574, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:44:32', 1, '2023-05-21 00:44:32', 1),
	(5575, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:44:34', 1, '2023-05-21 00:44:34', 1),
	(5576, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:44:34', 1, '2023-05-21 00:44:34', 1),
	(5577, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:44:35', 1, '2023-05-21 00:44:35', 1),
	(5578, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:44:35', 1, '2023-05-21 00:44:35', 1),
	(5579, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:44:36', 1, '2023-05-21 00:44:36', 1),
	(5580, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:44:36', 1, '2023-05-21 00:44:36', 1),
	(5581, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:44:37', 1, '2023-05-21 00:44:37', 1),
	(5582, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:44:37', 1, '2023-05-21 00:44:37', 1),
	(5583, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:44:38', 1, '2023-05-21 00:44:38', 1),
	(5584, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:44:38', 1, '2023-05-21 00:44:38', 1),
	(5585, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:44:38', 1, '2023-05-21 00:44:38', 1),
	(5586, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:44:39', 1, '2023-05-21 00:44:39', 1),
	(5587, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:44:39', 1, '2023-05-21 00:44:39', 1),
	(5588, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:44:40', 1, '2023-05-21 00:44:40', 1),
	(5589, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:44:40', 1, '2023-05-21 00:44:40', 1),
	(5590, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:44:42.029"}}', '2023-05-21 00:44:41', 1, '2023-05-21 00:44:41', 1),
	(5591, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:44:42', 1, '2023-05-21 00:44:42', 1),
	(5592, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:44:42', 1, '2023-05-21 00:44:42', 1),
	(5593, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:44:43', 1, '2023-05-21 00:44:43', 1),
	(5594, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:44:44', 1, '2023-05-21 00:44:44', 1),
	(5595, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:44:45', 1, '2023-05-21 00:44:45', 1),
	(5596, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:44:46', 1, '2023-05-21 00:44:46', 1),
	(5597, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:44:46', 1, '2023-05-21 00:44:46', 1),
	(5598, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:44:47', 1, '2023-05-21 00:44:47', 1),
	(5599, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:44:47', 1, '2023-05-21 00:44:47', 1),
	(5600, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:44:48', 1, '2023-05-21 00:44:48', 1),
	(5601, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:44:48', 1, '2023-05-21 00:44:48', 1),
	(5602, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:44:48', 1, '2023-05-21 00:44:48', 1),
	(5603, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:44:49', 1, '2023-05-21 00:44:49', 1),
	(5604, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:44:49', 1, '2023-05-21 00:44:49', 1),
	(5605, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:44:50', 1, '2023-05-21 00:44:50', 1),
	(5606, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:44:50', 1, '2023-05-21 00:44:50', 1),
	(5607, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:44:51', 1, '2023-05-21 00:44:51', 1),
	(5608, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:44:52.508"}}', '2023-05-21 00:44:51', 1, '2023-05-21 00:44:51', 1),
	(5609, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:44:52', 1, '2023-05-21 00:44:52', 1),
	(5610, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:44:53', 1, '2023-05-21 00:44:53', 1),
	(5611, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:44:54', 1, '2023-05-21 00:44:54', 1),
	(5612, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:44:54', 1, '2023-05-21 00:44:54', 1),
	(5613, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:44:55', 1, '2023-05-21 00:44:55', 1),
	(5614, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:44:55', 1, '2023-05-21 00:44:55', 1),
	(5615, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:44:55', 1, '2023-05-21 00:44:55', 1),
	(5616, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:44:56', 1, '2023-05-21 00:44:56', 1),
	(5617, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:44:56', 1, '2023-05-21 00:44:56', 1),
	(5618, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:44:57', 1, '2023-05-21 00:44:57', 1),
	(5619, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:44:57', 1, '2023-05-21 00:44:57', 1),
	(5620, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:44:58', 1, '2023-05-21 00:44:58', 1),
	(5621, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:44:58', 1, '2023-05-21 00:44:58', 1),
	(5622, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:44:59', 1, '2023-05-21 00:44:59', 1),
	(5623, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:44:59', 1, '2023-05-21 00:44:59', 1),
	(5624, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:45:00', 1, '2023-05-21 00:45:00', 1),
	(5625, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:45:00', 1, '2023-05-21 00:45:00', 1),
	(5626, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:45:02.024"}}', '2023-05-21 00:45:01', 1, '2023-05-21 00:45:01', 1),
	(5627, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:45:02', 1, '2023-05-21 00:45:02', 1),
	(5628, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:45:03', 1, '2023-05-21 00:45:03', 1),
	(5629, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:45:03', 1, '2023-05-21 00:45:03', 1),
	(5630, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:45:04', 1, '2023-05-21 00:45:04', 1),
	(5631, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:45:04', 1, '2023-05-21 00:45:04', 1),
	(5632, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:45:05', 1, '2023-05-21 00:45:05', 1),
	(5633, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:45:05', 1, '2023-05-21 00:45:05', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(5634, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:45:06', 1, '2023-05-21 00:45:06', 1),
	(5635, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:45:06', 1, '2023-05-21 00:45:06', 1),
	(5636, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:45:07', 1, '2023-05-21 00:45:07', 1),
	(5637, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:45:07', 1, '2023-05-21 00:45:07', 1),
	(5638, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:45:07', 1, '2023-05-21 00:45:07', 1),
	(5639, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:45:08', 1, '2023-05-21 00:45:08', 1),
	(5640, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:45:08', 1, '2023-05-21 00:45:08', 1),
	(5641, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:45:09', 1, '2023-05-21 00:45:09', 1),
	(5642, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:45:09', 1, '2023-05-21 00:45:09', 1),
	(5643, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:45:10', 1, '2023-05-21 00:45:10', 1),
	(5644, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:45:11.451"}}', '2023-05-21 00:45:10', 1, '2023-05-21 00:45:10', 1),
	(5645, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:45:11', 1, '2023-05-21 00:45:11', 1),
	(5646, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:45:12', 1, '2023-05-21 00:45:12', 1),
	(5647, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:45:12', 1, '2023-05-21 00:45:12', 1),
	(5648, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:45:13', 1, '2023-05-21 00:45:13', 1),
	(5649, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:45:13', 1, '2023-05-21 00:45:13', 1),
	(5650, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:45:14', 1, '2023-05-21 00:45:14', 1),
	(5651, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:45:14', 1, '2023-05-21 00:45:14', 1),
	(5652, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:45:15', 1, '2023-05-21 00:45:15', 1),
	(5653, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:45:15', 1, '2023-05-21 00:45:15', 1),
	(5654, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:45:16', 1, '2023-05-21 00:45:16', 1),
	(5655, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:45:16', 1, '2023-05-21 00:45:16', 1),
	(5656, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:45:17', 1, '2023-05-21 00:45:17', 1),
	(5657, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:45:17', 1, '2023-05-21 00:45:17', 1),
	(5658, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:45:18', 1, '2023-05-21 00:45:18', 1),
	(5659, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:45:19', 1, '2023-05-21 00:45:19', 1),
	(5660, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:45:19', 1, '2023-05-21 00:45:19', 1),
	(5661, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:45:20', 1, '2023-05-21 00:45:20', 1),
	(5662, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:45:21.562"}}', '2023-05-21 00:45:20', 1, '2023-05-21 00:45:20', 1),
	(5663, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:45:21', 1, '2023-05-21 00:45:21', 1),
	(5664, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:45:22', 1, '2023-05-21 00:45:22', 1),
	(5665, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:45:23', 1, '2023-05-21 00:45:23', 1),
	(5666, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:45:23', 1, '2023-05-21 00:45:23', 1),
	(5667, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:45:25', 1, '2023-05-21 00:45:25', 1),
	(5668, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:45:25', 1, '2023-05-21 00:45:25', 1),
	(5669, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:45:26', 1, '2023-05-21 00:45:26', 1),
	(5670, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:45:26', 1, '2023-05-21 00:45:26', 1),
	(5671, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:45:26', 1, '2023-05-21 00:45:26', 1),
	(5672, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:45:27', 1, '2023-05-21 00:45:27', 1),
	(5673, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:45:27', 1, '2023-05-21 00:45:27', 1),
	(5674, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:45:28', 1, '2023-05-21 00:45:28', 1),
	(5675, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:45:28', 1, '2023-05-21 00:45:28', 1),
	(5676, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:45:29', 1, '2023-05-21 00:45:29', 1),
	(5677, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:45:29', 1, '2023-05-21 00:45:29', 1),
	(5678, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:45:30', 1, '2023-05-21 00:45:30', 1),
	(5679, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:45:30', 1, '2023-05-21 00:45:30', 1),
	(5680, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:45:31.693"}}', '2023-05-21 00:45:30', 1, '2023-05-21 00:45:30', 1),
	(5681, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:45:32', 1, '2023-05-21 00:45:32', 1),
	(5682, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:45:32', 1, '2023-05-21 00:45:32', 1),
	(5683, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:45:33', 1, '2023-05-21 00:45:33', 1),
	(5684, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:45:33', 1, '2023-05-21 00:45:33', 1),
	(5685, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:45:34', 1, '2023-05-21 00:45:34', 1),
	(5686, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:45:34', 1, '2023-05-21 00:45:34', 1),
	(5687, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:45:35', 1, '2023-05-21 00:45:35', 1),
	(5688, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:45:36', 1, '2023-05-21 00:45:36', 1),
	(5689, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:45:36', 1, '2023-05-21 00:45:36', 1),
	(5690, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:45:37', 1, '2023-05-21 00:45:37', 1),
	(5691, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:45:37', 1, '2023-05-21 00:45:37', 1),
	(5692, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:45:38', 1, '2023-05-21 00:45:38', 1),
	(5693, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:45:38', 1, '2023-05-21 00:45:38', 1),
	(5694, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:45:39', 1, '2023-05-21 00:45:39', 1),
	(5695, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:45:39', 1, '2023-05-21 00:45:39', 1),
	(5696, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:45:40', 1, '2023-05-21 00:45:40', 1),
	(5697, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:45:40', 1, '2023-05-21 00:45:40', 1),
	(5698, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:45:41.772"}}', '2023-05-21 00:45:41', 1, '2023-05-21 00:45:41', 1),
	(5699, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:45:42', 1, '2023-05-21 00:45:42', 1),
	(5700, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:45:42', 1, '2023-05-21 00:45:42', 1),
	(5701, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:45:43', 1, '2023-05-21 00:45:43', 1),
	(5702, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:45:44', 1, '2023-05-21 00:45:44', 1),
	(5703, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:45:44', 1, '2023-05-21 00:45:44', 1),
	(5704, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:45:44', 1, '2023-05-21 00:45:44', 1),
	(5705, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:45:45', 1, '2023-05-21 00:45:45', 1),
	(5706, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:45:45', 1, '2023-05-21 00:45:45', 1),
	(5707, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:45:46', 1, '2023-05-21 00:45:46', 1),
	(5708, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:45:46', 1, '2023-05-21 00:45:46', 1),
	(5709, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:45:47', 1, '2023-05-21 00:45:47', 1),
	(5710, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:45:47', 1, '2023-05-21 00:45:47', 1),
	(5711, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:45:48', 1, '2023-05-21 00:45:48', 1),
	(5712, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:45:48', 1, '2023-05-21 00:45:48', 1),
	(5713, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:45:49', 1, '2023-05-21 00:45:49', 1),
	(5714, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:45:49', 1, '2023-05-21 00:45:49', 1),
	(5715, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:45:50', 1, '2023-05-21 00:45:50', 1),
	(5716, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:45:51.329"}}', '2023-05-21 00:45:50', 1, '2023-05-21 00:45:50', 1),
	(5717, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:45:51', 1, '2023-05-21 00:45:51', 1),
	(5718, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:45:52', 1, '2023-05-21 00:45:52', 1),
	(5719, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:45:52', 1, '2023-05-21 00:45:52', 1),
	(5720, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:45:53', 1, '2023-05-21 00:45:53', 1),
	(5721, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:45:54', 1, '2023-05-21 00:45:54', 1),
	(5722, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:45:54', 1, '2023-05-21 00:45:54', 1),
	(5723, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:45:54', 1, '2023-05-21 00:45:54', 1),
	(5724, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:45:55', 1, '2023-05-21 00:45:55', 1),
	(5725, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:45:55', 1, '2023-05-21 00:45:55', 1),
	(5726, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:45:56', 1, '2023-05-21 00:45:56', 1),
	(5727, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:45:56', 1, '2023-05-21 00:45:56', 1),
	(5728, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:45:57', 1, '2023-05-21 00:45:57', 1),
	(5729, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:45:57', 1, '2023-05-21 00:45:57', 1),
	(5730, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:45:58', 1, '2023-05-21 00:45:58', 1),
	(5731, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:45:58', 1, '2023-05-21 00:45:58', 1),
	(5732, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:45:58', 1, '2023-05-21 00:45:58', 1),
	(5733, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:45:59', 1, '2023-05-21 00:45:59', 1),
	(5734, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:46:00.628"}}', '2023-05-21 00:45:59', 1, '2023-05-21 00:45:59', 1),
	(5735, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:46:00', 1, '2023-05-21 00:46:00', 1),
	(5736, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:46:01', 1, '2023-05-21 00:46:01', 1),
	(5737, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:46:02', 1, '2023-05-21 00:46:02', 1),
	(5738, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:46:02', 1, '2023-05-21 00:46:02', 1),
	(5739, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:46:03', 1, '2023-05-21 00:46:03', 1),
	(5740, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:46:03', 1, '2023-05-21 00:46:03', 1),
	(5741, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:46:04', 1, '2023-05-21 00:46:04', 1),
	(5742, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:46:04', 1, '2023-05-21 00:46:04', 1),
	(5743, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:46:04', 1, '2023-05-21 00:46:04', 1),
	(5744, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:46:05', 1, '2023-05-21 00:46:05', 1),
	(5745, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:46:06', 1, '2023-05-21 00:46:06', 1),
	(5746, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:46:07', 1, '2023-05-21 00:46:07', 1),
	(5747, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:46:08', 1, '2023-05-21 00:46:08', 1),
	(5748, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:46:08', 1, '2023-05-21 00:46:08', 1),
	(5749, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:46:09', 1, '2023-05-21 00:46:09', 1),
	(5750, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:46:10', 1, '2023-05-21 00:46:10', 1),
	(5751, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:46:10', 1, '2023-05-21 00:46:10', 1),
	(5752, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:46:11.745"}}', '2023-05-21 00:46:10', 1, '2023-05-21 00:46:10', 1),
	(5753, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:46:12', 1, '2023-05-21 00:46:12', 1),
	(5754, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:46:12', 1, '2023-05-21 00:46:12', 1),
	(5755, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:46:13', 1, '2023-05-21 00:46:13', 1),
	(5756, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:46:13', 1, '2023-05-21 00:46:13', 1),
	(5757, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:46:14', 1, '2023-05-21 00:46:14', 1),
	(5758, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:46:14', 1, '2023-05-21 00:46:14', 1),
	(5759, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:46:15', 1, '2023-05-21 00:46:15', 1),
	(5760, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:46:15', 1, '2023-05-21 00:46:15', 1),
	(5761, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:46:16', 1, '2023-05-21 00:46:16', 1),
	(5762, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:46:16', 1, '2023-05-21 00:46:16', 1),
	(5763, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:46:17', 1, '2023-05-21 00:46:17', 1),
	(5764, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:46:17', 1, '2023-05-21 00:46:17', 1),
	(5765, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:46:18', 1, '2023-05-21 00:46:18', 1),
	(5766, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:46:18', 1, '2023-05-21 00:46:18', 1),
	(5767, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:46:18', 1, '2023-05-21 00:46:18', 1),
	(5768, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:46:19', 1, '2023-05-21 00:46:19', 1),
	(5769, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:46:19', 1, '2023-05-21 00:46:19', 1),
	(5770, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:46:21.035"}}', '2023-05-21 00:46:20', 1, '2023-05-21 00:46:20', 1),
	(5771, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:46:21', 1, '2023-05-21 00:46:21', 1),
	(5772, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:46:21', 1, '2023-05-21 00:46:21', 1),
	(5773, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:46:22', 1, '2023-05-21 00:46:22', 1),
	(5774, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:46:22', 1, '2023-05-21 00:46:22', 1),
	(5775, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:46:23', 1, '2023-05-21 00:46:23', 1),
	(5776, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:46:25', 1, '2023-05-21 00:46:25', 1),
	(5777, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:46:25', 1, '2023-05-21 00:46:25', 1),
	(5778, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:46:26', 1, '2023-05-21 00:46:26', 1),
	(5779, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:46:26', 1, '2023-05-21 00:46:26', 1),
	(5780, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:46:26', 1, '2023-05-21 00:46:26', 1),
	(5781, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:46:27', 1, '2023-05-21 00:46:27', 1),
	(5782, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:46:27', 1, '2023-05-21 00:46:27', 1),
	(5783, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:46:28', 1, '2023-05-21 00:46:28', 1),
	(5784, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:46:28', 1, '2023-05-21 00:46:28', 1),
	(5785, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:46:29', 1, '2023-05-21 00:46:29', 1),
	(5786, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:46:29', 1, '2023-05-21 00:46:29', 1),
	(5787, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:46:30', 1, '2023-05-21 00:46:30', 1),
	(5788, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:46:31.475"}}', '2023-05-21 00:46:30', 1, '2023-05-21 00:46:30', 1),
	(5789, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:46:31', 1, '2023-05-21 00:46:31', 1),
	(5790, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:46:32', 1, '2023-05-21 00:46:32', 1),
	(5791, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:46:33', 1, '2023-05-21 00:46:33', 1),
	(5792, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:46:33', 1, '2023-05-21 00:46:33', 1),
	(5793, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:46:34', 1, '2023-05-21 00:46:34', 1),
	(5794, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:46:34', 1, '2023-05-21 00:46:34', 1),
	(5795, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:46:34', 1, '2023-05-21 00:46:34', 1),
	(5796, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:46:35', 1, '2023-05-21 00:46:35', 1),
	(5797, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:46:35', 1, '2023-05-21 00:46:35', 1),
	(5798, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:46:36', 1, '2023-05-21 00:46:36', 1),
	(5799, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:46:36', 1, '2023-05-21 00:46:36', 1),
	(5800, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:46:37', 1, '2023-05-21 00:46:37', 1),
	(5801, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:46:37', 1, '2023-05-21 00:46:37', 1),
	(5802, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:46:38', 1, '2023-05-21 00:46:38', 1),
	(5803, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:46:38', 1, '2023-05-21 00:46:38', 1),
	(5804, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:46:39', 1, '2023-05-21 00:46:39', 1),
	(5805, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:46:39', 1, '2023-05-21 00:46:39', 1),
	(5806, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:46:40.647"}}', '2023-05-21 00:46:39', 1, '2023-05-21 00:46:39', 1),
	(5807, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:46:41', 1, '2023-05-21 00:46:41', 1),
	(5808, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:46:41', 1, '2023-05-21 00:46:41', 1),
	(5809, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:46:42', 1, '2023-05-21 00:46:42', 1),
	(5810, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:46:42', 1, '2023-05-21 00:46:42', 1),
	(5811, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:46:43', 1, '2023-05-21 00:46:43', 1),
	(5812, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:46:43', 1, '2023-05-21 00:46:43', 1),
	(5813, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:46:44', 1, '2023-05-21 00:46:44', 1),
	(5814, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:46:44', 1, '2023-05-21 00:46:44', 1),
	(5815, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:46:45', 1, '2023-05-21 00:46:45', 1),
	(5816, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:46:45', 1, '2023-05-21 00:46:45', 1),
	(5817, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:46:46', 1, '2023-05-21 00:46:46', 1),
	(5818, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:46:46', 1, '2023-05-21 00:46:46', 1),
	(5819, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:46:46', 1, '2023-05-21 00:46:46', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(5820, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:46:47', 1, '2023-05-21 00:46:47', 1),
	(5821, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:46:47', 1, '2023-05-21 00:46:47', 1),
	(5822, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:46:48', 1, '2023-05-21 00:46:48', 1),
	(5823, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:46:48', 1, '2023-05-21 00:46:48', 1),
	(5824, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:46:50.026"}}', '2023-05-21 00:46:49', 1, '2023-05-21 00:46:49', 1),
	(5825, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:46:51', 1, '2023-05-21 00:46:51', 1),
	(5826, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:46:51', 1, '2023-05-21 00:46:51', 1),
	(5827, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:46:52', 1, '2023-05-21 00:46:52', 1),
	(5828, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:46:53', 1, '2023-05-21 00:46:53', 1),
	(5829, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:46:53', 1, '2023-05-21 00:46:53', 1),
	(5830, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:46:54', 1, '2023-05-21 00:46:54', 1),
	(5831, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:46:54', 1, '2023-05-21 00:46:54', 1),
	(5832, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:46:55', 1, '2023-05-21 00:46:55', 1),
	(5833, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:46:55', 1, '2023-05-21 00:46:55', 1),
	(5834, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:46:56', 1, '2023-05-21 00:46:56', 1),
	(5835, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:46:56', 1, '2023-05-21 00:46:56', 1),
	(5836, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:46:57', 1, '2023-05-21 00:46:57', 1),
	(5837, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:46:57', 1, '2023-05-21 00:46:57', 1),
	(5838, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:46:58', 1, '2023-05-21 00:46:58', 1),
	(5839, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:46:58', 1, '2023-05-21 00:46:58', 1),
	(5840, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:46:58', 1, '2023-05-21 00:46:58', 1),
	(5841, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:46:59', 1, '2023-05-21 00:46:59', 1),
	(5842, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:47:00.672"}}', '2023-05-21 00:46:59', 1, '2023-05-21 00:46:59', 1),
	(5843, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:47:00', 1, '2023-05-21 00:47:00', 1),
	(5844, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:47:01', 1, '2023-05-21 00:47:01', 1),
	(5845, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:47:02', 1, '2023-05-21 00:47:02', 1),
	(5846, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:47:02', 1, '2023-05-21 00:47:02', 1),
	(5847, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:47:03', 1, '2023-05-21 00:47:03', 1),
	(5848, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:47:03', 1, '2023-05-21 00:47:03', 1),
	(5849, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:47:03', 1, '2023-05-21 00:47:03', 1),
	(5850, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:47:04', 1, '2023-05-21 00:47:04', 1),
	(5851, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:47:04', 1, '2023-05-21 00:47:04', 1),
	(5852, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:47:05', 1, '2023-05-21 00:47:05', 1),
	(5853, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:47:05', 1, '2023-05-21 00:47:05', 1),
	(5854, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:47:06', 1, '2023-05-21 00:47:06', 1),
	(5855, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:47:06', 1, '2023-05-21 00:47:06', 1),
	(5856, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:47:07', 1, '2023-05-21 00:47:07', 1),
	(5857, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:47:07', 1, '2023-05-21 00:47:07', 1),
	(5858, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:47:08', 1, '2023-05-21 00:47:08', 1),
	(5859, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:47:08', 1, '2023-05-21 00:47:08', 1),
	(5860, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:47:09.769"}}', '2023-05-21 00:47:09', 1, '2023-05-21 00:47:09', 1),
	(5861, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:47:10', 1, '2023-05-21 00:47:10', 1),
	(5862, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:47:10', 1, '2023-05-21 00:47:10', 1),
	(5863, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:47:11', 1, '2023-05-21 00:47:11', 1),
	(5864, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:47:11', 1, '2023-05-21 00:47:11', 1),
	(5865, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:47:12', 1, '2023-05-21 00:47:12', 1),
	(5866, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:47:12', 1, '2023-05-21 00:47:12', 1),
	(5867, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:47:13', 1, '2023-05-21 00:47:13', 1),
	(5868, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:47:13', 1, '2023-05-21 00:47:13', 1),
	(5869, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:47:14', 1, '2023-05-21 00:47:14', 1),
	(5870, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:47:16', 1, '2023-05-21 00:47:16', 1),
	(5871, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:47:16', 1, '2023-05-21 00:47:16', 1),
	(5872, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:47:16', 1, '2023-05-21 00:47:16', 1),
	(5873, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:47:17', 1, '2023-05-21 00:47:17', 1),
	(5874, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:47:17', 1, '2023-05-21 00:47:17', 1),
	(5875, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:47:18', 1, '2023-05-21 00:47:18', 1),
	(5876, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:47:18', 1, '2023-05-21 00:47:18', 1),
	(5877, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:47:19', 1, '2023-05-21 00:47:19', 1),
	(5878, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:47:20.616"}}', '2023-05-21 00:47:19', 1, '2023-05-21 00:47:19', 1),
	(5879, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:47:21', 1, '2023-05-21 00:47:21', 1),
	(5880, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:47:21', 1, '2023-05-21 00:47:21', 1),
	(5881, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:47:22', 1, '2023-05-21 00:47:22', 1),
	(5882, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:47:22', 1, '2023-05-21 00:47:22', 1),
	(5883, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:47:23', 1, '2023-05-21 00:47:23', 1),
	(5884, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:47:23', 1, '2023-05-21 00:47:23', 1),
	(5885, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:47:24', 1, '2023-05-21 00:47:24', 1),
	(5886, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:47:24', 1, '2023-05-21 00:47:24', 1),
	(5887, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:47:25', 1, '2023-05-21 00:47:25', 1),
	(5888, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:47:25', 1, '2023-05-21 00:47:25', 1),
	(5889, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:47:25', 1, '2023-05-21 00:47:25', 1),
	(5890, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:47:26', 1, '2023-05-21 00:47:26', 1),
	(5891, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:47:26', 1, '2023-05-21 00:47:26', 1),
	(5892, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:47:27', 1, '2023-05-21 00:47:27', 1),
	(5893, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:47:27', 1, '2023-05-21 00:47:27', 1),
	(5894, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:47:28', 1, '2023-05-21 00:47:28', 1),
	(5895, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:47:28', 1, '2023-05-21 00:47:28', 1),
	(5896, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:47:29.962"}}', '2023-05-21 00:47:29', 1, '2023-05-21 00:47:29', 1),
	(5897, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:47:30', 1, '2023-05-21 00:47:30', 1),
	(5898, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:47:31', 1, '2023-05-21 00:47:31', 1),
	(5899, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:47:31', 1, '2023-05-21 00:47:31', 1),
	(5900, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:47:32', 1, '2023-05-21 00:47:32', 1),
	(5901, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:47:32', 1, '2023-05-21 00:47:32', 1),
	(5902, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:47:33', 1, '2023-05-21 00:47:33', 1),
	(5903, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:47:33', 1, '2023-05-21 00:47:33', 1),
	(5904, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:47:33', 1, '2023-05-21 00:47:33', 1),
	(5905, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:47:34', 1, '2023-05-21 00:47:34', 1),
	(5906, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:47:34', 1, '2023-05-21 00:47:34', 1),
	(5907, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:47:35', 1, '2023-05-21 00:47:35', 1),
	(5908, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:47:35', 1, '2023-05-21 00:47:35', 1),
	(5909, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:47:36', 1, '2023-05-21 00:47:36', 1),
	(5910, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:47:36', 1, '2023-05-21 00:47:36', 1),
	(5911, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:47:37', 1, '2023-05-21 00:47:37', 1),
	(5912, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:47:37', 1, '2023-05-21 00:47:37', 1),
	(5913, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:47:37', 1, '2023-05-21 00:47:37', 1),
	(5914, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:47:39.218"}}', '2023-05-21 00:47:38', 1, '2023-05-21 00:47:38', 1),
	(5915, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:47:39', 1, '2023-05-21 00:47:39', 1),
	(5916, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:47:40', 1, '2023-05-21 00:47:40', 1),
	(5917, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:47:40', 1, '2023-05-21 00:47:40', 1),
	(5918, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:47:41', 1, '2023-05-21 00:47:41', 1),
	(5919, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:47:41', 1, '2023-05-21 00:47:41', 1),
	(5920, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:47:42', 1, '2023-05-21 00:47:42', 1),
	(5921, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:47:42', 1, '2023-05-21 00:47:42', 1),
	(5922, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:47:43', 1, '2023-05-21 00:47:43', 1),
	(5923, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:47:43', 1, '2023-05-21 00:47:43', 1),
	(5924, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:47:44', 1, '2023-05-21 00:47:44', 1),
	(5925, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:47:44', 1, '2023-05-21 00:47:44', 1),
	(5926, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:47:44', 1, '2023-05-21 00:47:44', 1),
	(5927, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:47:45', 1, '2023-05-21 00:47:45', 1),
	(5928, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:47:45', 1, '2023-05-21 00:47:45', 1),
	(5929, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:47:47', 1, '2023-05-21 00:47:47', 1),
	(5930, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:47:47', 1, '2023-05-21 00:47:47', 1),
	(5931, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:47:48', 1, '2023-05-21 00:47:48', 1),
	(5932, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:47:49.556"}}', '2023-05-21 00:47:48', 1, '2023-05-21 00:47:48', 1),
	(5933, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:47:49', 1, '2023-05-21 00:47:49', 1),
	(5934, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:47:50', 1, '2023-05-21 00:47:50', 1),
	(5935, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:47:51', 1, '2023-05-21 00:47:51', 1),
	(5936, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:47:51', 1, '2023-05-21 00:47:51', 1),
	(5937, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:47:52', 1, '2023-05-21 00:47:52', 1),
	(5938, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:47:52', 1, '2023-05-21 00:47:52', 1),
	(5939, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:47:52', 1, '2023-05-21 00:47:52', 1),
	(5940, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:47:53', 1, '2023-05-21 00:47:53', 1),
	(5941, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:47:53', 1, '2023-05-21 00:47:53', 1),
	(5942, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:47:54', 1, '2023-05-21 00:47:54', 1),
	(5943, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:47:54', 1, '2023-05-21 00:47:54', 1),
	(5944, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:47:55', 1, '2023-05-21 00:47:55', 1),
	(5945, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:47:55', 1, '2023-05-21 00:47:55', 1),
	(5946, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:47:56', 1, '2023-05-21 00:47:56', 1),
	(5947, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:47:56', 1, '2023-05-21 00:47:56', 1),
	(5948, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:47:57', 1, '2023-05-21 00:47:57', 1),
	(5949, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:47:57', 1, '2023-05-21 00:47:57', 1),
	(5950, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:47:58.667"}}', '2023-05-21 00:47:57', 1, '2023-05-21 00:47:57', 1),
	(5951, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:47:58', 1, '2023-05-21 00:47:58', 1),
	(5952, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:47:59', 1, '2023-05-21 00:47:59', 1),
	(5953, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:47:59', 1, '2023-05-21 00:47:59', 1),
	(5954, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:48:00', 1, '2023-05-21 00:48:00', 1),
	(5955, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:48:00', 1, '2023-05-21 00:48:00', 1),
	(5956, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:48:01', 1, '2023-05-21 00:48:01', 1),
	(5957, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:48:02', 1, '2023-05-21 00:48:02', 1),
	(5958, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:48:02', 1, '2023-05-21 00:48:02', 1),
	(5959, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:48:02', 1, '2023-05-21 00:48:02', 1),
	(5960, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:48:03', 1, '2023-05-21 00:48:03', 1),
	(5961, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:48:03', 1, '2023-05-21 00:48:03', 1),
	(5962, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:48:05', 1, '2023-05-21 00:48:05', 1),
	(5963, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:48:05', 1, '2023-05-21 00:48:05', 1),
	(5964, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:48:06', 1, '2023-05-21 00:48:06', 1),
	(5965, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:48:06', 1, '2023-05-21 00:48:06', 1),
	(5966, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:48:07', 1, '2023-05-21 00:48:07', 1),
	(5967, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:48:07', 1, '2023-05-21 00:48:07', 1),
	(5968, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:48:08.852"}}', '2023-05-21 00:48:08', 1, '2023-05-21 00:48:08', 1),
	(5969, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:48:09', 1, '2023-05-21 00:48:09', 1),
	(5970, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:48:09', 1, '2023-05-21 00:48:09', 1),
	(5971, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:48:10', 1, '2023-05-21 00:48:10', 1),
	(5972, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:48:10', 1, '2023-05-21 00:48:10', 1),
	(5973, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:48:11', 1, '2023-05-21 00:48:11', 1),
	(5974, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:48:11', 1, '2023-05-21 00:48:11', 1),
	(5975, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:48:12', 1, '2023-05-21 00:48:12', 1),
	(5976, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:48:12', 1, '2023-05-21 00:48:12', 1),
	(5977, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:48:13', 1, '2023-05-21 00:48:13', 1),
	(5978, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:48:13', 1, '2023-05-21 00:48:13', 1),
	(5979, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:48:14', 1, '2023-05-21 00:48:14', 1),
	(5980, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:48:14', 1, '2023-05-21 00:48:14', 1),
	(5981, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:48:14', 1, '2023-05-21 00:48:14', 1),
	(5982, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:48:15', 1, '2023-05-21 00:48:15', 1),
	(5983, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:48:15', 1, '2023-05-21 00:48:15', 1),
	(5984, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:48:16', 1, '2023-05-21 00:48:16', 1),
	(5985, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:48:16', 1, '2023-05-21 00:48:16', 1),
	(5986, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:48:18.157"}}', '2023-05-21 00:48:17', 1, '2023-05-21 00:48:17', 1),
	(5987, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:48:18', 1, '2023-05-21 00:48:18', 1),
	(5988, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:48:19', 1, '2023-05-21 00:48:19', 1),
	(5989, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:48:19', 1, '2023-05-21 00:48:19', 1),
	(5990, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:48:20', 1, '2023-05-21 00:48:20', 1),
	(5991, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:48:20', 1, '2023-05-21 00:48:20', 1),
	(5992, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:48:21', 1, '2023-05-21 00:48:21', 1),
	(5993, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:48:21', 1, '2023-05-21 00:48:21', 1),
	(5994, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:48:22', 1, '2023-05-21 00:48:22', 1),
	(5995, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:48:22', 1, '2023-05-21 00:48:22', 1),
	(5996, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:48:23', 1, '2023-05-21 00:48:23', 1),
	(5997, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:48:23', 1, '2023-05-21 00:48:23', 1),
	(5998, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:48:24', 1, '2023-05-21 00:48:24', 1),
	(5999, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:48:24', 1, '2023-05-21 00:48:24', 1),
	(6000, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:48:25', 1, '2023-05-21 00:48:25', 1),
	(6001, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:48:25', 1, '2023-05-21 00:48:25', 1),
	(6002, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:48:25', 1, '2023-05-21 00:48:25', 1),
	(6003, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:48:26', 1, '2023-05-21 00:48:26', 1),
	(6004, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:48:27.609"}}', '2023-05-21 00:48:26', 1, '2023-05-21 00:48:26', 1),
	(6005, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:48:27', 1, '2023-05-21 00:48:27', 1),
	(6006, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:48:28', 1, '2023-05-21 00:48:28', 1),
	(6007, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:48:29', 1, '2023-05-21 00:48:29', 1),
	(6008, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:48:29', 1, '2023-05-21 00:48:29', 1),
	(6009, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:48:30', 1, '2023-05-21 00:48:30', 1),
	(6010, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:48:30', 1, '2023-05-21 00:48:30', 1),
	(6011, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:48:30', 1, '2023-05-21 00:48:30', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(6012, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:48:31', 1, '2023-05-21 00:48:31', 1),
	(6013, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:48:31', 1, '2023-05-21 00:48:31', 1),
	(6014, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:48:32', 1, '2023-05-21 00:48:32', 1),
	(6015, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:48:32', 1, '2023-05-21 00:48:32', 1),
	(6016, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:48:33', 1, '2023-05-21 00:48:33', 1),
	(6017, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:48:33', 1, '2023-05-21 00:48:33', 1),
	(6018, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:48:34', 1, '2023-05-21 00:48:34', 1),
	(6019, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:48:34', 1, '2023-05-21 00:48:34', 1),
	(6020, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:48:35', 1, '2023-05-21 00:48:35', 1),
	(6021, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:48:35', 1, '2023-05-21 00:48:35', 1),
	(6022, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:48:36.910"}}', '2023-05-21 00:48:36', 1, '2023-05-21 00:48:36', 1),
	(6023, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:48:37', 1, '2023-05-21 00:48:37', 1),
	(6024, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:48:37', 1, '2023-05-21 00:48:37', 1),
	(6025, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:48:38', 1, '2023-05-21 00:48:38', 1),
	(6026, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:48:38', 1, '2023-05-21 00:48:38', 1),
	(6027, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:48:39', 1, '2023-05-21 00:48:39', 1),
	(6028, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:48:39', 1, '2023-05-21 00:48:39', 1),
	(6029, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:48:40', 1, '2023-05-21 00:48:40', 1),
	(6030, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:48:40', 1, '2023-05-21 00:48:40', 1),
	(6031, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:48:41', 1, '2023-05-21 00:48:41', 1),
	(6032, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:48:41', 1, '2023-05-21 00:48:41', 1),
	(6033, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:48:42', 1, '2023-05-21 00:48:42', 1),
	(6034, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:48:42', 1, '2023-05-21 00:48:42', 1),
	(6035, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:48:42', 1, '2023-05-21 00:48:42', 1),
	(6036, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:48:43', 1, '2023-05-21 00:48:43', 1),
	(6037, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:48:43', 1, '2023-05-21 00:48:43', 1),
	(6038, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:48:44', 1, '2023-05-21 00:48:44', 1),
	(6039, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:48:44', 1, '2023-05-21 00:48:44', 1),
	(6040, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:48:45.961"}}', '2023-05-21 00:48:45', 1, '2023-05-21 00:48:45', 1),
	(6041, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:48:46', 1, '2023-05-21 00:48:46', 1),
	(6042, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:48:46', 1, '2023-05-21 00:48:46', 1),
	(6043, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:48:47', 1, '2023-05-21 00:48:47', 1),
	(6044, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:48:47', 1, '2023-05-21 00:48:47', 1),
	(6045, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:48:48', 1, '2023-05-21 00:48:48', 1),
	(6046, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:48:48', 1, '2023-05-21 00:48:48', 1),
	(6047, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:48:49', 1, '2023-05-21 00:48:49', 1),
	(6048, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:48:49', 1, '2023-05-21 00:48:49', 1),
	(6049, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:48:50', 1, '2023-05-21 00:48:50', 1),
	(6050, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:48:50', 1, '2023-05-21 00:48:50', 1),
	(6051, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:48:51', 1, '2023-05-21 00:48:51', 1),
	(6052, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:48:51', 1, '2023-05-21 00:48:51', 1),
	(6053, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:48:52', 1, '2023-05-21 00:48:52', 1),
	(6054, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:48:52', 1, '2023-05-21 00:48:52', 1),
	(6055, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:48:53', 1, '2023-05-21 00:48:53', 1),
	(6056, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:48:53', 1, '2023-05-21 00:48:53', 1),
	(6057, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:48:53', 1, '2023-05-21 00:48:53', 1),
	(6058, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:48:55.156"}}', '2023-05-21 00:48:54', 1, '2023-05-21 00:48:54', 1),
	(6059, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:48:55', 1, '2023-05-21 00:48:55', 1),
	(6060, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:48:55', 1, '2023-05-21 00:48:55', 1),
	(6061, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:48:56', 1, '2023-05-21 00:48:56', 1),
	(6062, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:48:57', 1, '2023-05-21 00:48:57', 1),
	(6063, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:48:57', 1, '2023-05-21 00:48:57', 1),
	(6064, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:48:57', 1, '2023-05-21 00:48:57', 1),
	(6065, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:48:58', 1, '2023-05-21 00:48:58', 1),
	(6066, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:48:58', 1, '2023-05-21 00:48:58', 1),
	(6067, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:48:59', 1, '2023-05-21 00:48:59', 1),
	(6068, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:48:59', 1, '2023-05-21 00:48:59', 1),
	(6069, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:49:00', 1, '2023-05-21 00:49:00', 1),
	(6070, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:49:00', 1, '2023-05-21 00:49:00', 1),
	(6071, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:49:01', 1, '2023-05-21 00:49:01', 1),
	(6072, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:49:01', 1, '2023-05-21 00:49:01', 1),
	(6073, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:49:02', 1, '2023-05-21 00:49:02', 1),
	(6074, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:49:03', 1, '2023-05-21 00:49:03', 1),
	(6075, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:49:03', 1, '2023-05-21 00:49:03', 1),
	(6076, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:49:04.782"}}', '2023-05-21 00:49:04', 1, '2023-05-21 00:49:04', 1),
	(6077, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:49:05', 1, '2023-05-21 00:49:05', 1),
	(6078, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:49:05', 1, '2023-05-21 00:49:05', 1),
	(6079, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:49:06', 1, '2023-05-21 00:49:06', 1),
	(6080, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:49:06', 1, '2023-05-21 00:49:06', 1),
	(6081, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:49:07', 1, '2023-05-21 00:49:07', 1),
	(6082, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:49:07', 1, '2023-05-21 00:49:07', 1),
	(6083, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:49:08', 1, '2023-05-21 00:49:08', 1),
	(6084, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:49:08', 1, '2023-05-21 00:49:08', 1),
	(6085, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:49:09', 1, '2023-05-21 00:49:09', 1),
	(6086, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:49:09', 1, '2023-05-21 00:49:09', 1),
	(6087, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:49:09', 1, '2023-05-21 00:49:09', 1),
	(6088, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:49:10', 1, '2023-05-21 00:49:10', 1),
	(6089, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:49:10', 1, '2023-05-21 00:49:10', 1),
	(6090, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:49:11', 1, '2023-05-21 00:49:11', 1),
	(6091, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:49:11', 1, '2023-05-21 00:49:11', 1),
	(6092, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:49:12', 1, '2023-05-21 00:49:12', 1),
	(6093, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:49:12', 1, '2023-05-21 00:49:12', 1),
	(6094, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:49:13.824"}}', '2023-05-21 00:49:13', 1, '2023-05-21 00:49:13', 1),
	(6095, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:49:14', 1, '2023-05-21 00:49:14', 1),
	(6096, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:49:14', 1, '2023-05-21 00:49:14', 1),
	(6097, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:49:15', 1, '2023-05-21 00:49:15', 1),
	(6098, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:49:15', 1, '2023-05-21 00:49:15', 1),
	(6099, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:49:16', 1, '2023-05-21 00:49:16', 1),
	(6100, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:49:16', 1, '2023-05-21 00:49:16', 1),
	(6101, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:49:17', 1, '2023-05-21 00:49:17', 1),
	(6102, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:49:17', 1, '2023-05-21 00:49:17', 1),
	(6103, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:49:18', 1, '2023-05-21 00:49:18', 1),
	(6104, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:49:18', 1, '2023-05-21 00:49:18', 1),
	(6105, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:49:19', 1, '2023-05-21 00:49:19', 1),
	(6106, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:49:19', 1, '2023-05-21 00:49:19', 1),
	(6107, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:49:20', 1, '2023-05-21 00:49:20', 1),
	(6108, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:49:20', 1, '2023-05-21 00:49:20', 1),
	(6109, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:49:20', 1, '2023-05-21 00:49:20', 1),
	(6110, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:49:21', 1, '2023-05-21 00:49:21', 1),
	(6111, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:49:21', 1, '2023-05-21 00:49:21', 1),
	(6112, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:49:23.046"}}', '2023-05-21 00:49:22', 1, '2023-05-21 00:49:22', 1),
	(6113, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:49:23', 1, '2023-05-21 00:49:23', 1),
	(6114, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:49:23', 1, '2023-05-21 00:49:23', 1),
	(6115, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:49:24', 1, '2023-05-21 00:49:24', 1),
	(6116, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:49:25', 1, '2023-05-21 00:49:25', 1),
	(6117, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:49:25', 1, '2023-05-21 00:49:25', 1),
	(6118, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:49:26', 1, '2023-05-21 00:49:26', 1),
	(6119, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:49:26', 1, '2023-05-21 00:49:26', 1),
	(6120, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:49:27', 1, '2023-05-21 00:49:27', 1),
	(6121, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:49:27', 1, '2023-05-21 00:49:27', 1),
	(6122, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:49:27', 1, '2023-05-21 00:49:27', 1),
	(6123, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:49:28', 1, '2023-05-21 00:49:28', 1),
	(6124, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:49:28', 1, '2023-05-21 00:49:28', 1),
	(6125, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:49:29', 1, '2023-05-21 00:49:29', 1),
	(6126, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:49:29', 1, '2023-05-21 00:49:29', 1),
	(6127, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:49:30', 1, '2023-05-21 00:49:30', 1),
	(6128, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:49:30', 1, '2023-05-21 00:49:30', 1),
	(6129, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:49:31', 1, '2023-05-21 00:49:31', 1),
	(6130, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:49:32.273"}}', '2023-05-21 00:49:31', 1, '2023-05-21 00:49:31', 1),
	(6131, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:49:32', 1, '2023-05-21 00:49:32', 1),
	(6132, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:49:33', 1, '2023-05-21 00:49:33', 1),
	(6133, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:49:33', 1, '2023-05-21 00:49:33', 1),
	(6134, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:49:34', 1, '2023-05-21 00:49:34', 1),
	(6135, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:49:34', 1, '2023-05-21 00:49:34', 1),
	(6136, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:49:35', 1, '2023-05-21 00:49:35', 1),
	(6137, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:49:35', 1, '2023-05-21 00:49:35', 1),
	(6138, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:49:36', 1, '2023-05-21 00:49:36', 1),
	(6139, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:49:36', 1, '2023-05-21 00:49:36', 1),
	(6140, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:49:37', 1, '2023-05-21 00:49:37', 1),
	(6141, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:49:37', 1, '2023-05-21 00:49:37', 1),
	(6142, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:49:38', 1, '2023-05-21 00:49:38', 1),
	(6143, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:49:38', 1, '2023-05-21 00:49:38', 1),
	(6144, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:49:39', 1, '2023-05-21 00:49:39', 1),
	(6145, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:49:39', 1, '2023-05-21 00:49:39', 1),
	(6146, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:49:40', 1, '2023-05-21 00:49:40', 1),
	(6147, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:49:40', 1, '2023-05-21 00:49:40', 1),
	(6148, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:49:41.762"}}', '2023-05-21 00:49:40', 1, '2023-05-21 00:49:40', 1),
	(6149, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:49:42', 1, '2023-05-21 00:49:42', 1),
	(6150, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:49:42', 1, '2023-05-21 00:49:42', 1),
	(6151, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:49:43', 1, '2023-05-21 00:49:43', 1),
	(6152, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:49:43', 1, '2023-05-21 00:49:43', 1),
	(6153, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:49:44', 1, '2023-05-21 00:49:44', 1),
	(6154, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:49:45', 1, '2023-05-21 00:49:45', 1),
	(6155, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:49:46', 1, '2023-05-21 00:49:46', 1),
	(6156, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:49:46', 1, '2023-05-21 00:49:46', 1),
	(6157, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:49:47', 1, '2023-05-21 00:49:47', 1),
	(6158, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:49:47', 1, '2023-05-21 00:49:47', 1),
	(6159, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:49:48', 1, '2023-05-21 00:49:48', 1),
	(6160, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:49:48', 1, '2023-05-21 00:49:48', 1),
	(6161, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:49:48', 1, '2023-05-21 00:49:48', 1),
	(6162, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:49:49', 1, '2023-05-21 00:49:49', 1),
	(6163, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:49:49', 1, '2023-05-21 00:49:49', 1),
	(6164, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:49:50', 1, '2023-05-21 00:49:50', 1),
	(6165, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:49:50', 1, '2023-05-21 00:49:50', 1),
	(6166, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:49:52.034"}}', '2023-05-21 00:49:51', 1, '2023-05-21 00:49:51', 1),
	(6167, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:49:52', 1, '2023-05-21 00:49:52', 1),
	(6168, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:49:52', 1, '2023-05-21 00:49:52', 1),
	(6169, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:49:53', 1, '2023-05-21 00:49:53', 1),
	(6170, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:49:54', 1, '2023-05-21 00:49:54', 1),
	(6171, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:49:54', 1, '2023-05-21 00:49:54', 1),
	(6172, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:49:54', 1, '2023-05-21 00:49:54', 1),
	(6173, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:49:55', 1, '2023-05-21 00:49:55', 1),
	(6174, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:49:55', 1, '2023-05-21 00:49:55', 1),
	(6175, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:49:56', 1, '2023-05-21 00:49:56', 1),
	(6176, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:49:57', 1, '2023-05-21 00:49:57', 1),
	(6177, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:49:58', 1, '2023-05-21 00:49:58', 1),
	(6178, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:49:58', 1, '2023-05-21 00:49:58', 1),
	(6179, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:49:59', 1, '2023-05-21 00:49:59', 1),
	(6180, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:49:59', 1, '2023-05-21 00:49:59', 1),
	(6181, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:50:00', 1, '2023-05-21 00:50:00', 1),
	(6182, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:50:00', 1, '2023-05-21 00:50:00', 1),
	(6183, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:50:01', 1, '2023-05-21 00:50:01', 1),
	(6184, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:50:02.268"}}', '2023-05-21 00:50:01', 1, '2023-05-21 00:50:01', 1),
	(6185, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:50:02', 1, '2023-05-21 00:50:02', 1),
	(6186, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:50:03', 1, '2023-05-21 00:50:03', 1),
	(6187, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:50:03', 1, '2023-05-21 00:50:03', 1),
	(6188, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:50:04', 1, '2023-05-21 00:50:04', 1),
	(6189, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:50:04', 1, '2023-05-21 00:50:04', 1),
	(6190, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:50:05', 1, '2023-05-21 00:50:05', 1),
	(6191, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:50:05', 1, '2023-05-21 00:50:05', 1),
	(6192, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:50:06', 1, '2023-05-21 00:50:06', 1),
	(6193, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:50:06', 1, '2023-05-21 00:50:06', 1),
	(6194, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:50:06', 1, '2023-05-21 00:50:06', 1),
	(6195, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:50:07', 1, '2023-05-21 00:50:07', 1),
	(6196, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:50:07', 1, '2023-05-21 00:50:07', 1),
	(6197, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:50:08', 1, '2023-05-21 00:50:08', 1);
INSERT INTO `_logsiat` (`IdLogSIAT`, `Ruta`, `Método`, `Parámetros`, `Respuesta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(6198, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:50:08', 1, '2023-05-21 00:50:08', 1),
	(6199, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:50:09', 1, '2023-05-21 00:50:09', 1),
	(6200, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:50:09', 1, '2023-05-21 00:50:09', 1),
	(6201, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:50:10', 1, '2023-05-21 00:50:10', 1),
	(6202, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:50:11.431"}}', '2023-05-21 00:50:10', 1, '2023-05-21 00:50:10', 1),
	(6203, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:50:11', 1, '2023-05-21 00:50:11', 1),
	(6204, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:50:12', 1, '2023-05-21 00:50:12', 1),
	(6205, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:50:12', 1, '2023-05-21 00:50:12', 1),
	(6206, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:50:13', 1, '2023-05-21 00:50:13', 1),
	(6207, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:50:13', 1, '2023-05-21 00:50:13', 1),
	(6208, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:50:14', 1, '2023-05-21 00:50:14', 1),
	(6209, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:50:14', 1, '2023-05-21 00:50:14', 1),
	(6210, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:50:15', 1, '2023-05-21 00:50:15', 1),
	(6211, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:50:15', 1, '2023-05-21 00:50:15', 1),
	(6212, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:50:16', 1, '2023-05-21 00:50:16', 1),
	(6213, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:50:16', 1, '2023-05-21 00:50:16', 1),
	(6214, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:50:17', 1, '2023-05-21 00:50:17', 1),
	(6215, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:50:17', 1, '2023-05-21 00:50:17', 1),
	(6216, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:50:17', 1, '2023-05-21 00:50:17', 1),
	(6217, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:50:18', 1, '2023-05-21 00:50:18', 1),
	(6218, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:50:18', 1, '2023-05-21 00:50:18', 1),
	(6219, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:50:19', 1, '2023-05-21 00:50:19', 1),
	(6220, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:50:21.485"}}', '2023-05-21 00:50:20', 1, '2023-05-21 00:50:20', 1),
	(6221, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:50:21', 1, '2023-05-21 00:50:21', 1),
	(6222, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:50:22', 1, '2023-05-21 00:50:22', 1),
	(6223, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:50:23', 1, '2023-05-21 00:50:23', 1),
	(6224, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:50:24', 1, '2023-05-21 00:50:24', 1),
	(6225, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:50:25', 1, '2023-05-21 00:50:25', 1),
	(6226, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:50:25', 1, '2023-05-21 00:50:25', 1),
	(6227, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:50:26', 1, '2023-05-21 00:50:26', 1),
	(6228, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:50:26', 1, '2023-05-21 00:50:26', 1),
	(6229, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:50:26', 1, '2023-05-21 00:50:26', 1),
	(6230, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:50:27', 1, '2023-05-21 00:50:27', 1),
	(6231, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:50:27', 1, '2023-05-21 00:50:27', 1),
	(6232, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:50:28', 1, '2023-05-21 00:50:28', 1),
	(6233, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:50:28', 1, '2023-05-21 00:50:28', 1),
	(6234, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:50:29', 1, '2023-05-21 00:50:29', 1),
	(6235, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:50:29', 1, '2023-05-21 00:50:29', 1),
	(6236, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:50:30', 1, '2023-05-21 00:50:30', 1),
	(6237, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:50:31', 1, '2023-05-21 00:50:31', 1),
	(6238, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:50:32.861"}}', '2023-05-21 00:50:32', 1, '2023-05-21 00:50:32', 1),
	(6239, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:50:33', 1, '2023-05-21 00:50:33', 1),
	(6240, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:50:33', 1, '2023-05-21 00:50:33', 1),
	(6241, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:50:34', 1, '2023-05-21 00:50:34', 1),
	(6242, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:50:35', 1, '2023-05-21 00:50:35', 1),
	(6243, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:50:36', 1, '2023-05-21 00:50:36', 1),
	(6244, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:50:36', 1, '2023-05-21 00:50:36', 1),
	(6245, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:50:37', 1, '2023-05-21 00:50:37', 1),
	(6246, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:50:37', 1, '2023-05-21 00:50:37', 1),
	(6247, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:50:38', 1, '2023-05-21 00:50:38', 1),
	(6248, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:50:38', 1, '2023-05-21 00:50:38', 1),
	(6249, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:50:39', 1, '2023-05-21 00:50:39', 1),
	(6250, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:50:39', 1, '2023-05-21 00:50:39', 1),
	(6251, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:50:40', 1, '2023-05-21 00:50:40', 1),
	(6252, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:50:40', 1, '2023-05-21 00:50:40', 1),
	(6253, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:50:41', 1, '2023-05-21 00:50:41', 1),
	(6254, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:50:41', 1, '2023-05-21 00:50:41', 1),
	(6255, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:50:41', 1, '2023-05-21 00:50:41', 1),
	(6256, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:50:43.205"}}', '2023-05-21 00:50:42', 1, '2023-05-21 00:50:42', 1),
	(6257, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:50:43', 1, '2023-05-21 00:50:43', 1),
	(6258, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:50:44', 1, '2023-05-21 00:50:44', 1),
	(6259, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:50:44', 1, '2023-05-21 00:50:44', 1),
	(6260, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:50:45', 1, '2023-05-21 00:50:45', 1),
	(6261, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:50:45', 1, '2023-05-21 00:50:45', 1),
	(6262, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:50:47', 1, '2023-05-21 00:50:47', 1),
	(6263, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:50:47', 1, '2023-05-21 00:50:47', 1),
	(6264, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:50:48', 1, '2023-05-21 00:50:48', 1),
	(6265, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:50:48', 1, '2023-05-21 00:50:48', 1),
	(6266, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:50:48', 1, '2023-05-21 00:50:48', 1),
	(6267, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:50:49', 1, '2023-05-21 00:50:49', 1),
	(6268, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:50:49', 1, '2023-05-21 00:50:49', 1),
	(6269, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:50:50', 1, '2023-05-21 00:50:50', 1),
	(6270, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:50:50', 1, '2023-05-21 00:50:50', 1),
	(6271, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:50:51', 1, '2023-05-21 00:50:51', 1),
	(6272, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:50:51', 1, '2023-05-21 00:50:51', 1),
	(6273, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:50:52', 1, '2023-05-21 00:50:52', 1),
	(6274, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:50:53.567"}}', '2023-05-21 00:50:52', 1, '2023-05-21 00:50:52', 1),
	(6275, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarActividades', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividades":{"transaccion":true,"listaActividades":{"codigoCaeb":"561110","descripcion":"RESTAURANTES","tipoActividad":"P"}}}', '2023-05-21 00:50:54', 1, '2023-05-21 00:50:54', 1),
	(6276, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaActividadesDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaActividadesDocumentoSector":{"transaccion":true,"listaActividadesDocumentoSector":[{"codigoActividad":"561110","codigoDocumentoSector":23,"tipoDocumentoSector":"FAC_PRE"},{"codigoActividad":"561110","codigoDocumentoSector":35,"tipoDocumentoSector":"FAC_CVB"},{"codigoActividad":"561110","codigoDocumentoSector":1,"tipoDocumentoSector":"FCV"},{"codigoActividad":"561110","codigoDocumentoSector":24,"tipoDocumentoSector":"NCD"},{"codigoActividad":"561110","codigoDocumentoSector":34,"tipoDocumentoSector":"FAC_SEG"},{"codigoActividad":"561110","codigoDocumentoSector":47,"tipoDocumentoSector":"NCDDE"}]}}', '2023-05-21 00:50:55', 1, '2023-05-21 00:50:55', 1),
	(6277, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaLeyendasFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricasLeyendas":{"transaccion":true,"listaLeyendas":[{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a un trato equitativo sin discriminaci\\u00f3n en la oferta de servicios."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor debe exhibir certificaciones de habilitaci\\u00f3n o documentos que acrediten las capacidades u ofertas de servicios especializados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Tienes derecho a recibir informaci\\u00f3n sobre las caracter\\u00edsticas y contenidos de los servicios que utilices."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: El proveedor deber\\u00e1 suministrar el servicio en las modalidades y t\\u00e9rminos ofertados o convenidos."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: La interrupci\\u00f3n del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados."},{"codigoActividad":"561110","descripcionLeyenda":"Ley N\\u00b0 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad."}]}}', '2023-05-21 00:50:58', 1, '2023-05-21 00:50:58', 1),
	(6278, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaMensajesServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":123,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA"},{"codigoClasificador":901,"descripcion":"RECEPCION PENDIENTE"},{"codigoClasificador":902,"descripcion":"RECEPCION RECHAZADA"},{"codigoClasificador":903,"descripcion":"RECEPCION PROCESADA"},{"codigoClasificador":904,"descripcion":"RECEPCION OBSERVADA"},{"codigoClasificador":905,"descripcion":"ANULACION CONFIRMADA"},{"codigoClasificador":906,"descripcion":"ANULACION RECHAZADA"},{"codigoClasificador":907,"descripcion":"REVERSION DE ANULACION CONFIRMADA"},{"codigoClasificador":908,"descripcion":"RECEPCION VALIDADA"},{"codigoClasificador":909,"descripcion":"REVERSION DE ANULACION RECHAZADA"},{"codigoClasificador":910,"descripcion":"EL PARAMETRO AMBIENTE ES INVALIDO"},{"codigoClasificador":911,"descripcion":"EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO"},{"codigoClasificador":912,"descripcion":"EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE"},{"codigoClasificador":913,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO"},{"codigoClasificador":914,"descripcion":"CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO"},{"codigoClasificador":915,"descripcion":"EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO"},{"codigoClasificador":916,"descripcion":"EL PARAMETRO TIPO DE EMISION ES INVALIDO"},{"codigoClasificador":917,"descripcion":"EL PARAMETRO MODALIDAD ES INVALIDO"},{"codigoClasificador":918,"descripcion":"EL PARAMETRO SUCURSAL ES INVALIDO"},{"codigoClasificador":919,"descripcion":"EL PARAMETRO NIT ES INVALIDO"},{"codigoClasificador":920,"descripcion":"EL PARAMETRO ARCHIVO ES INVALIDO"},{"codigoClasificador":921,"descripcion":"EL FIRMADO DEL XML ES INCORRECTO"},{"codigoClasificador":922,"descripcion":"LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE"},{"codigoClasificador":923,"descripcion":"EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO"},{"codigoClasificador":924,"descripcion":"LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":925,"descripcion":"EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO"},{"codigoClasificador":926,"descripcion":"COMUNICACION EXITOSA"},{"codigoClasificador":927,"descripcion":"EL CERTIFICADO DE LA FIRMA ES INVALIDO"},{"codigoClasificador":928,"descripcion":"EL CERTIFICADO SE ENCUENTRA REVOCADO"},{"codigoClasificador":929,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE"},{"codigoClasificador":930,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL\\/PUNTO VENTA"},{"codigoClasificador":931,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO"},{"codigoClasificador":932,"descripcion":"EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO"},{"codigoClasificador":933,"descripcion":"EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO"},{"codigoClasificador":934,"descripcion":"LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO"},{"codigoClasificador":935,"descripcion":"EL PARAMETRO FECHA DE ENVIO ES INVALIDO"},{"codigoClasificador":936,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA"},{"codigoClasificador":937,"descripcion":"EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION"},{"codigoClasificador":938,"descripcion":"EL NIT PRESENTA MARCAS DE CONTROL"},{"codigoClasificador":939,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO"},{"codigoClasificador":940,"descripcion":"EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR"},{"codigoClasificador":941,"descripcion":"LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA"},{"codigoClasificador":942,"descripcion":"EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":943,"descripcion":"EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO"},{"codigoClasificador":944,"descripcion":"EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":945,"descripcion":"EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA"},{"codigoClasificador":946,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN"},{"codigoClasificador":947,"descripcion":"EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO"},{"codigoClasificador":948,"descripcion":"EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":949,"descripcion":"EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO"},{"codigoClasificador":950,"descripcion":"EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":951,"descripcion":"EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO"},{"codigoClasificador":952,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":953,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":954,"descripcion":"LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":955,"descripcion":"NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO"},{"codigoClasificador":956,"descripcion":"LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO"},{"codigoClasificador":957,"descripcion":"NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":958,"descripcion":"EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO"},{"codigoClasificador":959,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA"},{"codigoClasificador":960,"descripcion":"EL PARAMETRO FIN DE EVENTO ES REQUERIDO"},{"codigoClasificador":961,"descripcion":"EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE"},{"codigoClasificador":962,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION"},{"codigoClasificador":963,"descripcion":"EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA"},{"codigoClasificador":964,"descripcion":"EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":965,"descripcion":"EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA"},{"codigoClasificador":966,"descripcion":"NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE"},{"codigoClasificador":967,"descripcion":"TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS"},{"codigoClasificador":968,"descripcion":"LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA"},{"codigoClasificador":969,"descripcion":"EL PARAMETRO HASH ES INVALIDO"},{"codigoClasificador":970,"descripcion":"EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO"},{"codigoClasificador":971,"descripcion":"EL TAMA\\u00c3\\u2018O DEL ARCHIVO EXCEDE EL TAMA\\u00c3\\u2018O PERMITIDO DE 100 MB"},{"codigoClasificador":972,"descripcion":"LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA"},{"codigoClasificador":973,"descripcion":"EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE"},{"codigoClasificador":974,"descripcion":"EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INV\\u00c3\\u0081LIDO"},{"codigoClasificador":975,"descripcion":"EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO"},{"codigoClasificador":976,"descripcion":"EL CODIGO DEL EVENTO ES INCORRECTO"},{"codigoClasificador":977,"descripcion":"NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT"},{"codigoClasificador":978,"descripcion":"REVERSION DE LA FACTURA O NOTA DE CREDITO\\/DEBITO CONFIRMADA"},{"codigoClasificador":979,"descripcion":"EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL"},{"codigoClasificador":980,"descripcion":"EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA"},{"codigoClasificador":981,"descripcion":"RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO"},{"codigoClasificador":982,"descripcion":"NO EXISTE PUNTOS DE VENTA ASOCIADOS"},{"codigoClasificador":983,"descripcion":"LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO"},{"codigoClasificador":984,"descripcion":"EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO"},{"codigoClasificador":985,"descripcion":"LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA"},{"codigoClasificador":986,"descripcion":"NIT ACTIVO"},{"codigoClasificador":987,"descripcion":"NIT INACTIVO"},{"codigoClasificador":988,"descripcion":"CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA"},{"codigoClasificador":989,"descripcion":"API KEY NO VALIDO"},{"codigoClasificador":990,"descripcion":"EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR"},{"codigoClasificador":991,"descripcion":"ERROR EN BASE DE DATOS"},{"codigoClasificador":992,"descripcion":"ERROR SERVICIO PADRON"},{"codigoClasificador":993,"descripcion":"LA FECHA DE ENVIO ESTA FUERA DE PLAZO"},{"codigoClasificador":994,"descripcion":"NIT INEXISTENTE"},{"codigoClasificador":995,"descripcion":"SERVICIO NO DISPONIBLE"},{"codigoClasificador":996,"descripcion":"RANGO DE FECHAS INVALIDO"},{"codigoClasificador":997,"descripcion":"EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":998,"descripcion":"LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS"},{"codigoClasificador":999,"descripcion":"ERROR EN LA EJECUCION DEL SERVICIO"},{"codigoClasificador":1000,"descripcion":"EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN"},{"codigoClasificador":1001,"descripcion":"EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD"},{"codigoClasificador":1002,"descripcion":"EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1003,"descripcion":"EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO"},{"codigoClasificador":1004,"descripcion":"LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD"},{"codigoClasificador":1005,"descripcion":"LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":1006,"descripcion":"EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO"},{"codigoClasificador":1007,"descripcion":"LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":1008,"descripcion":"EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO"},{"codigoClasificador":1009,"descripcion":"LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA"},{"codigoClasificador":1010,"descripcion":"LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":1011,"descripcion":"EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":1012,"descripcion":"EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":1013,"descripcion":"EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":1014,"descripcion":"EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1015,"descripcion":"EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":1016,"descripcion":"EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":1017,"descripcion":"EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":1018,"descripcion":"EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":1019,"descripcion":"EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1020,"descripcion":"EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1021,"descripcion":"EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":1022,"descripcion":"EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":1023,"descripcion":"EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":1024,"descripcion":"LA SUMATORIA DE LO DETALLES ES ERRONEA"},{"codigoClasificador":1025,"descripcion":"EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO"},{"codigoClasificador":1026,"descripcion":"EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO"},{"codigoClasificador":1027,"descripcion":"EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO"},{"codigoClasificador":1028,"descripcion":"EL MONTO DE IVA ENVIADO ES ERRONEO"},{"codigoClasificador":1029,"descripcion":"EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1030,"descripcion":"EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO"},{"codigoClasificador":1031,"descripcion":"EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO"},{"codigoClasificador":1032,"descripcion":"EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO"},{"codigoClasificador":1033,"descripcion":"EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL"},{"codigoClasificador":1034,"descripcion":"LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR"},{"codigoClasificador":1035,"descripcion":"FORMATO DE FECHA INCORRECTA"},{"codigoClasificador":1036,"descripcion":"NOMINATIVIDAD INCORRECTA PARA NOMBRE\\/RAZON SOCIAL"},{"codigoClasificador":1037,"descripcion":"EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO"},{"codigoClasificador":1038,"descripcion":"NIT CONJUNTO NO VALIDO"},{"codigoClasificador":1039,"descripcion":"FECHA EMISION PARA ENVIO MASIVO INCORRECTO"},{"codigoClasificador":1040,"descripcion":"FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA"},{"codigoClasificador":1041,"descripcion":"LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA"},{"codigoClasificador":1042,"descripcion":"EL NIT DEL MEDICO ENVIADO NO ES VALIDO"},{"codigoClasificador":1043,"descripcion":"EL MONTO CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1044,"descripcion":"EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO"},{"codigoClasificador":1045,"descripcion":"VALOR DE CAFC NO VALIDO PARA LA FACTURA"},{"codigoClasificador":1046,"descripcion":"FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1047,"descripcion":"NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO"},{"codigoClasificador":1048,"descripcion":"FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA"},{"codigoClasificador":1049,"descripcion":"DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL"},{"codigoClasificador":1050,"descripcion":"MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO"},{"codigoClasificador":1051,"descripcion":"FECHA DE FACTURA INCORRECTA"},{"codigoClasificador":1052,"descripcion":"EL CALCULO DEL MONTO IEHD ES ERRONEO"},{"codigoClasificador":1053,"descripcion":"LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO"},{"codigoClasificador":1054,"descripcion":"EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO"},{"codigoClasificador":1055,"descripcion":"EL MONTO TARIFA ES ERRONEO"},{"codigoClasificador":1056,"descripcion":"EL TIPO DE CAMBIO ES ERRONEO"},{"codigoClasificador":1057,"descripcion":"EL MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":1058,"descripcion":"EL MONTO TOTAL SUJETO IVA ES ERRONEO"},{"codigoClasificador":1059,"descripcion":"LA RAZON SOCIAL ES ERRONEA"},{"codigoClasificador":1060,"descripcion":"EL MONTO DETALLE ES ERRONEO"},{"codigoClasificador":2000,"descripcion":"ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD"},{"codigoClasificador":2001,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO"},{"codigoClasificador":2002,"descripcion":"ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA"},{"codigoClasificador":2003,"descripcion":"ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI\\/NIT\\/CEX 0 PARA MONTOS MAYORES A 3000"},{"codigoClasificador":2004,"descripcion":"ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD"},{"codigoClasificador":2005,"descripcion":"ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO"},{"codigoClasificador":2006,"descripcion":"ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA"},{"codigoClasificador":2007,"descripcion":"ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO"},{"codigoClasificador":2008,"descripcion":"ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO"},{"codigoClasificador":2009,"descripcion":"ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO"},{"codigoClasificador":2010,"descripcion":"ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE"},{"codigoClasificador":2011,"descripcion":"ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE"},{"codigoClasificador":2012,"descripcion":"ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO"},{"codigoClasificador":2013,"descripcion":"ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR"},{"codigoClasificador":2014,"descripcion":"ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON"},{"codigoClasificador":2015,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2016,"descripcion":"ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2017,"descripcion":"ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO"},{"codigoClasificador":2018,"descripcion":"ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO"},{"codigoClasificador":2019,"descripcion":"ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO"},{"codigoClasificador":3000,"descripcion":"EL NIT NO TIENE CONTRATO VIGENTE"},{"codigoClasificador":3001,"descripcion":"LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR"},{"codigoClasificador":3002,"descripcion":"LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO"},{"codigoClasificador":3004,"descripcion":"MARCA: DOMICILIO INEXISTENTE"},{"codigoClasificador":3005,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION"},{"codigoClasificador":3006,"descripcion":"MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA"},{"codigoClasificador":3007,"descripcion":"MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ"},{"codigoClasificador":3008,"descripcion":"ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR"}]}}', '2023-05-21 00:50:58', 1, '2023-05-21 00:50:58', 1),
	(6279, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarListaProductosServicios', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaProductos":{"transaccion":true,"listaCodigos":[{"codigoActividad":"561110","codigoProducto":63310,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE"},{"codigoActividad":"561110","codigoProducto":99100,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA"},{"codigoActividad":"561110","codigoProducto":633109,"descripcionProducto":"SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO"},{"codigoActividad":"561110","codigoProducto":991009,"descripcionProducto":"OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO"}]}}', '2023-05-21 00:50:59', 1, '2023-05-21 00:50:59', 1),
	(6280, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaEventosSignificativos', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CORTE DEL SERVICIO DE INTERNET"},{"codigoClasificador":2,"descripcion":"INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACI\\u00d3N TRIBUTARIA"},{"codigoClasificador":3,"descripcion":"INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES"},{"codigoClasificador":4,"descripcion":"VENTA EN LUGARES SIN INTERNET"},{"codigoClasificador":5,"descripcion":"VIRUS INFORM\\u00c1TICO O FALLA DE SOFTWARE"},{"codigoClasificador":6,"descripcion":"CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORM\\u00c1TICO DE FACTURACI\\u00d3N O FALLA DE HARDWARE"},{"codigoClasificador":7,"descripcion":"CORTE DE SUMINISTRO DE ENERGIA ELECTRICA"}]}}', '2023-05-21 00:50:59', 1, '2023-05-21 00:50:59', 1),
	(6281, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaMotivoAnulacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA MAL EMITIDA"},{"codigoClasificador":2,"descripcion":"NOTA DE CREDITO-DEBITO MAL EMITIDA"},{"codigoClasificador":3,"descripcion":"DATOS DE EMISION INCORRECTOS"},{"codigoClasificador":4,"descripcion":"FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA"}]}}', '2023-05-21 00:51:00', 1, '2023-05-21 00:51:00', 1),
	(6282, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaPaisOrigen', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"AFGANIST\\u00c1N"},{"codigoClasificador":2,"descripcion":"ALBANIA"},{"codigoClasificador":3,"descripcion":"ALEMANIA"},{"codigoClasificador":4,"descripcion":"ANDORRA"},{"codigoClasificador":5,"descripcion":"ANGOLA"},{"codigoClasificador":6,"descripcion":"ANTIGUA Y BARBUDA"},{"codigoClasificador":7,"descripcion":"ARABIA SAUDITA"},{"codigoClasificador":8,"descripcion":"ARGELIA"},{"codigoClasificador":9,"descripcion":"ARGENTINA"},{"codigoClasificador":10,"descripcion":"ARMENIA"},{"codigoClasificador":11,"descripcion":"AUSTRALIA"},{"codigoClasificador":12,"descripcion":"AUSTRIA"},{"codigoClasificador":13,"descripcion":"AZERBAIY\\u00c1N"},{"codigoClasificador":14,"descripcion":"BAHAMAS"},{"codigoClasificador":15,"descripcion":"BAHREIN"},{"codigoClasificador":16,"descripcion":"BANGLADESH"},{"codigoClasificador":17,"descripcion":"BARBADOS"},{"codigoClasificador":18,"descripcion":"BIELORRUSIA"},{"codigoClasificador":19,"descripcion":"BELICE"},{"codigoClasificador":20,"descripcion":"BENIN"},{"codigoClasificador":21,"descripcion":"BUT\\u00c1N"},{"codigoClasificador":22,"descripcion":"BOLIVIA (ESTADO PLURINACIONAL DE)"},{"codigoClasificador":23,"descripcion":"BOSNIA Y HERZEGOVINA"},{"codigoClasificador":24,"descripcion":"BOTSUANA"},{"codigoClasificador":25,"descripcion":"BRASIL"},{"codigoClasificador":26,"descripcion":"BRUNEI DARUSSALAM"},{"codigoClasificador":27,"descripcion":"BULGARIA"},{"codigoClasificador":28,"descripcion":"BURKINA FASO"},{"codigoClasificador":29,"descripcion":"BURUNDI"},{"codigoClasificador":30,"descripcion":"B\\u00c9LGICA"},{"codigoClasificador":31,"descripcion":"CABO VERDE"},{"codigoClasificador":32,"descripcion":"CAMBOYA"},{"codigoClasificador":33,"descripcion":"CAMER\\u00daN"},{"codigoClasificador":34,"descripcion":"CANAD\\u00c1"},{"codigoClasificador":35,"descripcion":"CHAD"},{"codigoClasificador":36,"descripcion":"CHEQUIA"},{"codigoClasificador":37,"descripcion":"CHILE"},{"codigoClasificador":38,"descripcion":"CHINA"},{"codigoClasificador":39,"descripcion":"CHIPRE"},{"codigoClasificador":40,"descripcion":"COLOMBIA"},{"codigoClasificador":41,"descripcion":"COMORAS"},{"codigoClasificador":42,"descripcion":"CONGO"},{"codigoClasificador":43,"descripcion":"COSTA RICA"},{"codigoClasificador":44,"descripcion":"CROACIA"},{"codigoClasificador":45,"descripcion":"CUBA"},{"codigoClasificador":46,"descripcion":"COSTA DE MARFIL"},{"codigoClasificador":47,"descripcion":"DINAMARCA"},{"codigoClasificador":48,"descripcion":"DJIBOUTI"},{"codigoClasificador":49,"descripcion":"DOMINICA"},{"codigoClasificador":50,"descripcion":"ECUADOR"},{"codigoClasificador":51,"descripcion":"EGIPTO"},{"codigoClasificador":52,"descripcion":"EL SALVADOR"},{"codigoClasificador":53,"descripcion":"EMIRATOS \\u00c1RABES UNIDOS"},{"codigoClasificador":54,"descripcion":"ERITREA"},{"codigoClasificador":55,"descripcion":"ESLOVAQUIA"},{"codigoClasificador":56,"descripcion":"ESLOVENIA"},{"codigoClasificador":57,"descripcion":"ESPA\\u00d1A"},{"codigoClasificador":58,"descripcion":"ESTADOS UNIDOS DE AM\\u00c9RICA"},{"codigoClasificador":59,"descripcion":"ESTONIA"},{"codigoClasificador":60,"descripcion":"ETIOP\\u00cdA"},{"codigoClasificador":61,"descripcion":"FEDERACI\\u00d3N DE RUSIA"},{"codigoClasificador":62,"descripcion":"FIYI"},{"codigoClasificador":63,"descripcion":"FILIPINAS"},{"codigoClasificador":64,"descripcion":"FINLANDIA"},{"codigoClasificador":65,"descripcion":"FRANCIA"},{"codigoClasificador":66,"descripcion":"GAB\\u00d3N"},{"codigoClasificador":67,"descripcion":"GAMBIA"},{"codigoClasificador":68,"descripcion":"GEORGIA"},{"codigoClasificador":69,"descripcion":"GHANA"},{"codigoClasificador":70,"descripcion":"GRANADA"},{"codigoClasificador":71,"descripcion":"GRECIA"},{"codigoClasificador":72,"descripcion":"GUATEMALA"},{"codigoClasificador":73,"descripcion":"GUINEA"},{"codigoClasificador":74,"descripcion":"GUINEA ECUATORIAL"},{"codigoClasificador":75,"descripcion":"GUINEA-BISSAU"},{"codigoClasificador":76,"descripcion":"GUYANA"},{"codigoClasificador":77,"descripcion":"HAIT\\u00cd"},{"codigoClasificador":78,"descripcion":"HONDURAS"},{"codigoClasificador":79,"descripcion":"HUNGR\\u00cdA"},{"codigoClasificador":80,"descripcion":"INDIA"},{"codigoClasificador":81,"descripcion":"INDONESIA"},{"codigoClasificador":82,"descripcion":"IRAQ"},{"codigoClasificador":83,"descripcion":"IRLANDA"},{"codigoClasificador":84,"descripcion":"IR\\u00c1N (REP\\u00daBLICA ISL\\u00c1MICA DE)"},{"codigoClasificador":85,"descripcion":"ISLANDIA"},{"codigoClasificador":86,"descripcion":"ISLAS COOK"},{"codigoClasificador":87,"descripcion":"ISLAS FEROE (MIEMBRO ASOCIADO)"},{"codigoClasificador":88,"descripcion":"ISLAS MARSHALL"},{"codigoClasificador":89,"descripcion":"ISLAS SALOM\\u00d3N"},{"codigoClasificador":90,"descripcion":"ISRAEL"},{"codigoClasificador":91,"descripcion":"ITALIA"},{"codigoClasificador":92,"descripcion":"JAMAICA"},{"codigoClasificador":93,"descripcion":"JAP\\u00d3N"},{"codigoClasificador":94,"descripcion":"JORDANIA"},{"codigoClasificador":95,"descripcion":"KAZAJIST\\u00c1N"},{"codigoClasificador":96,"descripcion":"KENIA"},{"codigoClasificador":97,"descripcion":"KIRGUIST\\u00c1N"},{"codigoClasificador":98,"descripcion":"KIRIBATI"},{"codigoClasificador":99,"descripcion":"KUWAIT"},{"codigoClasificador":100,"descripcion":"LESOTO"},{"codigoClasificador":101,"descripcion":"LETONIA"},{"codigoClasificador":102,"descripcion":"LIBERIA"},{"codigoClasificador":103,"descripcion":"LIBIA"},{"codigoClasificador":104,"descripcion":"LITUANIA"},{"codigoClasificador":105,"descripcion":"LUXEMBURGO"},{"codigoClasificador":106,"descripcion":"L\\u00cdBANO"},{"codigoClasificador":107,"descripcion":"MADAGASCAR"},{"codigoClasificador":108,"descripcion":"MALASIA"},{"codigoClasificador":109,"descripcion":"MALAWI"},{"codigoClasificador":110,"descripcion":"MALDIVAS"},{"codigoClasificador":111,"descripcion":"MALTA"},{"codigoClasificador":112,"descripcion":"MAL\\u00cd"},{"codigoClasificador":113,"descripcion":"MARRUECOS"},{"codigoClasificador":114,"descripcion":"MAURICIO"},{"codigoClasificador":115,"descripcion":"MAURITANIA"},{"codigoClasificador":116,"descripcion":"MICRONESIA (ESTADOS FEDERADOS DE)"},{"codigoClasificador":117,"descripcion":"MONGOLIA"},{"codigoClasificador":118,"descripcion":"MONTENEGRO"},{"codigoClasificador":119,"descripcion":"MOZAMBIQUE"},{"codigoClasificador":120,"descripcion":"MYANMAR"},{"codigoClasificador":121,"descripcion":"M\\u00c9XICO"},{"codigoClasificador":122,"descripcion":"M\\u00d3NACO"},{"codigoClasificador":123,"descripcion":"NAMIBIA"},{"codigoClasificador":124,"descripcion":"NAURU"},{"codigoClasificador":125,"descripcion":"NEPAL"},{"codigoClasificador":126,"descripcion":"NICARAGUA"},{"codigoClasificador":127,"descripcion":"NIGERIA"},{"codigoClasificador":128,"descripcion":"NIUE"},{"codigoClasificador":129,"descripcion":"NORUEGA"},{"codigoClasificador":130,"descripcion":"NUEVA ZELANDA"},{"codigoClasificador":131,"descripcion":"N\\u00cdGER"},{"codigoClasificador":132,"descripcion":"OM\\u00c1N"},{"codigoClasificador":133,"descripcion":"PAKIST\\u00c1N"},{"codigoClasificador":134,"descripcion":"PALAOS"},{"codigoClasificador":135,"descripcion":"PANAM\\u00c1"},{"codigoClasificador":136,"descripcion":"PAPUA NUEVA GUINEA"},{"codigoClasificador":137,"descripcion":"PARAGUAY"},{"codigoClasificador":138,"descripcion":"PA\\u00cdSES BAJOS"},{"codigoClasificador":139,"descripcion":"PER\\u00da"},{"codigoClasificador":140,"descripcion":"POLONIA"},{"codigoClasificador":141,"descripcion":"PORTUGAL"},{"codigoClasificador":142,"descripcion":"QATAR"},{"codigoClasificador":143,"descripcion":"REINO UNIDO"},{"codigoClasificador":144,"descripcion":"REP\\u00daBLICA CENTROAFRICANA"},{"codigoClasificador":145,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA POPULAR LAO"},{"codigoClasificador":146,"descripcion":"REP\\u00daBLICA DEMOCR\\u00c1TICA DEL CONGO"},{"codigoClasificador":147,"descripcion":"REP\\u00daBLICA DOMINICANA"},{"codigoClasificador":148,"descripcion":"REP\\u00daBLICA POPULAR DEMOCR\\u00c1TICA DE COREA"},{"codigoClasificador":149,"descripcion":"REP\\u00daBLICA UNIDA DE TANZAN\\u00cdA"},{"codigoClasificador":150,"descripcion":"REP\\u00daBLICA DE COREA"},{"codigoClasificador":151,"descripcion":"REP\\u00daBLICA DE MOLDAVIA"},{"codigoClasificador":152,"descripcion":"REP\\u00daBLICA \\u00c1RABE SIRIA"},{"codigoClasificador":153,"descripcion":"RUMANIA"},{"codigoClasificador":154,"descripcion":"REP\\u00daBLICA DE RUANDA"},{"codigoClasificador":155,"descripcion":"SAN CRIST\\u00d3BAL Y NIEVES"},{"codigoClasificador":156,"descripcion":"SAMOA"},{"codigoClasificador":157,"descripcion":"SAN MARINO"},{"codigoClasificador":158,"descripcion":"SAN VICENTE Y LAS GRANADINAS"},{"codigoClasificador":159,"descripcion":"SANTA LUC\\u00cdA"},{"codigoClasificador":160,"descripcion":"SANTO TOM\\u00c9 Y PR\\u00cdNCIPE"},{"codigoClasificador":161,"descripcion":"SENEGAL"},{"codigoClasificador":162,"descripcion":"SERBIA"},{"codigoClasificador":163,"descripcion":"SEYCHELLES"},{"codigoClasificador":164,"descripcion":"SIERRA LEONA"},{"codigoClasificador":165,"descripcion":"SINGAPUR"},{"codigoClasificador":166,"descripcion":"SOMALIA"},{"codigoClasificador":167,"descripcion":"SRI LANKA"},{"codigoClasificador":168,"descripcion":"SUD\\u00c1FRICA"},{"codigoClasificador":169,"descripcion":"SUD\\u00c1N"},{"codigoClasificador":170,"descripcion":"SUD\\u00c1N DEL SUR"},{"codigoClasificador":171,"descripcion":"SUECIA"},{"codigoClasificador":172,"descripcion":"SUIZA"},{"codigoClasificador":173,"descripcion":"SURINAM"},{"codigoClasificador":174,"descripcion":"SUAZILANDIA"},{"codigoClasificador":175,"descripcion":"TAILANDIA"},{"codigoClasificador":176,"descripcion":"TAYIKIST\\u00c1N"},{"codigoClasificador":177,"descripcion":"TIMOR ORIENTAL"},{"codigoClasificador":178,"descripcion":"TOGO"},{"codigoClasificador":179,"descripcion":"TOKELAU"},{"codigoClasificador":180,"descripcion":"TONGA"},{"codigoClasificador":181,"descripcion":"TRINIDAD Y TOBAGO"},{"codigoClasificador":182,"descripcion":"TURKMENIST\\u00c1N"},{"codigoClasificador":183,"descripcion":"TURQU\\u00cdA"},{"codigoClasificador":184,"descripcion":"TUVALU"},{"codigoClasificador":185,"descripcion":"T\\u00daNEZ"},{"codigoClasificador":186,"descripcion":"UCRANIA"},{"codigoClasificador":187,"descripcion":"UGANDA"},{"codigoClasificador":188,"descripcion":"URUGUAY"},{"codigoClasificador":189,"descripcion":"UZBEKIST\\u00c1N"},{"codigoClasificador":190,"descripcion":"VANUATU"},{"codigoClasificador":191,"descripcion":"VENEZUELA (REP\\u00daBLICA BOLIVARIANA DE)"},{"codigoClasificador":192,"descripcion":"VIETNAM"},{"codigoClasificador":193,"descripcion":"YEMEN"},{"codigoClasificador":194,"descripcion":"ZAMBIA"},{"codigoClasificador":195,"descripcion":"ZIMBABUE"},{"codigoClasificador":196,"descripcion":"REP\\u00daBLICA DE MACEDONIA"},{"codigoClasificador":197,"descripcion":"NO REGISTRADO"},{"codigoClasificador":198,"descripcion":"ANTILLAS NEERLANDESAS"},{"codigoClasificador":199,"descripcion":"ARUBA"},{"codigoClasificador":200,"descripcion":"BERMUDAS"},{"codigoClasificador":201,"descripcion":"ISLAS CAIM\\u00c1N"},{"codigoClasificador":202,"descripcion":"GROENLANDIA"},{"codigoClasificador":203,"descripcion":"ISLAS MALVINAS"},{"codigoClasificador":204,"descripcion":"YUGOSLAVIA"},{"codigoClasificador":205,"descripcion":"PUERTO RICO"},{"codigoClasificador":206,"descripcion":"HONG KONG"},{"codigoClasificador":207,"descripcion":"FORMOSA"},{"codigoClasificador":208,"descripcion":"NO ESPECIFICOS"},{"codigoClasificador":209,"descripcion":"ISLAS VIRGENES BRITANICAS"},{"codigoClasificador":210,"descripcion":"TAIWAN"}]}}', '2023-05-21 00:51:00', 1, '2023-05-21 00:51:00', 1),
	(6283, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoIdentidad', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"CI - CEDULA DE IDENTIDAD"},{"codigoClasificador":2,"descripcion":"CEX - CEDULA DE IDENTIDAD DE EXTRANJERO"},{"codigoClasificador":3,"descripcion":"PAS - PASAPORTE"},{"codigoClasificador":4,"descripcion":"OD - OTRO DOCUMENTO DE IDENTIDAD"},{"codigoClasificador":5,"descripcion":"NIT - N\\u00daMERO DE IDENTIFICACI\\u00d3N TRIBUTARIA"}]}}', '2023-05-21 00:51:01', 1, '2023-05-21 00:51:01', 1),
	(6284, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoDocumentoSector', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA COMPRA-VENTA"},{"codigoClasificador":2,"descripcion":"FACTURA DE ALQUILER DE BIENES INMUEBLES"},{"codigoClasificador":3,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N"},{"codigoClasificador":4,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N EN LIBRE CONSIGNACI\\u00d3N"},{"codigoClasificador":5,"descripcion":"FACTURA DE ZONA FRANCA"},{"codigoClasificador":6,"descripcion":"FACTURA DE SERVICIO TUR\\u00cdSTICO Y HOSPEDAJE"},{"codigoClasificador":7,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE ALIMENTOS \\u2013 SEGURIDAD "},{"codigoClasificador":8,"descripcion":"FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA"},{"codigoClasificador":9,"descripcion":"FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA "},{"codigoClasificador":10,"descripcion":"FACTURA DUTTY FREE"},{"codigoClasificador":11,"descripcion":"FACTURA SECTORES EDUCATIVOS"},{"codigoClasificador":12,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE HIDROCARBUROS"},{"codigoClasificador":13,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS"},{"codigoClasificador":14,"descripcion":"FACTURA PRODUCTOS ALCANZADOS POR EL ICE"},{"codigoClasificador":15,"descripcion":"FACTURA DE ENTIDADES FINANCIERAS"},{"codigoClasificador":16,"descripcion":"FACTURA DE HOTELES"},{"codigoClasificador":17,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS"},{"codigoClasificador":18,"descripcion":"FACTURA DE JUEGOS DE AZAR"},{"codigoClasificador":19,"descripcion":"FACTURA HIDROCARBUROS ALCANZADA IEHD"},{"codigoClasificador":20,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE MINERALES"},{"codigoClasificador":21,"descripcion":"FACTURA VENTA INTERNA MINERALES"},{"codigoClasificador":22,"descripcion":"FACTURA TELECOMUNICACIONES"},{"codigoClasificador":23,"descripcion":"FACTURA PREVALORADA"},{"codigoClasificador":24,"descripcion":"NOTA DE CR\\u00c9DITO-D\\u00c9BITO"},{"codigoClasificador":28,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N DE SERVICIOS"},{"codigoClasificador":29,"descripcion":"NOTA DE CONCILIACION"},{"codigoClasificador":30,"descripcion":"BOLETO AEREO"},{"codigoClasificador":31,"descripcion":"FACTURA DE SUMINISTRO"},{"codigoClasificador":32,"descripcion":"FACTURA ICE ZONA FRANCA"},{"codigoClasificador":33,"descripcion":"FACTURA TASA CERO BIENES CAPITAL"},{"codigoClasificador":34,"descripcion":"FACTURA DE SEGUROS"},{"codigoClasificador":35,"descripcion":"FACTURA COMPRA VENTA BONIFICACIONES"},{"codigoClasificador":36,"descripcion":"FACTURA PREVALORADA SDCF"},{"codigoClasificador":37,"descripcion":"FACTURA DE COMERCIALIZACI\\u00d3N DE GNV"},{"codigoClasificador":38,"descripcion":"FACTURA HIDROCARBUROS NO ALCANZADA IEHD"},{"codigoClasificador":39,"descripcion":"FACTURA COMERCIALIZACION GN y GLP"},{"codigoClasificador":40,"descripcion":"FACTURA DE SERVICIOS B\\u00c1SICOS ZF"},{"codigoClasificador":41,"descripcion":"FACTURA COMPRA VENTA TASAS"},{"codigoClasificador":42,"descripcion":"FACTURA ALQUILER ZF"},{"codigoClasificador":43,"descripcion":"FACTURA COMERCIAL DE EXPORTACI\\u00d3N HIDROCARBUROS"},{"codigoClasificador":44,"descripcion":"FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES"},{"codigoClasificador":45,"descripcion":"FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA"},{"codigoClasificador":46,"descripcion":"FACTURA SECTORES EDUCATIVO ZONA FRANCA"},{"codigoClasificador":47,"descripcion":"NOTA CREDITO DEBITO DESCUENTO"},{"codigoClasificador":48,"descripcion":"NOTA CREDITO DEBITO ICE"},{"codigoClasificador":49,"descripcion":"FACTURA TELECOMUNICACIONES ZONA FRANCA"},{"codigoClasificador":50,"descripcion":"FACTURA DE HOSPITALES\\/CL\\u00cdNICAS ZONA FRANCA"},{"codigoClasificador":51,"descripcion":"FACTURA ENGARRAFADORAS"}]}}', '2023-05-21 00:51:01', 1, '2023-05-21 00:51:01', 1),
	(6285, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoEmision', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EN LINEA"},{"codigoClasificador":2,"descripcion":"FUERA DE LINEA"},{"codigoClasificador":3,"descripcion":"MASIVO"},{"codigoClasificador":4,"descripcion":"CONTINGENCIA"}]}}', '2023-05-21 00:51:02', 1, '2023-05-21 00:51:02', 1),
	(6286, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoHabitacion', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"HABITACI\\u00d3N SENCILLA"},{"codigoClasificador":2,"descripcion":"HABITACI\\u00d3N DOBLE"},{"codigoClasificador":3,"descripcion":"HABITACION DOBLE DE USO INDIVIDUAL"},{"codigoClasificador":4,"descripcion":"HABITACI\\u00d3N DOBLE CON CAMA SUPLETORIA"},{"codigoClasificador":5,"descripcion":"HABITACI\\u00d3N MATRIMONIAL"},{"codigoClasificador":6,"descripcion":"HABITACI\\u00d3N TRIPLE"},{"codigoClasificador":7,"descripcion":"HABITACI\\u00d3N CU\\u00c1DRUPLE"},{"codigoClasificador":8,"descripcion":"HABITACI\\u00d3N FAMILIAR"},{"codigoClasificador":9,"descripcion":"JUNIOR SUITE"},{"codigoClasificador":10,"descripcion":"SUITE"},{"codigoClasificador":11,"descripcion":"SUITE DOBLE"},{"codigoClasificador":12,"descripcion":"SUITE NUPCIAL"},{"codigoClasificador":13,"descripcion":"SUITE PRESIDENCIAL"},{"codigoClasificador":14,"descripcion":"CABA\\u00d1A"},{"codigoClasificador":15,"descripcion":"DEPARTAMENTO"},{"codigoClasificador":16,"descripcion":"DORMITORIOS"}]}}', '2023-05-21 00:51:02', 1, '2023-05-21 00:51:02', 1),
	(6287, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMetodoPago', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"EFECTIVO"},{"codigoClasificador":2,"descripcion":"TARJETA"},{"codigoClasificador":3,"descripcion":"CHEQUE"},{"codigoClasificador":4,"descripcion":"VALES"},{"codigoClasificador":5,"descripcion":"OTROS"},{"codigoClasificador":6,"descripcion":"PAGO POSTERIOR"},{"codigoClasificador":7,"descripcion":"TRANSFERENCIA BANCARIA"},{"codigoClasificador":8,"descripcion":"DEPOSITO EN CUENTA"},{"codigoClasificador":9,"descripcion":"TRANSFERENCIA SWIFT"},{"codigoClasificador":10,"descripcion":"EFECTIVO-TARJETA"},{"codigoClasificador":11,"descripcion":"EFECTIVO-CHEQUE"},{"codigoClasificador":12,"descripcion":"EFECTIVO-VALES"},{"codigoClasificador":13,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":14,"descripcion":"EFECTIVO-DEPOSITO EN CUENTA"},{"codigoClasificador":15,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA SWIFT"},{"codigoClasificador":16,"descripcion":"TARJETA-CHEQUE"},{"codigoClasificador":17,"descripcion":"TARJETA-VALES"},{"codigoClasificador":18,"descripcion":"TARJETA-TRANSFERENCIA BANCARIA"},{"codigoClasificador":19,"descripcion":"TARJETA-DEPOSITO EN CUENTA"},{"codigoClasificador":20,"descripcion":"TARJETA-TRANSFERENCIA SWIFT"},{"codigoClasificador":21,"descripcion":"VALES-TRANSFERENCIA BANCARIA"},{"codigoClasificador":22,"descripcion":"VALES \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":23,"descripcion":"VALES-TRANSFERENCIA SWIFT"},{"codigoClasificador":24,"descripcion":"TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA"},{"codigoClasificador":25,"descripcion":"TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT"},{"codigoClasificador":26,"descripcion":"DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":27,"descripcion":"GIFT-CARD"},{"codigoClasificador":30,"descripcion":"GIFT-CARD OTROS"},{"codigoClasificador":31,"descripcion":"CANAL DE PAGO"},{"codigoClasificador":32,"descripcion":"BILLETERA MOVIL"},{"codigoClasificador":33,"descripcion":"PAGO ONLINE"},{"codigoClasificador":34,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR"},{"codigoClasificador":35,"descripcion":"EFECTIVO \\u2013 GIFT CARD"},{"codigoClasificador":36,"descripcion":"EFECTIVO \\u2013 CANAL PAGO"},{"codigoClasificador":37,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":38,"descripcion":"EFECTIVO \\u2013 PAGO ONLINE"},{"codigoClasificador":39,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR"},{"codigoClasificador":40,"descripcion":"TARJETA \\u2013 GIFT"},{"codigoClasificador":41,"descripcion":"TARJETA \\u2013 CANAL PAGO"},{"codigoClasificador":42,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":43,"descripcion":"TARJETA \\u2013 PAGO ONLINE"},{"codigoClasificador":44,"descripcion":"CHEQUE \\u2013 VALES"},{"codigoClasificador":45,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR"},{"codigoClasificador":46,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":47,"descripcion":"CHEQUE \\u2013 DEPOSITO"},{"codigoClasificador":48,"descripcion":"CHEQUE \\u2013 SWIFT"},{"codigoClasificador":49,"descripcion":"CHEQUE \\u2013 GIFT"},{"codigoClasificador":50,"descripcion":"CHEQUE \\u2013 CANAL PAGO"},{"codigoClasificador":51,"descripcion":"CHEQUE \\u2013 BILLETERA"},{"codigoClasificador":52,"descripcion":"CHEQUE \\u2013 PAGO ONLINE"},{"codigoClasificador":53,"descripcion":"VALES \\u2013 GIFT"},{"codigoClasificador":54,"descripcion":"VALES \\u2013 CANAL DE PAGO"},{"codigoClasificador":55,"descripcion":"VALES \\u2013 BILLETERA MOVIL"},{"codigoClasificador":56,"descripcion":"VALES \\u2013 PAGO ONLINE"},{"codigoClasificador":57,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA"},{"codigoClasificador":58,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":59,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT"},{"codigoClasificador":60,"descripcion":"PAGO POSTERIOR \\u2013 GIFT"},{"codigoClasificador":61,"descripcion":"PAGO POSTERIOR \\u2013 CANAL"},{"codigoClasificador":62,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA"},{"codigoClasificador":63,"descripcion":"PAGO POSTERIOR \\u2013 PAGO ONLINE"},{"codigoClasificador":64,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":65,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":66,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":67,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":68,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":69,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":70,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":71,"descripcion":"DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":72,"descripcion":"SWIFT \\u2013 GIFT"},{"codigoClasificador":73,"descripcion":"SWIFT \\u2013 CANAL DE PAGO"},{"codigoClasificador":74,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL"},{"codigoClasificador":75,"descripcion":"SWIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":76,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO"},{"codigoClasificador":77,"descripcion":"GIFT \\u2013 BILLETERA"},{"codigoClasificador":78,"descripcion":"GIFT \\u2013 PAGO ONLINE"},{"codigoClasificador":79,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":80,"descripcion":"CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":81,"descripcion":"BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":82,"descripcion":"EFECTIVO - TARJETA - PAGO POSTERIOR"},{"codigoClasificador":83,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA"},{"codigoClasificador":84,"descripcion":"EFECTIVO - TARJETA - DEPOSITO EN CUENTA"},{"codigoClasificador":85,"descripcion":"EFECTIVO - TARJETA - TRANSFERENCIA SWIFT"},{"codigoClasificador":86,"descripcion":"EFECTIVO - TARJETA - GIFT-CARD"},{"codigoClasificador":87,"descripcion":"EFECTIVO - TARJETA - CANAL DE PAGO"},{"codigoClasificador":88,"descripcion":"EFECTIVO - TARJETA - BILLETERA MOVIL"},{"codigoClasificador":89,"descripcion":"EFECTIVO - TARJETA - PAGO ONLINE"},{"codigoClasificador":90,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":91,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":92,"descripcion":"EFECTIVO \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":93,"descripcion":"EFECTIVO \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":94,"descripcion":"EFECTIVO \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":95,"descripcion":"EFECTIVO \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":96,"descripcion":"EFECTIVO \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":97,"descripcion":"EFECTIVO \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":98,"descripcion":"EFECTIVO \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":99,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":100,"descripcion":"EFECTIVO \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":101,"descripcion":"EFECTIVO \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":102,"descripcion":"EFECTIVO \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":103,"descripcion":"EFECTIVO \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":104,"descripcion":"EFECTIVO \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":105,"descripcion":"EFECTIVO \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":106,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":107,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":108,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":109,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":110,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":111,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":112,"descripcion":"EFECTIVO \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":113,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":114,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":115,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":116,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":117,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":118,"descripcion":"EFECTIVO \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":119,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":120,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":121,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":122,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":123,"descripcion":"EFECTIVO \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":124,"descripcion":"EFECTIVO \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":125,"descripcion":"EFECTIVO \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":126,"descripcion":"EFECTIVO \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":127,"descripcion":"EFECTIVO \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":128,"descripcion":"EFECTIVO \\u2013 GIFT CARD - CANAL DE PAGO"},{"codigoClasificador":129,"descripcion":"EFECTIVO \\u2013 GIFT CARD - BILLETERA MOVIL"},{"codigoClasificador":130,"descripcion":"EFECTIVO \\u2013 GIFT CARD - PAGO ONLINE"},{"codigoClasificador":131,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":132,"descripcion":"EFECTIVO \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":133,"descripcion":"EFECTIVO \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":134,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO POSTERIOR"},{"codigoClasificador":135,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA BANCARIA"},{"codigoClasificador":136,"descripcion":"TARJETA \\u2013 CHEQUE - DEPOSITO EN CUENTA"},{"codigoClasificador":137,"descripcion":"TARJETA \\u2013 CHEQUE - TRANSFERENCIA SWIFT"},{"codigoClasificador":138,"descripcion":"TARJETA \\u2013 CHEQUE - GIFT-CARD"},{"codigoClasificador":139,"descripcion":"TARJETA \\u2013 CHEQUE - CANAL DE PAGO"},{"codigoClasificador":140,"descripcion":"TARJETA \\u2013 CHEQUE - BILLETERA MOVIL"},{"codigoClasificador":141,"descripcion":"TARJETA \\u2013 CHEQUE - PAGO ONLINE"},{"codigoClasificador":142,"descripcion":"TARJETA \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":143,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":144,"descripcion":"TARJETA \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":145,"descripcion":"TARJETA \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":146,"descripcion":"TARJETA \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":147,"descripcion":"TARJETA \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":148,"descripcion":"TARJETA \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":149,"descripcion":"TARJETA \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":150,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":151,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":152,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":153,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":154,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":155,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":156,"descripcion":"TARJETA \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":157,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":158,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT"},{"codigoClasificador":159,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":160,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":161,"descripcion":"TARJETA \\u2013 TRANSFERENCIA  BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":162,"descripcion":"TARJETA \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":163,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":164,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":165,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":166,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":167,"descripcion":"TARJETA \\u2013 DEPOSITO EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":168,"descripcion":"TARJETA \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":169,"descripcion":"TARJETA \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":170,"descripcion":"TARJETA \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":171,"descripcion":"TARJETA \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":172,"descripcion":"TARJETA \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":173,"descripcion":"TARJETA \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":174,"descripcion":"TARJETA \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":175,"descripcion":"TARJETA \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":176,"descripcion":"TARJETA \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":177,"descripcion":"TARJETA \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":178,"descripcion":"CHEQUE \\u2013 VALES - PAGO POSTERIOR"},{"codigoClasificador":179,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA BANCARIA"},{"codigoClasificador":180,"descripcion":"CHEQUE \\u2013 VALES - DEPOSITO EN CUENTA"},{"codigoClasificador":181,"descripcion":"CHEQUE \\u2013 VALES - TRANSFERENCIA SWIFT"},{"codigoClasificador":182,"descripcion":"CHEQUE \\u2013 VALES - GIFT-CARD"},{"codigoClasificador":183,"descripcion":"CHEQUE \\u2013 VALES - CANAL DE PAGO"},{"codigoClasificador":184,"descripcion":"CHEQUE \\u2013 VALES - BILLETERA MOVIL"},{"codigoClasificador":185,"descripcion":"CHEQUE \\u2013 VALES - PAGO ONLINE"},{"codigoClasificador":186,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA BANCARIA"},{"codigoClasificador":187,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - DEPOSITO EN CUENTA"},{"codigoClasificador":188,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - TRANSFERENCIA SWIFT"},{"codigoClasificador":189,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - GIFT-CARD"},{"codigoClasificador":190,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - CANAL DE PAGO"},{"codigoClasificador":191,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - BILLETERA MOVIL"},{"codigoClasificador":192,"descripcion":"CHEQUE \\u2013 PAGO POSTERIOR - PAGO ONLINE"},{"codigoClasificador":193,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":194,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":195,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD"},{"codigoClasificador":196,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO"},{"codigoClasificador":197,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL"},{"codigoClasificador":198,"descripcion":"CHEQUE \\u2013 TRANSFERENCIA BANCARIA \\u2013 PAGO ONLINE"},{"codigoClasificador":199,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT"},{"codigoClasificador":200,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - GIFT-CARD"},{"codigoClasificador":201,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - CANAL DE PAGO"},{"codigoClasificador":202,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - BILLETERA MOVIL"},{"codigoClasificador":203,"descripcion":"CHEQUE \\u2013 DEPOSITO EN CUENTA - PAGO ONLINE"},{"codigoClasificador":204,"descripcion":"CHEQUE \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":205,"descripcion":"CHEQUE \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":206,"descripcion":"CHEQUE \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":207,"descripcion":"CHEQUE \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":208,"descripcion":"CHEQUE \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":209,"descripcion":"CHEQUE \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":210,"descripcion":"CHEQUE \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":211,"descripcion":"CHEQUE \\u2013 CANAL PAGO - BILLETERA MOVIL"},{"codigoClasificador":212,"descripcion":"CHEQUE \\u2013 CANAL PAGO - PAGO ONLINE"},{"codigoClasificador":213,"descripcion":"CHEQUE \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":214,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA BANCARIA"},{"codigoClasificador":215,"descripcion":"VALES \\u2013 SWIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":216,"descripcion":"VALES \\u2013 SWIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":217,"descripcion":"VALES \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":218,"descripcion":"VALES \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":219,"descripcion":"VALES \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":220,"descripcion":"VALES \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":221,"descripcion":"VALES \\u2013 GIFT - DEPOSITO EN CUENTA"},{"codigoClasificador":222,"descripcion":"VALES \\u2013 GIFT - TRANSFERENCIA SWIFT"},{"codigoClasificador":223,"descripcion":"VALES \\u2013 GIFT-CARD \\u2013 TARJETA"},{"codigoClasificador":224,"descripcion":"VALES \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":225,"descripcion":"VALES \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":226,"descripcion":"VALES \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":227,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":228,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 GIFT-CARD"},{"codigoClasificador":229,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 CANAL DE PAGO"},{"codigoClasificador":230,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":231,"descripcion":"VALES \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":232,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 GIFT-CARD"},{"codigoClasificador":233,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 CANAL DE PAGO"},{"codigoClasificador":234,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 BILLETERA MOVIL"},{"codigoClasificador":235,"descripcion":"VALES \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":236,"descripcion":"VALES \\u2013 PAGO ONLINE - CANAL DE PAGO"},{"codigoClasificador":237,"descripcion":"VALES \\u2013 PAGO ONLINE - BILLETERA MOVIL"},{"codigoClasificador":238,"descripcion":"VALES \\u2013 PAGO ONLINE - PAGO ONLINE"},{"codigoClasificador":239,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 DEPOSITO EN CUENTA"},{"codigoClasificador":240,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":241,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 GIFT-CARD"},{"codigoClasificador":242,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":243,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":244,"descripcion":"PAGO POSTERIOR \\u2013 TRANSFERENCIA BANCARIA  \\u2013 PAGO ONLINE"},{"codigoClasificador":245,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":246,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 GIFT-CARD"},{"codigoClasificador":247,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 CANAL DE PAGO"},{"codigoClasificador":248,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":249,"descripcion":"PAGO POSTERIOR \\u2013 DEPOSITO EN CUENTA  \\u2013 PAGO ONLINE"},{"codigoClasificador":250,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - GIFT-CARD"},{"codigoClasificador":251,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - CANAL DE PAGO"},{"codigoClasificador":252,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - BILLETERA MOVIL"},{"codigoClasificador":253,"descripcion":"PAGO POSTERIOR \\u2013 SWIFT - PAGO ONLINE"},{"codigoClasificador":254,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":255,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":256,"descripcion":"PAGO POSTERIOR \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":257,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - BILLETERA MOVIL"},{"codigoClasificador":258,"descripcion":"PAGO POSTERIOR \\u2013 CANAL DE PAGO - PAGO ONLINE"},{"codigoClasificador":259,"descripcion":"PAGO POSTERIOR \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":260,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA  \\u2013 TRANSFERENCIA SWIFT"},{"codigoClasificador":261,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 GIFT-CARD"},{"codigoClasificador":262,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO  EN CUENTA \\u2013 CANAL DE PAGO"},{"codigoClasificador":263,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 DEPOSITO EN CUENTA   \\u2013 BILLETERA MOVIL"},{"codigoClasificador":264,"descripcion":"TRANSFERENCIA BANCARIA\\u2013 DEPOSITO  EN CUENTA \\u2013 PAGO ONLINE"},{"codigoClasificador":265,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":266,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":267,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":268,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":269,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":270,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":271,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":272,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 BILLETERA MOVIL"},{"codigoClasificador":273,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 CANAL DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":274,"descripcion":"TRANSFERENCIA BANCARIA \\u2013 BILLETERA MOVIL \\u2013 PAGO ONLINE"},{"codigoClasificador":275,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 GIFT-CARD"},{"codigoClasificador":276,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 CANAL DE PAGO"},{"codigoClasificador":277,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":278,"descripcion":"DEPOSITO EN CUENTA  \\u2013 SWIFT  \\u2013 PAGO ONLINE"},{"codigoClasificador":279,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 CANAL DE PAGO"},{"codigoClasificador":280,"descripcion":"DEPOSITO EN CUENTA \\u2013 GIFT-CARD  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":281,"descripcion":"DEPOSITO EN CUENTA  \\u2013 GIFT-CARD  \\u2013 PAGO ONLINE"},{"codigoClasificador":282,"descripcion":"DEPOSITO EN CUENTA \\u2013  CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":283,"descripcion":"DEPOSITO EN CUENTA \\u2013 CANAL DE PAGO   \\u2013 PAGO ONLINE"},{"codigoClasificador":284,"descripcion":"DEPOSITO EN CUENTA \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":285,"descripcion":"SWIFT \\u2013 GIFT - CANAL DE PAGO"},{"codigoClasificador":286,"descripcion":"SWIFT \\u2013 GIFT - BILLETERA MOVIL"},{"codigoClasificador":287,"descripcion":"SWIFT \\u2013 GIFT - PAGO ONLINE"},{"codigoClasificador":288,"descripcion":"SWIFT \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":289,"descripcion":"SWIFT \\u2013 CANAL  DE PAGO \\u2013 PAGO ONLINE"},{"codigoClasificador":290,"descripcion":"SWIFT \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":291,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 BILLETERA MOVIL"},{"codigoClasificador":292,"descripcion":"GIFT-CARD \\u2013 CANAL DE PAGO  \\u2013 PAGO ONLINE"},{"codigoClasificador":293,"descripcion":"GIFT-CARD \\u2013 BILLETERA MOVIL - PAGO ONLINE"},{"codigoClasificador":294,"descripcion":"CANAL DE PAGO \\u2013 BILLETERA MOVIL  \\u2013 PAGO ONLINE"},{"codigoClasificador":295,"descripcion":"DEBITO AUTOMATICO"},{"codigoClasificador":296,"descripcion":"DEBITO AUTOMATICO \\u2013 EFECTIVO"},{"codigoClasificador":297,"descripcion":"DEBITO AUTOMATICO -TARJETA"},{"codigoClasificador":298,"descripcion":"DEBITO AUTOMATICO \\u2013 CHEQUE"},{"codigoClasificador":299,"descripcion":"DEBITO AUTOMATICO -  VALE"},{"codigoClasificador":300,"descripcion":"DEBITO AUTOMATICO -  PAGO POSTERIOR"},{"codigoClasificador":301,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA"},{"codigoClasificador":302,"descripcion":"DEBITO AUTOMATICO -  DEPOSITO EN CUENTA"},{"codigoClasificador":303,"descripcion":"DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT"},{"codigoClasificador":304,"descripcion":"DEBITO AUTOMATICO -  GIFT CARD"},{"codigoClasificador":305,"descripcion":"DEBITO AUTOMATICO -  CANAL DE PAGO"},{"codigoClasificador":306,"descripcion":"DEBITO AUTOMATICO -  BILLETERA MOVIL"},{"codigoClasificador":307,"descripcion":"DEBITO AUTOMATICO -  PAGO ONLINE"},{"codigoClasificador":308,"descripcion":"DEBITO AUTOMATICO \\u2013 OTRO"}]}}', '2023-05-21 00:51:04', 1, '2023-05-21 00:51:04', 1),
	(6288, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoMoneda', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOLIVIANO"},{"codigoClasificador":2,"descripcion":"DOLAR"},{"codigoClasificador":3,"descripcion":"AFGANI"},{"codigoClasificador":4,"descripcion":"LEK"},{"codigoClasificador":5,"descripcion":"LIBRA ESTERLINA"},{"codigoClasificador":6,"descripcion":"DINAR"},{"codigoClasificador":7,"descripcion":"EURO"},{"codigoClasificador":8,"descripcion":"KUANZA DE ANGOLA"},{"codigoClasificador":9,"descripcion":"PESO ARGENTINO"},{"codigoClasificador":10,"descripcion":"DRAM ARMENIO"},{"codigoClasificador":11,"descripcion":"FLOR\\u00cdN ARUBANO"},{"codigoClasificador":12,"descripcion":"D\\u00d3LAR AUSTRALIANO"},{"codigoClasificador":13,"descripcion":"MANAT AZERBAYANO"},{"codigoClasificador":14,"descripcion":"D\\u00d3LAR DE LAS BAHAMAS"},{"codigoClasificador":15,"descripcion":"DINAR DE BAR\\u00c9IN"},{"codigoClasificador":16,"descripcion":"TAKA DE BANGLAD\\u00c9S"},{"codigoClasificador":17,"descripcion":"D\\u00d3LAR DE LAS BARBADOS"},{"codigoClasificador":18,"descripcion":"RUBLO BIELORRUSO"},{"codigoClasificador":19,"descripcion":"D\\u00d3LAR BELICE\\u00d1O"},{"codigoClasificador":20,"descripcion":"GULTRUM BUTAN\\u00c9S"},{"codigoClasificador":21,"descripcion":"MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA"},{"codigoClasificador":22,"descripcion":"PULA DE BOTSUANA"},{"codigoClasificador":23,"descripcion":"REAL BRASILE\\u00d1O"},{"codigoClasificador":24,"descripcion":"D\\u00d3LAR DE BRUNEI"},{"codigoClasificador":25,"descripcion":"LEVA B\\u00daLGARO"},{"codigoClasificador":26,"descripcion":"FRANCO CFA"},{"codigoClasificador":27,"descripcion":"KIAT DE BIRMANIA"},{"codigoClasificador":28,"descripcion":"FRANCO BURUND\\u00c9S"},{"codigoClasificador":29,"descripcion":"RIEL CAMBOYANO"},{"codigoClasificador":30,"descripcion":"D\\u00d3LAR CANADIENSE"},{"codigoClasificador":31,"descripcion":"ESCUDO DE CABO VERDE"},{"codigoClasificador":32,"descripcion":"D\\u00d3LAR DE LAS ISLAS CAIM\\u00c1N"},{"codigoClasificador":33,"descripcion":"PESO CHILENO"},{"codigoClasificador":34,"descripcion":"YUAN, RENMINBI"},{"codigoClasificador":35,"descripcion":"PESO COLOMBIANO"},{"codigoClasificador":36,"descripcion":"FRANCO COMORANO"},{"codigoClasificador":37,"descripcion":"FRANCO CONGOLE\\u00d1O"},{"codigoClasificador":38,"descripcion":"COL\\u00d3N COSTARRICENSE"},{"codigoClasificador":39,"descripcion":"KUNA CROATA"},{"codigoClasificador":40,"descripcion":"PESO CUBANO"},{"codigoClasificador":41,"descripcion":"FLOR\\u00cdN DE LAS ANTILLAS NEERLANDESAS"},{"codigoClasificador":42,"descripcion":"CORONA CHECA"},{"codigoClasificador":43,"descripcion":"CORONA DANESA"},{"codigoClasificador":44,"descripcion":"FRANCO YIBUTIANO"},{"codigoClasificador":45,"descripcion":"PESO DOMINICANO"},{"codigoClasificador":46,"descripcion":"D\\u00d3LAR ESTADOUNIDENSE"},{"codigoClasificador":47,"descripcion":"LIBRA EGIPCIA"},{"codigoClasificador":48,"descripcion":"COL\\u00d3N SALVADORE\\u00d1O"},{"codigoClasificador":49,"descripcion":"NAKFA DE ERITREA"},{"codigoClasificador":50,"descripcion":"BIR"},{"codigoClasificador":51,"descripcion":"FRANCO CFP"},{"codigoClasificador":52,"descripcion":"DALASI GAMBIANO"},{"codigoClasificador":53,"descripcion":"LARI GEORGIANO"},{"codigoClasificador":54,"descripcion":"CEDI DE GANA"},{"codigoClasificador":55,"descripcion":"LIBRA DE GIBRALTAR"},{"codigoClasificador":56,"descripcion":"QUETZAL"},{"codigoClasificador":57,"descripcion":"FRANCO GUINEANO"},{"codigoClasificador":58,"descripcion":"GURDE"},{"codigoClasificador":59,"descripcion":"LEMPIRA"},{"codigoClasificador":60,"descripcion":"FORINTO"},{"codigoClasificador":61,"descripcion":"CORONA ISLANDESA"},{"codigoClasificador":62,"descripcion":"RUPIA INDIA"},{"codigoClasificador":63,"descripcion":"RUPIA INDONESIA"},{"codigoClasificador":64,"descripcion":"RIAL IRAN\\u00cd"},{"codigoClasificador":65,"descripcion":"DINAR IRAK\\u00cd"},{"codigoClasificador":66,"descripcion":"NUEVO S\\u00c9QUEL"},{"codigoClasificador":67,"descripcion":"D\\u00d3LAR JAMAICANO"},{"codigoClasificador":68,"descripcion":"YEN"},{"codigoClasificador":69,"descripcion":"DINAR JORDANO"},{"codigoClasificador":70,"descripcion":"TENGUE KAZAJO"},{"codigoClasificador":71,"descripcion":"CHEL\\u00cdN KENIANO"},{"codigoClasificador":72,"descripcion":"WON NORCOREANO"},{"codigoClasificador":73,"descripcion":"WON SURCOREANO"},{"codigoClasificador":74,"descripcion":"DINAR KUWAIT\\u00cd"},{"codigoClasificador":75,"descripcion":"SOM KIRGU\\u00cdS"},{"codigoClasificador":76,"descripcion":"KIP"},{"codigoClasificador":77,"descripcion":"LATS"},{"codigoClasificador":78,"descripcion":"LIBRA LIBANESA"},{"codigoClasificador":79,"descripcion":"LOTI DE LESOTO"},{"codigoClasificador":80,"descripcion":"D\\u00d3LAR LIBERIANO"},{"codigoClasificador":81,"descripcion":"DINAR LIBIO"},{"codigoClasificador":82,"descripcion":"LITAS"},{"codigoClasificador":83,"descripcion":"PATACA DE MACAO"},{"codigoClasificador":84,"descripcion":"DENAR"},{"codigoClasificador":85,"descripcion":"ARIARI"},{"codigoClasificador":86,"descripcion":"KUACHA DE MALAUI"},{"codigoClasificador":87,"descripcion":"RINGIT"},{"codigoClasificador":88,"descripcion":"RUFIYA"},{"codigoClasificador":89,"descripcion":"UGUIYA"},{"codigoClasificador":90,"descripcion":"RUPIA DE MAURICIO"},{"codigoClasificador":91,"descripcion":"PESO MEXICANO"},{"codigoClasificador":92,"descripcion":"D\\u00d3LAR MICRONESIO"},{"codigoClasificador":93,"descripcion":"LEU MOLDAVO"},{"codigoClasificador":94,"descripcion":"TUGRIK MONGOL"},{"codigoClasificador":95,"descripcion":"D\\u00cdRHAM"},{"codigoClasificador":96,"descripcion":"METICAL"},{"codigoClasificador":97,"descripcion":"D\\u00d3LAR DE NAMIBIA"},{"codigoClasificador":98,"descripcion":"D\\u00d3LAR NAURUANO"},{"codigoClasificador":99,"descripcion":"RUPIA NEPAL\\u00cd"},{"codigoClasificador":100,"descripcion":"D\\u00d3LAR DE NUEVA ZELANDA"},{"codigoClasificador":101,"descripcion":"C\\u00d3RDOBA NICARAG\\u00dcENSE"},{"codigoClasificador":102,"descripcion":"NAIRA NIGERIANO"},{"codigoClasificador":103,"descripcion":"CORONA NORUEGA"},{"codigoClasificador":104,"descripcion":"RIAL DE OM\\u00c1N"},{"codigoClasificador":105,"descripcion":"RUPIA PAKISTAN\\u00cd"},{"codigoClasificador":106,"descripcion":"BALBOA PANAME\\u00d1O"},{"codigoClasificador":107,"descripcion":"KINA"},{"codigoClasificador":108,"descripcion":"GUARAN\\u00cd PARAGUAYO"},{"codigoClasificador":109,"descripcion":"NUEVO SOL PERUANO"},{"codigoClasificador":110,"descripcion":"PESO FILIPINO"},{"codigoClasificador":111,"descripcion":"ZLOTI"},{"codigoClasificador":112,"descripcion":"RIAL CATAR\\u00cd"},{"codigoClasificador":113,"descripcion":"LEU RUMANO"},{"codigoClasificador":114,"descripcion":"RUBLO"},{"codigoClasificador":115,"descripcion":"FRANCO RUAND\\u00c9S"},{"codigoClasificador":116,"descripcion":"D\\u00d3LAR DEL CARIBE ORIENTAL"},{"codigoClasificador":117,"descripcion":"TALA"},{"codigoClasificador":118,"descripcion":"DOBRA"},{"codigoClasificador":119,"descripcion":"RIAL SAUD\\u00cd"},{"codigoClasificador":120,"descripcion":"DINAR SERBIO"},{"codigoClasificador":121,"descripcion":"RUPIA SEYCHELLENSE"},{"codigoClasificador":122,"descripcion":"LEONA"},{"codigoClasificador":123,"descripcion":"D\\u00d3LAR SINGAPURENSE"},{"codigoClasificador":124,"descripcion":"D\\u00d3LAR SALOMONENSE"},{"codigoClasificador":125,"descripcion":"CHEL\\u00cdN SOMAL\\u00cd"},{"codigoClasificador":126,"descripcion":"RAND"},{"codigoClasificador":127,"descripcion":"LIBRA SURSUDANESA"},{"codigoClasificador":128,"descripcion":"RUPIA CEILANDESA"},{"codigoClasificador":129,"descripcion":"LIBRA SUDANESA"},{"codigoClasificador":130,"descripcion":"D\\u00d3LAR SURINAM\\u00c9S"},{"codigoClasificador":131,"descripcion":"LILANGENI"},{"codigoClasificador":132,"descripcion":"CORONA SUECA"},{"codigoClasificador":133,"descripcion":"FRANCO SUIZO"},{"codigoClasificador":134,"descripcion":"LIBRA SIRIA"},{"codigoClasificador":135,"descripcion":"NUEVO D\\u00d3LAR DE TAIW\\u00c1N"},{"codigoClasificador":136,"descripcion":"SOMONI"},{"codigoClasificador":137,"descripcion":"CHEL\\u00cdN TANZANIANO"},{"codigoClasificador":138,"descripcion":"BAT"},{"codigoClasificador":139,"descripcion":"PAANGA"},{"codigoClasificador":140,"descripcion":"D\\u00d3LAR TRINITENSE"},{"codigoClasificador":141,"descripcion":"DINAR TUNECINO"},{"codigoClasificador":142,"descripcion":"LIRA TURCA"},{"codigoClasificador":143,"descripcion":"MANAT TURCOMANO"},{"codigoClasificador":144,"descripcion":"CHEL\\u00cdN UGAND\\u00c9S"},{"codigoClasificador":145,"descripcion":"GRIVNA"},{"codigoClasificador":146,"descripcion":"PESO URUGUAYO"},{"codigoClasificador":147,"descripcion":"SUM"},{"codigoClasificador":148,"descripcion":"VATU DO VANUATU"},{"codigoClasificador":149,"descripcion":"BOL\\u00cdVAR FUERTE"},{"codigoClasificador":150,"descripcion":"DONG"},{"codigoClasificador":151,"descripcion":"RIAL YEMEN\\u00cd"},{"codigoClasificador":152,"descripcion":"KUACHA ZAMBIANO"},{"codigoClasificador":153,"descripcion":"D\\u00d3LAR ZIMBABUENSE"}]}}', '2023-05-21 00:51:04', 1, '2023-05-21 00:51:04', 1),
	(6289, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTipoPuntoVenta', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"PUNTO VENTA COMISIONISTA"},{"codigoClasificador":2,"descripcion":"PUNTO VENTA VENTANILLA DE COBRANZA"},{"codigoClasificador":3,"descripcion":"PUNTO DE VENTA MOVILES"},{"codigoClasificador":4,"descripcion":"PUNTO DE VENTA YPFB"},{"codigoClasificador":5,"descripcion":"PUNTO DE VENTA CAJEROS"},{"codigoClasificador":6,"descripcion":"PUNTO DE VENTA CONJUNTA"}]}}', '2023-05-21 00:51:04', 1, '2023-05-21 00:51:04', 1),
	(6290, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaTiposFactura', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"FACTURA CON DERECHO A CREDITO FISCAL"},{"codigoClasificador":2,"descripcion":"FACTURA SIN DERECHO A CREDITO FISCAL"},{"codigoClasificador":3,"descripcion":"DOCUMENTO DE AJUSTE"},{"codigoClasificador":4,"descripcion":"DOCUMENTO EQUIVALENTE"}]}}', '2023-05-21 00:51:05', 1, '2023-05-21 00:51:05', 1),
	(6291, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarParametricaUnidadMedida', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaListaParametricas":{"transaccion":true,"listaCodigos":[{"codigoClasificador":1,"descripcion":"BOBINAS"},{"codigoClasificador":2,"descripcion":"BALDE"},{"codigoClasificador":3,"descripcion":"BARRILES"},{"codigoClasificador":4,"descripcion":"BOLSA"},{"codigoClasificador":5,"descripcion":"BOTELLAS"},{"codigoClasificador":6,"descripcion":"CAJA"},{"codigoClasificador":7,"descripcion":"CARTONES"},{"codigoClasificador":8,"descripcion":"CENTIMETRO CUADRADO"},{"codigoClasificador":9,"descripcion":"CENTIMETRO CUBICO"},{"codigoClasificador":10,"descripcion":"CENTIMETRO LINEAL"},{"codigoClasificador":11,"descripcion":"CIENTO DE UNIDADES"},{"codigoClasificador":12,"descripcion":"CILINDRO"},{"codigoClasificador":13,"descripcion":"CONOS"},{"codigoClasificador":14,"descripcion":"DOCENA"},{"codigoClasificador":15,"descripcion":"FARDO"},{"codigoClasificador":16,"descripcion":"GALON INGLES"},{"codigoClasificador":17,"descripcion":"GRAMO"},{"codigoClasificador":18,"descripcion":"GRUESA"},{"codigoClasificador":19,"descripcion":"HECTOLITRO"},{"codigoClasificador":20,"descripcion":"HOJA"},{"codigoClasificador":21,"descripcion":"JUEGO"},{"codigoClasificador":22,"descripcion":"KILOGRAMO"},{"codigoClasificador":23,"descripcion":"KILOMETRO"},{"codigoClasificador":24,"descripcion":"KILOVATIO HORA"},{"codigoClasificador":25,"descripcion":"KIT"},{"codigoClasificador":26,"descripcion":"LATAS"},{"codigoClasificador":27,"descripcion":"LIBRAS"},{"codigoClasificador":28,"descripcion":"LITRO"},{"codigoClasificador":29,"descripcion":"MEGAWATT HORA"},{"codigoClasificador":30,"descripcion":"METRO"},{"codigoClasificador":31,"descripcion":"METRO CUADRADO"},{"codigoClasificador":32,"descripcion":"METRO CUBICO"},{"codigoClasificador":33,"descripcion":"MILIGRAMOS"},{"codigoClasificador":34,"descripcion":"MILILITRO"},{"codigoClasificador":35,"descripcion":"MILIMETRO"},{"codigoClasificador":36,"descripcion":"MILIMETRO CUADRADO"},{"codigoClasificador":37,"descripcion":"MILIMETRO CUBICO"},{"codigoClasificador":38,"descripcion":"MILLARES"},{"codigoClasificador":39,"descripcion":"MILLON DE UNIDADES"},{"codigoClasificador":40,"descripcion":"ONZAS"},{"codigoClasificador":41,"descripcion":"PALETAS"},{"codigoClasificador":42,"descripcion":"PAQUETE"},{"codigoClasificador":43,"descripcion":"PAR"},{"codigoClasificador":44,"descripcion":"PIES"},{"codigoClasificador":45,"descripcion":"PIES CUADRADOS"},{"codigoClasificador":46,"descripcion":"PIES CUBICOS"},{"codigoClasificador":47,"descripcion":"PIEZAS"},{"codigoClasificador":48,"descripcion":"PLACAS"},{"codigoClasificador":49,"descripcion":"PLIEGO"},{"codigoClasificador":50,"descripcion":"PULGADAS"},{"codigoClasificador":51,"descripcion":"RESMA"},{"codigoClasificador":52,"descripcion":"TAMBOR"},{"codigoClasificador":53,"descripcion":"TONELADA CORTA"},{"codigoClasificador":54,"descripcion":"TONELADA LARGA"},{"codigoClasificador":55,"descripcion":"TONELADAS"},{"codigoClasificador":56,"descripcion":"TUBOS"},{"codigoClasificador":57,"descripcion":"UNIDAD (BIENES)"},{"codigoClasificador":58,"descripcion":"UNIDAD (SERVICIOS)"},{"codigoClasificador":59,"descripcion":"US GALON (3,7843 L)"},{"codigoClasificador":60,"descripcion":"YARDA"},{"codigoClasificador":61,"descripcion":"YARDA CUADRADA"},{"codigoClasificador":62,"descripcion":"OTRO"},{"codigoClasificador":63,"descripcion":"ONZA TROY"},{"codigoClasificador":64,"descripcion":"LIBRA FINA"},{"codigoClasificador":65,"descripcion":"DISPLAY"},{"codigoClasificador":66,"descripcion":"BULTO"},{"codigoClasificador":67,"descripcion":"DIAS"},{"codigoClasificador":68,"descripcion":"MESES"},{"codigoClasificador":69,"descripcion":"QUINTAL"},{"codigoClasificador":70,"descripcion":"ROLLO"},{"codigoClasificador":71,"descripcion":"HORAS"},{"codigoClasificador":72,"descripcion":"AGUJA"},{"codigoClasificador":73,"descripcion":"AMPOLLA"},{"codigoClasificador":74,"descripcion":"BID\\u00d3N"},{"codigoClasificador":75,"descripcion":"BOLSA"},{"codigoClasificador":76,"descripcion":"CAPSULA"},{"codigoClasificador":77,"descripcion":"CARTUCHO"},{"codigoClasificador":78,"descripcion":"COMPRIMIDO"},{"codigoClasificador":79,"descripcion":"ESTUCHE"},{"codigoClasificador":80,"descripcion":"FRASCO"},{"codigoClasificador":81,"descripcion":"JERINGA"},{"codigoClasificador":82,"descripcion":"MINI BOTELLA"},{"codigoClasificador":83,"descripcion":"SACHET"},{"codigoClasificador":84,"descripcion":"TABLETA"},{"codigoClasificador":85,"descripcion":"TERMO"},{"codigoClasificador":86,"descripcion":"TUBO"},{"codigoClasificador":87,"descripcion":"BARRIL (EEUU) 60 F"},{"codigoClasificador":88,"descripcion":"BARRIL [42 GALONES(EEUU)]"},{"codigoClasificador":89,"descripcion":"METRO CUBICO 68F VOL"},{"codigoClasificador":90,"descripcion":"MIL PIES CUBICOS 14696 PSI"},{"codigoClasificador":91,"descripcion":"MIL PIES CUBICOS 14696 PSI 68FAH"},{"codigoClasificador":92,"descripcion":"MILLAR DE PIES CUBICOS (1000 PC)"},{"codigoClasificador":93,"descripcion":"MILLONES DE PIES CUBICOS (1000000 PC)"},{"codigoClasificador":94,"descripcion":"MILLONES DE BTU (1000000 BTU)"},{"codigoClasificador":95,"descripcion":"UNIDAD TERMICA BRITANICA (TI)"},{"codigoClasificador":96,"descripcion":"POMO"},{"codigoClasificador":97,"descripcion":"VASO"},{"codigoClasificador":98,"descripcion":"TETRAPACK"},{"codigoClasificador":99,"descripcion":"CARTOLA"},{"codigoClasificador":100,"descripcion":"JABA"},{"codigoClasificador":101,"descripcion":"YARDA"},{"codigoClasificador":102,"descripcion":"BANDEJA"},{"codigoClasificador":103,"descripcion":"TURRIL"},{"codigoClasificador":104,"descripcion":"BLISTER"},{"codigoClasificador":105,"descripcion":"TIRA"},{"codigoClasificador":106,"descripcion":"MEGAWATT"},{"codigoClasificador":107,"descripcion":"KILOWATT"},{"codigoClasificador":108,"descripcion":"AMORTIZACION"},{"codigoClasificador":109,"descripcion":"OVULOS"},{"codigoClasificador":110,"descripcion":"SUPOSITORIOS"},{"codigoClasificador":111,"descripcion":"SOBRES"},{"codigoClasificador":112,"descripcion":"VIAL"},{"codigoClasificador":113,"descripcion":"HECTAREAS"},{"codigoClasificador":114,"descripcion":"ARROBA"},{"codigoClasificador":115,"descripcion":"AEROSOL"},{"codigoClasificador":116,"descripcion":"BARRA"},{"codigoClasificador":117,"descripcion":"CONJUNTO"},{"codigoClasificador":118,"descripcion":"FANEGA"},{"codigoClasificador":119,"descripcion":"PACK"},{"codigoClasificador":120,"descripcion":"PIPETA"},{"codigoClasificador":121,"descripcion":"POTE"},{"codigoClasificador":122,"descripcion":"PASTILLA"},{"codigoClasificador":123,"descripcion":"TONELADA METRICA"},{"codigoClasificador":124,"descripcion":"EQUIPOS"},{"codigoClasificador":125,"descripcion":"PIE TABLAR"}]}}', '2023-05-21 00:51:05', 1, '2023-05-21 00:51:05', 1),
	(6292, 'https://pilotosiatservicios.impuestos.gob.bo/v2/FacturacionSincronizacion?wsdl', 'sincronizarFechaHora', '{"SolicitudSincronizacion":{"cuis":"F97E9CAA","codigoAmbiente":"2","codigoPuntoVenta":1,"codigoPuntoVentaSpecified":true,"codigoSistema":"772D18F3467C6E45F270EDE","nit":"2239123016","codigoSucursal":0}}', '{"RespuestaFechaHora":{"transaccion":true,"fechaHora":"2023-05-21T00:51:07.119"}}', '2023-05-21 00:51:06', 1, '2023-05-21 00:51:06', 1);
/*!40000 ALTER TABLE `_logsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `_menu`;
CREATE TABLE IF NOT EXISTS `_menu` (
  `IdMenu` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `Icono` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `Posición` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`IdMenu`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

DELETE FROM `_menu`;
/*!40000 ALTER TABLE `_menu` DISABLE KEYS */;
INSERT INTO `_menu` (`IdMenu`, `Nombre`, `Icono`, `Posición`) VALUES
	(1, 'Principal', 'icon-casa', 1),
	(2, 'Economía', 'icon-monetization', 2),
	(3, 'Catálogos', 'icon-database', 3),
	(4, 'Pedidos y entregas', 'icon-truck', 4),
	(5, 'Reportes', 'icon-doc-text', 5),
	(6, 'Inventario', 'icon-inventario', 0),
	(7, 'SIAT', 'icon-siat', 0);
/*!40000 ALTER TABLE `_menu` ENABLE KEYS */;

DROP TABLE IF EXISTS `_permiso`;
CREATE TABLE IF NOT EXISTS `_permiso` (
  `IdPermiso` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`IdPermiso`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `_permiso`;
/*!40000 ALTER TABLE `_permiso` DISABLE KEYS */;
INSERT INTO `_permiso` (`IdPermiso`, `Nombre`, `Descripción`) VALUES
	(1, 'Realizar Ventas', 'Vender productos'),
	(2, 'Administrar Clientes', 'Administrar Clientes'),
	(3, 'Promotor', 'Arma la canasta de productos para la venta'),
	(4, 'Realizar Compras', 'Comprar Productos'),
	(5, 'Gestionar Caja', 'Abrir y cerrar caja'),
	(6, 'Ver precios', 'Ver precios'),
	(7, 'Gestionar cuentas por cobrar', 'Gestionar cuentas por cobrar'),
	(8, 'Administrar Categorías', 'Administrar Categorías'),
	(9, 'Administrar Marcas', 'Administrar Marcas'),
	(10, 'Administrar Productos', 'Administrar Productos'),
	(11, 'Administrar Proveedores', 'Administrar Proveedores'),
	(12, 'Gestionar Entregas', 'Gestionar Entregas'),
	(13, 'Ver reportes', 'Ver reportes'),
	(14, 'Administrar Unidades', 'Administrar Unidades'),
	(15, 'Gestionar Inventario', 'Gestionar Inventario'),
	(16, 'Gestionar Finanzas', 'Gestionar Finanzas'),
	(17, 'SIAT', 'SIAT'),
	(18, 'Realizar Ventas Especiales', 'Vender productos al por mayor');
/*!40000 ALTER TABLE `_permiso` ENABLE KEYS */;

DROP TABLE IF EXISTS `_permisorol`;
CREATE TABLE IF NOT EXISTS `_permisorol` (
  `IdPermisoRol` int(11) NOT NULL AUTO_INCREMENT,
  `IdPermiso` int(11) DEFAULT NULL,
  `IdRol` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPermisoRol`),
  KEY `FK__permisorol__permiso` (`IdPermiso`),
  KEY `FK__permisorol__rol` (`IdRol`),
  CONSTRAINT `_permisorol_ibfk_1` FOREIGN KEY (`IdPermiso`) REFERENCES `_permiso` (`IdPermiso`),
  CONSTRAINT `_permisorol_ibfk_2` FOREIGN KEY (`IdRol`) REFERENCES `_rol` (`IdRol`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `_permisorol`;
/*!40000 ALTER TABLE `_permisorol` DISABLE KEYS */;
INSERT INTO `_permisorol` (`IdPermisoRol`, `IdPermiso`, `IdRol`) VALUES
	(1, 1, 1),
	(2, 2, 1),
	(3, 1, 2),
	(7, 3, 3),
	(9, 3, 1),
	(10, 4, 1),
	(11, 5, 1),
	(12, 6, 1),
	(13, 7, 1),
	(14, 8, 1),
	(15, 9, 1),
	(16, 10, 1),
	(18, 11, 1),
	(19, 12, 1),
	(20, 13, 1),
	(21, 14, 1),
	(22, 15, 1),
	(23, 16, 1),
	(24, 17, 1),
	(25, 5, 2),
	(26, 18, 1);
/*!40000 ALTER TABLE `_permisorol` ENABLE KEYS */;

DROP TABLE IF EXISTS `_rol`;
CREATE TABLE IF NOT EXISTS `_rol` (
  `IdRol` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  PRIMARY KEY (`IdRol`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `_rol`;
/*!40000 ALTER TABLE `_rol` DISABLE KEYS */;
INSERT INTO `_rol` (`IdRol`, `Nombre`) VALUES
	(1, 'Administrador'),
	(2, 'Cajero'),
	(3, 'Promotor');
/*!40000 ALTER TABLE `_rol` ENABLE KEYS */;

DROP TABLE IF EXISTS `_ruta`;
CREATE TABLE IF NOT EXISTS `_ruta` (
  `IdRuta` int(11) NOT NULL AUTO_INCREMENT,
  `URL` varchar(50) DEFAULT NULL,
  `Componente` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`IdRuta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `_ruta`;
/*!40000 ALTER TABLE `_ruta` DISABLE KEYS */;
INSERT INTO `_ruta` (`IdRuta`, `URL`, `Componente`) VALUES
	(1, '/nuevaventa/*', NULL),
	(2, '/clientes', NULL),
	(3, '/cliente/*', NULL),
	(4, '/compra', NULL),
	(5, '/caja', NULL),
	(6, '/precio', NULL),
	(7, '/detallepagos', NULL),
	(8, '/categorias', NULL),
	(9, '/categoria/*', NULL),
	(10, '/marcas', NULL),
	(11, '/marca/*', NULL),
	(12, '/productos', NULL),
	(13, '/producto/*', NULL),
	(14, '/unidades', NULL),
	(15, '/unidad/*', NULL),
	(16, '/proveedores', NULL),
	(17, '/proveedor/*', NULL),
	(18, '/pedidos-pendientes', NULL),
	(19, '/entregas-pendientes', NULL),
	(20, '/entregas-sin-venta', NULL),
	(21, '/inventario', NULL),
	(22, '/ventas-fechas/porfecha', NULL),
	(23, '/ventas-fechas/porcliente', NULL),
	(24, '/proforma/nuevo', NULL),
	(25, '/nuevopedido/*', NULL);
/*!40000 ALTER TABLE `_ruta` ENABLE KEYS */;

DROP TABLE IF EXISTS `_rutapermiso`;
CREATE TABLE IF NOT EXISTS `_rutapermiso` (
  `IdRutaPermiso` int(11) NOT NULL AUTO_INCREMENT,
  `IdRuta` int(11) DEFAULT NULL,
  `IdPermiso` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdRutaPermiso`),
  KEY `FK__rutapermiso__permiso` (`IdPermiso`),
  KEY `FK__rutapermiso__ruta` (`IdRuta`),
  CONSTRAINT `_rutapermiso_ibfk_1` FOREIGN KEY (`IdPermiso`) REFERENCES `_permiso` (`IdPermiso`),
  CONSTRAINT `_rutapermiso_ibfk_2` FOREIGN KEY (`IdRuta`) REFERENCES `_ruta` (`IdRuta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `_rutapermiso`;
/*!40000 ALTER TABLE `_rutapermiso` DISABLE KEYS */;
INSERT INTO `_rutapermiso` (`IdRutaPermiso`, `IdRuta`, `IdPermiso`) VALUES
	(1, 1, 1),
	(2, 2, 2),
	(3, 3, 2),
	(4, 4, 4),
	(5, 5, 5),
	(6, 6, 6),
	(7, 7, 7),
	(8, 8, 8),
	(9, 9, 8),
	(10, 10, 9),
	(11, 11, 9),
	(12, 12, 10),
	(13, 13, 10),
	(14, 14, 14),
	(15, 15, 14),
	(16, 16, 11),
	(17, 17, 11),
	(18, 18, 1),
	(19, 19, 12),
	(20, 20, 12),
	(22, 21, 15),
	(23, 22, 13),
	(24, 23, 13),
	(25, 25, 3),
	(26, 25, 1);
/*!40000 ALTER TABLE `_rutapermiso` ENABLE KEYS */;

DROP TABLE IF EXISTS `_submenu`;
CREATE TABLE IF NOT EXISTS `_submenu` (
  `IdSubmenu` int(11) NOT NULL AUTO_INCREMENT,
  `IdMenu` int(11) DEFAULT NULL,
  `Nombre` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `Icono` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `URL` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `Posición` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`IdSubmenu`),
  KEY `FK__submenu__menu` (`IdMenu`),
  CONSTRAINT `FK__submenu__menu` FOREIGN KEY (`IdMenu`) REFERENCES `_menu` (`IdMenu`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

DELETE FROM `_submenu`;
/*!40000 ALTER TABLE `_submenu` DISABLE KEYS */;
INSERT INTO `_submenu` (`IdSubmenu`, `IdMenu`, `Nombre`, `Icono`, `URL`, `Posición`) VALUES
	(1, 1, 'Inicio', NULL, '/dashboard', 1),
	(2, 1, 'Venta', NULL, '/nuevaventa/1', 2),
	(3, 1, 'Compra', NULL, '/compra/compra', 3),
	(4, 2, 'Caja', NULL, '/finanzas/caja', 0),
	(5, 2, 'Precios', NULL, '/precio', 0),
	(6, 2, 'Cuentas por Cobrar', NULL, '/detallepagos', 0),
	(7, 6, 'Categorías', NULL, '/inventario/categorias', 0),
	(8, 6, 'Marcas', NULL, '/inventario/marcas', 0),
	(9, 6, 'Productos', NULL, '/inventario/productos', 0),
	(10, 6, 'Unidades', NULL, '/inventario/unidades', 0),
	(11, 3, 'Clientes', NULL, '/venta/clientes', 0),
	(12, 3, 'Proveedores', NULL, '/compra/proveedores', 0),
	(13, 4, 'Pedidos Pendientes', NULL, '/pedidos-pendientes', 0),
	(14, 4, 'Entregas Pendientes', NULL, '/entregas-pendientes', 0),
	(15, 4, 'Entregas sin Venta', NULL, '/entregas-sin-venta', 0),
	(16, 5, 'Inventario', NULL, '/inventario', 0),
	(17, 5, 'Ventas entre Fechas', NULL, '/ventas-fechas/porfecha', 0),
	(18, 5, 'Ventas por Cliente', NULL, '/ventas-fechas/porcliente', 0),
	(19, 1, 'Proforma', NULL, '/venta/proforma/nuevo', 4),
	(20, 1, 'Crear Pedido', NULL, '/nuevopedido/1', 5),
	(21, 6, 'Almacenes', NULL, '/inventario/almacenes', 0),
	(22, 6, 'Categorías Tipo Movimiento', NULL, '/inventario/categorias-tipo-movimiento-producto', 0),
	(23, 6, 'Tipos Movimiento', NULL, '/inventario/tipos-movimiento-producto', 0),
	(24, 6, 'Kardex de Producto', NULL, '/inventario/kardex-productos', 0),
	(25, 6, 'Conversión', NULL, '/inventario/conversion-productos', 0),
	(26, 6, 'Saldos Por Producto', NULL, '/inventario/saldos-productos', 0),
	(27, 2, 'Categorías Tipo Transacción', NULL, '/finanzas/categorias-tipo-transaccion', 0),
	(28, 2, 'Tipo Transacción', NULL, '/finanzas/tipos-transaccion', 0),
	(29, 2, 'Saldos Por Cliente', NULL, '/finanzas/saldos-clientes', 0),
	(30, 7, 'Libro-Ventas', NULL, '/siat/libro-ventas', 0),
	(31, 7, 'Actualizar Catálogos', NULL, '/siat/actualizador-catalogos', 0),
	(32, 7, 'Instancia Eventos Significativos', NULL, '/siat/instancias-evento-significativo', 0),
	(33, 7, 'Certificados Digitales', NULL, '/siat/certificados-digitales', 0),
	(34, 7, 'Puntos de Venta', NULL, '/siat/puntos-venta', 0),
	(35, 7, 'Pruebas', NULL, '/siat/pruebas', 0),
	(36, 7, 'Configuración', NULL, '/siat/configuracion', 0),
	(37, 1, 'Venta al por mayor', NULL, '/nuevaventa/1/1', 2),
	(38, 5, 'Ventas por Usuario', NULL, '/ventas-fechas/porusuario', 0),
	(39, 2, 'Cajas', NULL, '/finanzas/cajas', 0),
	(40, 5, 'Compras entre Fechas', NULL, '/compras-fechas-proveedor/porfecha', 0),
	(41, 5, 'Compras por Proveedor', NULL, '/compras-fechas-proveedor/porproveedor', 0),
	(42, 5, 'Compras por Usuario', NULL, '/compras-fechas-proveedor/porusuario', 0),
	(43, 5, 'Stocks', NULL, '/reportes/stock-fecha', 0);
/*!40000 ALTER TABLE `_submenu` ENABLE KEYS */;

DROP TABLE IF EXISTS `_submenupermiso`;
CREATE TABLE IF NOT EXISTS `_submenupermiso` (
  `IdSubmenuPermiso` int(11) NOT NULL AUTO_INCREMENT,
  `IdSubmenu` int(11) DEFAULT 0,
  `IdPermiso` int(11) DEFAULT 0,
  PRIMARY KEY (`IdSubmenuPermiso`),
  KEY `FK__permisosubmenu__permiso` (`IdPermiso`),
  KEY `FK__permisosubmenu__submenu` (`IdSubmenu`),
  CONSTRAINT `_submenupermiso_ibfk_1` FOREIGN KEY (`IdPermiso`) REFERENCES `_permiso` (`IdPermiso`),
  CONSTRAINT `_submenupermiso_ibfk_2` FOREIGN KEY (`IdSubmenu`) REFERENCES `_submenu` (`IdSubmenu`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `_submenupermiso`;
/*!40000 ALTER TABLE `_submenupermiso` DISABLE KEYS */;
INSERT INTO `_submenupermiso` (`IdSubmenuPermiso`, `IdSubmenu`, `IdPermiso`) VALUES
	(1, 2, 1),
	(2, 11, 2),
	(3, 3, 4),
	(5, 20, 3),
	(7, 19, 3),
	(10, 4, 5),
	(12, 6, 7),
	(13, 7, 8),
	(14, 8, 9),
	(15, 9, 10),
	(16, 10, 14),
	(17, 12, 11),
	(18, 13, 1),
	(19, 14, 12),
	(20, 15, 12),
	(21, 16, 12),
	(23, 17, 13),
	(24, 18, 13),
	(25, 5, 6),
	(27, 21, 15),
	(28, 22, 15),
	(29, 23, 15),
	(30, 24, 15),
	(31, 25, 15),
	(32, 26, 15),
	(33, 27, 16),
	(34, 28, 16),
	(35, 29, 16),
	(36, 30, 17),
	(37, 31, 17),
	(38, 32, 17),
	(39, 33, 17),
	(40, 34, 17),
	(41, 35, 17),
	(42, 36, 17),
	(43, 37, 18),
	(44, 38, 13),
	(45, 39, 16),
	(46, 40, 13),
	(47, 41, 13),
	(48, 42, 13),
	(49, 43, 13);
/*!40000 ALTER TABLE `_submenupermiso` ENABLE KEYS */;

DROP TABLE IF EXISTS `_tokensiat`;
CREATE TABLE IF NOT EXISTS `_tokensiat` (
  `IdTokenSiat` int(11) NOT NULL AUTO_INCREMENT,
  `IdSistema` int(11) DEFAULT NULL,
  `Token` text DEFAULT NULL,
  `FechaInicio` date DEFAULT NULL,
  `FechaFin` date DEFAULT NULL,
  `Estado` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTokenSiat`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `_tokensiat`;
/*!40000 ALTER TABLE `_tokensiat` DISABLE KEYS */;
INSERT INTO `_tokensiat` (`IdTokenSiat`, `IdSistema`, `Token`, `FechaInicio`, `FechaFin`, `Estado`) VALUES
	(1, 1, 'eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJWRVJPMTk3MiIsImNvZGlnb1Npc3RlbWEiOiI3MjUwQkQwRERBN0FENzlDN0U4M0IwRSIsIm5pdCI6Ikg0c0lBQUFBQUFBQUFETTBOTFMwTkRVd01EUURBQW9JZnI0S0FBQUEiLCJpZCI6MTU1MzYzLCJleHAiOjE3MDAyNjU2MDAsImlhdCI6MTY2ODc5MDM2Nywibml0RGVsZWdhZG8iOjExMTk5NTAwMTYsInN1YnNpc3RlbWEiOiJTRkUifQ.jLoJul7O4c4yT9-Kd3yRTyFyrHM4_tQDl2c4foqEa9oHenPtbWJ1B-kjod2NepZVG6XJu0z89z6iVFAgsZysDQ', '2022-11-18', '2023-11-18', 1);
/*!40000 ALTER TABLE `_tokensiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `_usuario`;
CREATE TABLE IF NOT EXISTS `_usuario` (
  `IdUsuario` int(11) NOT NULL AUTO_INCREMENT,
  `Nombres` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `Paterno` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `Materno` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `Email` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `Código` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `EsAdministrador` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ROW_FORMAT=COMPACT;

DELETE FROM `_usuario`;
/*!40000 ALTER TABLE `_usuario` DISABLE KEYS */;
INSERT INTO `_usuario` (`IdUsuario`, `Nombres`, `Paterno`, `Materno`, `Email`, `Código`, `EsAdministrador`) VALUES
	(1, 'Carlos Eduardo', 'Calderón', 'Vildoso', 'ccalderon@synerdyne.net', 'PgqDCEgNCefBeKBvhBd1iLVgsZM2', 0);
/*!40000 ALTER TABLE `_usuario` ENABLE KEYS */;

DROP TABLE IF EXISTS `_usuarioempresa`;
CREATE TABLE IF NOT EXISTS `_usuarioempresa` (
  `IdUsuarioEmpresa` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  `IdEmpresa` int(11) DEFAULT NULL,
  `IdRol` int(11) DEFAULT NULL,
  `Habilitado` bit(1) NOT NULL DEFAULT b'0',
  PRIMARY KEY (`IdUsuarioEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

DELETE FROM `_usuarioempresa`;
/*!40000 ALTER TABLE `_usuarioempresa` DISABLE KEYS */;
INSERT INTO `_usuarioempresa` (`IdUsuarioEmpresa`, `IdUsuario`, `IdEmpresa`, `IdRol`, `Habilitado`) VALUES
	(1, 1, 2, 1, b'0'),
	(2, 1, 3, 1, b'0'),
	(3, 1, 4, 1, b'0');
/*!40000 ALTER TABLE `_usuarioempresa` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_actividaddocumentosectorsiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_actividaddocumentosectorsiat1` (
  `IdActividadDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoDocumentoSector` varchar(50) DEFAULT NULL,
  `tipoDocumentoSector` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_actividaddocumentosectorsiat1`;
/*!40000 ALTER TABLE `__pollosrosita_actividaddocumentosectorsiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_actividaddocumentosectorsiat1` (`IdActividadDocumentoSectorSIAT`, `codigoActividad`, `codigoDocumentoSector`, `tipoDocumentoSector`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(301, '561110', '23', 'FAC_PRE', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1),
	(302, '561110', '35', 'FAC_CVB', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1),
	(303, '561110', '1', 'FCV', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1),
	(304, '561110', '24', 'NCD', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1),
	(305, '561110', '34', 'FAC_SEG', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1),
	(306, '561110', '47', 'NCDDE', '2023-05-21 00:42:21', 1, '2023-05-21 00:42:21', 1);
/*!40000 ALTER TABLE `__pollosrosita_actividaddocumentosectorsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_actividaddocumentosectorsiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_actividaddocumentosectorsiat2` (
  `IdActividadDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoDocumentoSector` varchar(50) DEFAULT NULL,
  `tipoDocumentoSector` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_actividaddocumentosectorsiat2`;
/*!40000 ALTER TABLE `__pollosrosita_actividaddocumentosectorsiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_actividaddocumentosectorsiat2` (`IdActividadDocumentoSectorSIAT`, `codigoActividad`, `codigoDocumentoSector`, `tipoDocumentoSector`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(295, '561110', '23', 'FAC_PRE', '2023-05-21 00:50:55', 1, '2023-05-21 00:50:55', 1),
	(296, '561110', '35', 'FAC_CVB', '2023-05-21 00:50:55', 1, '2023-05-21 00:50:55', 1),
	(297, '561110', '1', 'FCV', '2023-05-21 00:50:55', 1, '2023-05-21 00:50:55', 1),
	(298, '561110', '24', 'NCD', '2023-05-21 00:50:55', 1, '2023-05-21 00:50:55', 1),
	(299, '561110', '34', 'FAC_SEG', '2023-05-21 00:50:55', 1, '2023-05-21 00:50:55', 1),
	(300, '561110', '47', 'NCDDE', '2023-05-21 00:50:55', 1, '2023-05-21 00:50:55', 1);
/*!40000 ALTER TABLE `__pollosrosita_actividaddocumentosectorsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_actividadsiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_actividadsiat1` (
  `IdActividadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCaeb` varchar(10) NOT NULL DEFAULT '0',
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `tipoActividad` varchar(50) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_actividadsiat1`;
/*!40000 ALTER TABLE `__pollosrosita_actividadsiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_actividadsiat1` (`IdActividadSIAT`, `codigoCaeb`, `descripcion`, `tipoActividad`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(51, '561110', 'RESTAURANTES', 'P', '2023-05-21 00:42:20', 1, '2023-05-21 00:42:20', 1);
/*!40000 ALTER TABLE `__pollosrosita_actividadsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_actividadsiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_actividadsiat2` (
  `IdActividadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCaeb` varchar(10) NOT NULL DEFAULT '0',
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `tipoActividad` varchar(50) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_actividadsiat2`;
/*!40000 ALTER TABLE `__pollosrosita_actividadsiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_actividadsiat2` (`IdActividadSIAT`, `codigoCaeb`, `descripcion`, `tipoActividad`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(50, '561110', 'RESTAURANTES', 'P', '2023-05-21 00:50:54', 1, '2023-05-21 00:50:54', 1);
/*!40000 ALTER TABLE `__pollosrosita_actividadsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_almacenero`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_almacenero` (
  `IdAlmacenero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacenero`),
  KEY `almacenero_ibfk_1` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_almacenero`;
/*!40000 ALTER TABLE `__pollosrosita_almacenero` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_almacenero` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_almacén`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_almacén` (
  `IdAlmacén` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(20) NOT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_almacén`;
/*!40000 ALTER TABLE `__pollosrosita_almacén` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_almacén` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_cafcsiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_cafcsiat` (
  `IdCAFCSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `Código` varchar(50) DEFAULT NULL,
  `RangoMáximo` int(11) DEFAULT NULL,
  `fechaVigencia` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCAFCSIAT`),
  KEY `FK_cafcsiat_sucursal` (`IdSucursal`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_cafcsiat`;
/*!40000 ALTER TABLE `__pollosrosita_cafcsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_cafcsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_caja`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_caja` (
  `IdCaja` int(11) NOT NULL AUTO_INCREMENT,
  `IdCajero` int(11) DEFAULT NULL,
  `MontoApertura` decimal(10,2) DEFAULT NULL,
  `FechaApertura` datetime DEFAULT current_timestamp(),
  `MontoCierre` decimal(10,2) DEFAULT NULL,
  `FechaCierre` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCaja`),
  KEY `caja_ibfk_1` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_caja`;
/*!40000 ALTER TABLE `__pollosrosita_caja` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_caja` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_cajero`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_cajero` (
  `IdCajero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCajero`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_cajero`;
/*!40000 ALTER TABLE `__pollosrosita_cajero` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_cajero` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_categoría`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_categoría` (
  `IdCategoría` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaPadre` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoría`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_categoría`;
/*!40000 ALTER TABLE `__pollosrosita_categoría` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_categoría` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_categoríatipomovimientoproducto`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_categoríatipomovimientoproducto` (
  `IdCategoríaTipoMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoMovimientoProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_categoríatipomovimientoproducto`;
/*!40000 ALTER TABLE `__pollosrosita_categoríatipomovimientoproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_categoríatipomovimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_categoríatipotransacción`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_categoríatipotransacción` (
  `IdCategoríaTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_categoríatipotransacción`;
/*!40000 ALTER TABLE `__pollosrosita_categoríatipotransacción` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_categoríatipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_certificadodigitalsiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_certificadodigitalsiat` (
  `IdCertificadoDigitalSIAT` int(11) NOT NULL,
  `IdEmpresa` int(11) NOT NULL DEFAULT 0,
  `Solicitud` text DEFAULT NULL,
  `LlavePrivada` text DEFAULT NULL,
  `X509` text DEFAULT NULL,
  `FechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCertificadoDigitalSIAT`),
  KEY `FK_certificadoDigitalsiat_empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_certificadodigitalsiat`;
/*!40000 ALTER TABLE `__pollosrosita_certificadodigitalsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_certificadodigitalsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_cliente`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_cliente` (
  `IdCliente` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCliente` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(20) NOT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCliente`),
  KEY `FK_cliente_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_cliente_mensajeserviciosiat` (`codigoEstado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_cliente`;
/*!40000 ALTER TABLE `__pollosrosita_cliente` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_cliente` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_clientedirección`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_clientedirección` (
  `IdClienteDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteDirección`),
  KEY `FK__cliente` (`IdCliente`),
  KEY `FK__dirección` (`IdDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_clientedirección`;
/*!40000 ALTER TABLE `__pollosrosita_clientedirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_clientedirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_clienteemail`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_clienteemail` (
  `IdClienteEmail` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteEmail`),
  KEY `FK_ClienteEmail_cliente` (`IdCliente`),
  KEY `FK_ClienteEmail_email` (`IdEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_clienteemail`;
/*!40000 ALTER TABLE `__pollosrosita_clienteemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_clienteemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_clienteteléfono`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_clienteteléfono` (
  `IdClienteTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteTeléfono`),
  KEY `FK_ClienteTeléfono_cliente` (`IdCliente`),
  KEY `FK_ClienteTeléfono_teléfono` (`IdTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_clienteteléfono`;
/*!40000 ALTER TABLE `__pollosrosita_clienteteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_clienteteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_combo`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_combo` (
  `IdCombo` int(11) NOT NULL AUTO_INCREMENT,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `IdProductoDetalle` int(11) DEFAULT NULL,
  `IdUnidadDetalle` int(11) DEFAULT NULL,
  `Cantidad` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCombo`),
  KEY `FK_Combo_producto` (`IdProducto`),
  KEY `FK_Combo_producto_2` (`IdProductoDetalle`),
  KEY `FK_Combo_unidad` (`IdUnidad`),
  KEY `FK_Combo_unidad_2` (`IdUnidadDetalle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_combo`;
/*!40000 ALTER TABLE `__pollosrosita_combo` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_combo` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_compra`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_compra` (
  `IdCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdProveedor` int(11) NOT NULL,
  `IdAlmacenero` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Notas` text DEFAULT '',
  `NúmeroFactura` varchar(50) NOT NULL,
  PRIMARY KEY (`IdCompra`),
  KEY `IdAlmacen` (`IdAlmacén`),
  KEY `IdProveedor` (`IdProveedor`),
  KEY `IdAlmacenero` (`IdAlmacenero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_compra`;
/*!40000 ALTER TABLE `__pollosrosita_compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_compra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_configuración`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_configuración` (
  `IdConfiguración` int(11) NOT NULL AUTO_INCREMENT,
  `FacturaVentas` bit(1) DEFAULT NULL,
  PRIMARY KEY (`IdConfiguración`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `__pollosrosita_configuración`;
/*!40000 ALTER TABLE `__pollosrosita_configuración` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_configuración` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_corte`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_corte` (
  `IdCorte` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Valor` decimal(10,0) DEFAULT NULL,
  `EsBillete` bit(1) DEFAULT NULL,
  `IdMoneda` int(11) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCorte`),
  KEY `FK_corte_moneda` (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_corte`;
/*!40000 ALTER TABLE `__pollosrosita_corte` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_corte` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_cufdsiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_cufdsiat` (
  `IdCUFDSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(100) DEFAULT NULL,
  `codigoControl` varchar(50) DEFAULT NULL,
  `direccion` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUFDSIAT`),
  KEY `FK_cufdsiat_puntoventasiat` (`IdPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_cufdsiat`;
/*!40000 ALTER TABLE `__pollosrosita_cufdsiat` DISABLE KEYS */;
INSERT INTO `__pollosrosita_cufdsiat` (`IdCUFDSIAT`, `IdPuntoVentaSIAT`, `codigo`, `codigoControl`, `direccion`, `fechaVigencia`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlMU2tYVkZYVUFcyRDE4RjM0NjdDN', '53CA652C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:36:18', '2023-05-20 23:36:17', 1, '2023-05-20 23:36:17', 1),
	(2, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9+N25YVkZYVUJcyRDE4RjM0NjdDN', '643E9A2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:39:58', '2023-05-20 23:39:58', 1, '2023-05-20 23:39:58', 1),
	(3, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9GcG9YVkZYVUFcyRDE4RjM0NjdDN', '7EDEDB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:41', '2023-05-20 23:40:40', 1, '2023-05-20 23:40:40', 1),
	(4, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE+cG9YVkZYVUFcyRDE4RjM0NjdDN', '08C1EB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:41', '2023-05-20 23:40:41', 1, '2023-05-20 23:40:41', 1),
	(5, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVGcm9YVkZYVUFcyRDE4RjM0NjdDN', '3DA6EB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:43', '2023-05-20 23:40:42', 1, '2023-05-20 23:40:42', 1),
	(6, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qks7cm9YVkZYVUFcyRDE4RjM0NjdDN', '81C9EB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:43', '2023-05-20 23:40:43', 1, '2023-05-20 23:40:43', 1),
	(7, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5DdG9YVkZYVUFcyRDE4RjM0NjdDN', '846EEB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:45', '2023-05-20 23:40:44', 1, '2023-05-20 23:40:44', 1),
	(8, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwodG9YVkZYVUFcyRDE4RjM0NjdDN', '4DA1FB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:45', '2023-05-20 23:40:45', 1, '2023-05-20 23:40:45', 1),
	(9, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlSdm9YVkZYVUFcyRDE4RjM0NjdDN', '58C6FB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:47', '2023-05-20 23:40:46', 1, '2023-05-20 23:40:46', 1),
	(10, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qj7Dk3ZvWFZGWFVBNzcyRDE4RjM0NjdD', '08B9FB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:47', '2023-05-20 23:40:47', 1, '2023-05-20 23:40:47', 1),
	(11, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlEeG9YVkZYVUFcyRDE4RjM0NjdDN', '7B0EFB2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:49', '2023-05-20 23:40:48', 1, '2023-05-20 23:40:48', 1),
	(12, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QksqeG9YVkZYVUFcyRDE4RjM0NjdDN', '9BE00C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:49', '2023-05-20 23:40:49', 1, '2023-05-20 23:40:49', 1),
	(13, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktTMW9YVkZYVUFcyRDE4RjM0NjdDN', '055A0C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:52', '2023-05-20 23:40:51', 1, '2023-05-20 23:40:51', 1),
	(14, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDiTFvWFZGWFVBNzcyRDE4RjM0NjdD', '277D0C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:52', '2023-05-20 23:40:52', 1, '2023-05-20 23:40:52', 1),
	(15, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk8Mm9YVkZYVUFcyRDE4RjM0NjdDN', '77B01C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:53', '2023-05-20 23:40:53', 1, '2023-05-20 23:40:53', 1),
	(16, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUhM29YVkZYVUFcyRDE4RjM0NjdDN', '0FD31C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:54', '2023-05-20 23:40:53', 1, '2023-05-20 23:40:53', 1),
	(17, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlrNG9YVkZYVUFcyRDE4RjM0NjdDN', '15C61C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:55', '2023-05-20 23:40:54', 1, '2023-05-20 23:40:54', 1),
	(18, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFONW9YVkZYVUFcyRDE4RjM0NjdDN', '92C91C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:56', '2023-05-20 23:40:55', 1, '2023-05-20 23:40:55', 1),
	(19, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9DNm9YVkZYVUFcyRDE4RjM0NjdDN', '904D1C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:57', '2023-05-20 23:40:56', 1, '2023-05-20 23:40:56', 1),
	(20, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktGN29YVkZYVUFcyRDE4RjM0NjdDN', '93412C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:58', '2023-05-20 23:40:57', 1, '2023-05-20 23:40:57', 1),
	(21, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVDOG9YVkZYVUFcyRDE4RjM0NjdDN', '5F052C2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:40:59', '2023-05-20 23:40:58', 1, '2023-05-20 23:40:58', 1),
	(22, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVEQXBYVkZYVUFcyRDE4RjM0NjdDN', '3045CC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:00', '2023-05-20 23:40:59', 1, '2023-05-20 23:40:59', 1),
	(23, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFHQnBYVkZYVUFcyRDE4RjM0NjdDN', '6449CC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:01', '2023-05-20 23:41:00', 1, '2023-05-20 23:41:00', 1),
	(24, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFPQ3BYVkZYVUFcyRDE4RjM0NjdDN', '4C7DCC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:02', '2023-05-20 23:41:01', 1, '2023-05-20 23:41:01', 1),
	(25, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlMRHBYVkZYVUFcyRDE4RjM0NjdDN', '8C41DC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:03', '2023-05-20 23:41:02', 1, '2023-05-20 23:41:02', 1),
	(26, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9KRXBYVkZYVUFcyRDE4RjM0NjdDN', '2E15DC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:04', '2023-05-20 23:41:03', 1, '2023-05-20 23:41:03', 1),
	(27, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5MRnBYVkZYVUFcyRDE4RjM0NjdDN', '0E19DC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:05', '2023-05-20 23:41:04', 1, '2023-05-20 23:41:04', 1),
	(28, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlOR3BYVkZYVUFcyRDE4RjM0NjdDN', '171DDC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:06', '2023-05-20 23:41:05', 1, '2023-05-20 23:41:05', 1),
	(29, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlNSHBYVkZYVUFcyRDE4RjM0NjdDN', '15F0EC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:07', '2023-05-20 23:41:06', 1, '2023-05-20 23:41:06', 1),
	(30, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlFSXBYVkZYVUFcyRDE4RjM0NjdDN', '5D84EC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:08', '2023-05-20 23:41:07', 1, '2023-05-20 23:41:07', 1),
	(31, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlHSnBYVkZYVUFcyRDE4RjM0NjdDN', '9A88EC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:09', '2023-05-20 23:41:08', 1, '2023-05-20 23:41:08', 1),
	(32, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5FS3BYVkZYVUFcyRDE4RjM0NjdDN', '706CEC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:10', '2023-05-20 23:41:09', 1, '2023-05-20 23:41:09', 1),
	(33, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFGTHBYVkZYVUFcyRDE4RjM0NjdDN', '7A40FC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:11', '2023-05-20 23:41:10', 1, '2023-05-20 23:41:10', 1),
	(34, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlDTXBYVkZYVUFcyRDE4RjM0NjdDN', '7A14FC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:12', '2023-05-20 23:41:11', 1, '2023-05-20 23:41:11', 1),
	(35, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhRU5wWFZGWFVBNzcyRDE4RjM0NjdD', '8718FC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:13', '2023-05-20 23:41:12', 1, '2023-05-20 23:41:12', 1),
	(36, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVLT3BYVkZYVUFcyRDE4RjM0NjdDN', '163CFC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:14', '2023-05-20 23:41:13', 1, '2023-05-20 23:41:13', 1),
	(37, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVDUHBYVkZYVUFcyRDE4RjM0NjdDN', '6FCFFC2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:15', '2023-05-20 23:41:14', 1, '2023-05-20 23:41:14', 1),
	(38, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhRFFwWFZGWFVBNzcyRDE4RjM0NjdD', '65C30D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:16', '2023-05-20 23:41:15', 1, '2023-05-20 23:41:15', 1),
	(39, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9FUnBYVkZYVUFcyRDE4RjM0NjdDN', '24B70D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:17', '2023-05-20 23:41:16', 1, '2023-05-20 23:41:16', 1),
	(40, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9CU3BYVkZYVUFcyRDE4RjM0NjdDN', '2E7B0D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:18', '2023-05-20 23:41:17', 1, '2023-05-20 23:41:17', 1),
	(41, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVEVHBYVkZYVUFcyRDE4RjM0NjdDN', '697F0D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:19', '2023-05-20 23:41:18', 1, '2023-05-20 23:41:18', 1),
	(42, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9DVXBYVkZYVUFcyRDE4RjM0NjdDN', '08531D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:20', '2023-05-20 23:41:19', 1, '2023-05-20 23:41:19', 1),
	(43, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5EVnBYVkZYVUFcyRDE4RjM0NjdDN', '4E471D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:21', '2023-05-20 23:41:20', 1, '2023-05-20 23:41:20', 1),
	(44, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVLV3BYVkZYVUFcyRDE4RjM0NjdDN', '177B1D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:22', '2023-05-20 23:41:21', 1, '2023-05-20 23:41:21', 1),
	(45, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFLWXBYVkZYVUFcyRDE4RjM0NjdDN', '34432D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:24', '2023-05-20 23:41:23', 1, '2023-05-20 23:41:23', 1),
	(46, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qkt8WXBYVkZYVUFcyRDE4RjM0NjdDN', '75662D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:24', '2023-05-20 23:41:24', 1, '2023-05-20 23:41:24', 1),
	(47, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4mWnBYVkZYVUFcyRDE4RjM0NjdDN', '34692D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:25', '2023-05-20 23:41:24', 1, '2023-05-20 23:41:24', 1),
	(48, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9yYXBYVkZYVUFcyRDE4RjM0NjdDN', '726C2D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:26', '2023-05-20 23:41:25', 1, '2023-05-20 23:41:25', 1),
	(49, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhZGJwWFZGWFVBNzcyRDE4RjM0NjdD', '71CF2D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:27', '2023-05-20 23:41:26', 1, '2023-05-20 23:41:26', 1),
	(50, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhQ2NwWFZGWFVBNzcyRDE4RjM0NjdD', '0B923D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:28', '2023-05-20 23:41:27', 1, '2023-05-20 23:41:27', 1),
	(51, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVDZHBYVkZYVUFcyRDE4RjM0NjdDN', '2E763D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:29', '2023-05-20 23:41:28', 1, '2023-05-20 23:41:28', 1),
	(52, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFDZXBYVkZYVUFcyRDE4RjM0NjdDN', '346A3D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:30', '2023-05-20 23:41:29', 1, '2023-05-20 23:41:29', 1),
	(53, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEweHBYVkZYVUFcyRDE4RjM0NjdDN', '5AE68D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:49', '2023-05-20 23:41:48', 1, '2023-05-20 23:41:48', 1),
	(54, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVseXBYVkZYVUFcyRDE4RjM0NjdDN', '55E98D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:50', '2023-05-20 23:41:49', 1, '2023-05-20 23:41:49', 1),
	(55, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlUhenBYVkZYVUFcyRDE4RjM0NjdDN', '76CE8D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:51', '2023-05-20 23:41:50', 1, '2023-05-20 23:41:50', 1),
	(56, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnluMXBYVkZYVUFcyRDE4RjM0NjdDN', '7BC19D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:52', '2023-05-20 23:41:51', 1, '2023-05-20 23:41:51', 1),
	(57, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEwMnBYVkZYVUFcyRDE4RjM0NjdDN', '5A869D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:53', '2023-05-20 23:41:52', 1, '2023-05-20 23:41:52', 1),
	(58, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVyM3BYVkZYVUFcyRDE4RjM0NjdDN', '91C99D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:54', '2023-05-20 23:41:53', 1, '2023-05-20 23:41:53', 1),
	(59, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnkwNHBYVkZYVUFcyRDE4RjM0NjdDN', '2F5E9D2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:55', '2023-05-20 23:41:54', 1, '2023-05-20 23:41:54', 1),
	(60, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxtNXBYVkZYVUFcyRDE4RjM0NjdDN', '4561AD2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:56', '2023-05-20 23:41:55', 1, '2023-05-20 23:41:55', 1),
	(61, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8wNnBYVkZYVUFcyRDE4RjM0NjdDN', '3E26AD2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:57', '2023-05-20 23:41:56', 1, '2023-05-20 23:41:56', 1),
	(62, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxrN3BYVkZYVUFcyRDE4RjM0NjdDN', '8129AD2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:58', '2023-05-20 23:41:57', 1, '2023-05-20 23:41:57', 1),
	(63, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE9OHBYVkZYVUFcyRDE4RjM0NjdDN', '263EAD2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:41:59', '2023-05-20 23:41:58', 1, '2023-05-20 23:41:58', 1),
	(64, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlV1QXFYVkZYVUFcyRDE4RjM0NjdDN', '0E8D4E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:00', '2023-05-20 23:41:59', 1, '2023-05-20 23:41:59', 1),
	(65, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnw5QnFYVkZYVUFcyRDE4RjM0NjdDN', '39025E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:01', '2023-05-20 23:42:00', 1, '2023-05-20 23:42:00', 1),
	(66, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlzQ3FYVkZYVUFcyRDE4RjM0NjdDN', '4D455E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:02', '2023-05-20 23:42:01', 1, '2023-05-20 23:42:01', 1),
	(67, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj45RHFYVkZYVUFcyRDE4RjM0NjdDN', '58D95E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:03', '2023-05-20 23:42:02', 1, '2023-05-20 23:42:02', 1),
	(68, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhcUVxWFZGWFVBNzcyRDE4RjM0NjdD', '6B0D5E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:04', '2023-05-20 23:42:03', 1, '2023-05-20 23:42:03', 1),
	(69, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwkRnFYVkZYVUFcyRDE4RjM0NjdDN', '41D16E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:05', '2023-05-20 23:42:04', 1, '2023-05-20 23:42:04', 1),
	(70, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhc0dxWFZGWFVBNzcyRDE4RjM0NjdD', '6FE46E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:06', '2023-05-20 23:42:05', 1, '2023-05-20 23:42:05', 1),
	(71, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnl9SHFYVkZYVUFcyRDE4RjM0NjdDN', '810A6E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:07', '2023-05-20 23:42:07', 1, '2023-05-20 23:42:07', 1),
	(72, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhI0lxWFZGWFVBNzcyRDE4RjM0NjdD', '2D7D6E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:08', '2023-05-20 23:42:07', 1, '2023-05-20 23:42:07', 1),
	(73, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnCoUpxWFZGWFVBNzcyRDE4RjM0NjdD', '29A17E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:09', '2023-05-20 23:42:09', 1, '2023-05-20 23:42:09', 1),
	(74, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlUkS3FYVkZYVUFcyRDE4RjM0NjdDN', '12557E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:10', '2023-05-20 23:42:09', 1, '2023-05-20 23:42:09', 1),
	(75, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnw/THFYVkZYVUFcyRDE4RjM0NjdDN', '89697E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:11', '2023-05-20 23:42:11', 1, '2023-05-20 23:42:11', 1),
	(76, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUkTXFYVkZYVUFcyRDE4RjM0NjdDN', '132D7E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:12', '2023-05-20 23:42:11', 1, '2023-05-20 23:42:11', 1),
	(77, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk9TnFYVkZYVUFcyRDE4RjM0NjdDN', '2B218E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:13', '2023-05-20 23:42:12', 1, '2023-05-20 23:42:12', 1),
	(78, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8jT3FYVkZYVUFcyRDE4RjM0NjdDN', '7AE48E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:14', '2023-05-20 23:42:13', 1, '2023-05-20 23:42:13', 1),
	(79, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QksjUHFYVkZYVUFcyRDE4RjM0NjdDN', '1FC88E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:15', '2023-05-20 23:42:14', 1, '2023-05-20 23:42:14', 1),
	(80, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qjl7UXFYVkZYVUFcyRDE4RjM0NjdDN', '802D8E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:16', '2023-05-20 23:42:16', 1, '2023-05-20 23:42:16', 1),
	(81, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4lUnFYVkZYVUFcyRDE4RjM0NjdDN', '2AB09E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:17', '2023-05-20 23:42:16', 1, '2023-05-20 23:42:16', 1),
	(82, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnklU3FYVkZYVUFcyRDE4RjM0NjdDN', '4F949E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:18', '2023-05-20 23:42:17', 1, '2023-05-20 23:42:17', 1),
	(83, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj44VHFYVkZYVUFcyRDE4RjM0NjdDN', '0E489E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:19', '2023-05-20 23:42:18', 1, '2023-05-20 23:42:18', 1),
	(84, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUwVXFYVkZYVUFcyRDE4RjM0NjdDN', '854C9E2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:20', '2023-05-20 23:42:19', 1, '2023-05-20 23:42:19', 1),
	(85, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUhVnFYVkZYVUFcyRDE4RjM0NjdDN', '7730AE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:21', '2023-05-20 23:42:20', 1, '2023-05-20 23:42:20', 1),
	(86, 1, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qj7Cv1dxWFZGWFVBNzcyRDE4RjM0NjdD', '4A64AE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:22', '2023-05-20 23:42:22', 1, '2023-05-20 23:42:22', 1),
	(87, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnkhWHFYVkZYVUFcyRDE4RjM0NjdDN', '5908AE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:23', '2023-05-20 23:42:22', 1, '2023-05-20 23:42:22', 1),
	(88, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qkt7WXFYVkZYVUFcyRDE4RjM0NjdDN', '0B5CAE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:24', '2023-05-20 23:42:24', 1, '2023-05-20 23:42:24', 1),
	(89, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8jWnFYVkZYVUFcyRDE4RjM0NjdDN', '32EFAE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:25', '2023-05-20 23:42:24', 1, '2023-05-20 23:42:24', 1),
	(90, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm89YXFYVkZYVUFcyRDE4RjM0NjdDN', '52F3BE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:26', '2023-05-20 23:42:25', 1, '2023-05-20 23:42:25', 1),
	(91, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUjYnFYVkZYVUFcyRDE4RjM0NjdDN', '11B7BE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:27', '2023-05-20 23:42:26', 1, '2023-05-20 23:42:26', 1),
	(92, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qjk5Y3FYVkZYVUFcyRDE4RjM0NjdDN', '0E7BBE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:28', '2023-05-20 23:42:27', 1, '2023-05-20 23:42:27', 1),
	(93, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUlZHFYVkZYVUFcyRDE4RjM0NjdDN', '359FBE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:29', '2023-05-20 23:42:28', 1, '2023-05-20 23:42:28', 1),
	(94, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4kZXFYVkZYVUFcyRDE4RjM0NjdDN', '9873CE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:30', '2023-05-20 23:42:29', 1, '2023-05-20 23:42:29', 1),
	(95, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE5ZnFYVkZYVUFcyRDE4RjM0NjdDN', '9037CE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:31', '2023-05-20 23:42:30', 1, '2023-05-20 23:42:30', 1),
	(96, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm99Z3FYVkZYVUFcyRDE4RjM0NjdDN', '98ABCE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:32', '2023-05-20 23:42:32', 1, '2023-05-20 23:42:32', 1),
	(97, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkE5aHFYVkZYVUFcyRDE4RjM0NjdDN', '500FCE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:33', '2023-05-20 23:42:32', 1, '2023-05-20 23:42:32', 1),
	(98, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEwaXFYVkZYVUFcyRDE4RjM0NjdDN', '52F2DE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:34', '2023-05-20 23:42:33', 1, '2023-05-20 23:42:33', 1),
	(99, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkswanFYVkZYVUFcyRDE4RjM0NjdDN', '3BD6DE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:35', '2023-05-20 23:42:34', 1, '2023-05-20 23:42:34', 1),
	(100, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnwha3FYVkZYVUFcyRDE4RjM0NjdDN', '85DADE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:36', '2023-05-20 23:42:35', 1, '2023-05-20 23:42:35', 1),
	(101, 1, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUwbHFYVkZYVUFcyRDE4RjM0NjdDN', '9DAEDE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:37', '2023-05-20 23:42:36', 1, '2023-05-20 23:42:36', 1),
	(102, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEtdHFYVkZYVUJcyRDE4RjM0NjdDN', '949EFE2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:45', '2023-05-20 23:42:45', 1, '2023-05-20 23:42:45', 1),
	(103, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDjXVxWFZGWFVCNzcyRDE4RjM0NjdD', '50530F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:46', '2023-05-20 23:42:46', 1, '2023-05-20 23:42:46', 1),
	(104, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkF+dnFYVkZYVUJcyRDE4RjM0NjdDN', '98170F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:47', '2023-05-20 23:42:47', 1, '2023-05-20 23:42:47', 1),
	(105, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnDjXdxWFZGWFVCNzcyRDE4RjM0NjdD', '732B0F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:48', '2023-05-20 23:42:48', 1, '2023-05-20 23:42:48', 1),
	(106, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVeeHFYVkZYVUJcyRDE4RjM0NjdDN', '86DE0F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:49', '2023-05-20 23:42:49', 1, '2023-05-20 23:42:49', 1),
	(107, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlBenFYVkZYVUJcyRDE4RjM0NjdDN', '0EF21F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:51', '2023-05-20 23:42:50', 1, '2023-05-20 23:42:50', 1),
	(108, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFBMXFYVkZYVUJcyRDE4RjM0NjdDN', '70E61F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:52', '2023-05-20 23:42:51', 1, '2023-05-20 23:42:51', 1),
	(109, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFEMnFYVkZYVUJcyRDE4RjM0NjdDN', '86EA1F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:53', '2023-05-20 23:42:52', 1, '2023-05-20 23:42:52', 1),
	(110, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkteMnFYVkZYVUJcyRDE4RjM0NjdDN', '657E1F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:53', '2023-05-20 23:42:53', 1, '2023-05-20 23:42:53', 1),
	(111, 2, 'QkFBOUJYwqxYQ0E=NkU0NUYyNzBFREU=QsKhwrAzcVhWRlhVNzcyRDE4RjM0NjdD', '89522F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:54', '2023-05-20 23:42:54', 1, '2023-05-20 23:42:54', 1),
	(112, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlKNXFYVkZYVUJcyRDE4RjM0NjdDN', '20E62F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:56', '2023-05-20 23:42:55', 1, '2023-05-20 23:42:55', 1),
	(113, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxfNXFYVkZYVUJcyRDE4RjM0NjdDN', '830A2F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:56', '2023-05-20 23:42:56', 1, '2023-05-20 23:42:56', 1),
	(114, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwuNnFYVkZYVUJcyRDE4RjM0NjdDN', '13CD2F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:57', '2023-05-20 23:42:57', 1, '2023-05-20 23:42:57', 1),
	(115, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9fN3FYVkZYVUJcyRDE4RjM0NjdDN', '7EC13F2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:42:58', '2023-05-20 23:42:58', 1, '2023-05-20 23:42:58', 1),
	(116, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnx0QXJYVkZYVUJcyRDE4RjM0NjdDN', '1B24DF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:00', '2023-05-20 23:42:59', 1, '2023-05-20 23:42:59', 1),
	(117, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVxQnJYVkZYVUJcyRDE4RjM0NjdDN', '7FE7DF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:01', '2023-05-20 23:43:00', 1, '2023-05-20 23:43:00', 1),
	(118, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlUQ3JYVkZYVUJcyRDE4RjM0NjdDN', '14FADF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:02', '2023-05-20 23:43:01', 1, '2023-05-20 23:43:01', 1),
	(119, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVJRHJYVkZYVUJcyRDE4RjM0NjdDN', '3B6EDF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:03', '2023-05-20 23:43:02', 1, '2023-05-20 23:43:02', 1),
	(120, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXCsERyWFZGWFVCNzcyRDE4RjM0NjdD', '0CB1EF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:03', '2023-05-20 23:43:03', 1, '2023-05-20 23:43:03', 1),
	(121, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnDiUVyWFZGWFVCNzcyRDE4RjM0NjdD', '29D5EF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:04', '2023-05-20 23:43:04', 1, '2023-05-20 23:43:04', 1),
	(122, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVfRnJYVkZYVUJcyRDE4RjM0NjdDN', '5569EF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:05', '2023-05-20 23:43:05', 1, '2023-05-20 23:43:05', 1),
	(123, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDgUdyWFZGWFVCNzcyRDE4RjM0NjdD', '9D9DEF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:06', '2023-05-20 23:43:06', 1, '2023-05-20 23:43:06', 1),
	(124, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnDk0hyWFZGWFVCNzcyRDE4RjM0NjdD', '9551FF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:07', '2023-05-20 23:43:07', 1, '2023-05-20 23:43:07', 1),
	(125, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qkt8SXJYVkZYVUJcyRDE4RjM0NjdDN', '0525FF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:08', '2023-05-20 23:43:08', 1, '2023-05-20 23:43:08', 1),
	(126, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk6SnJYVkZYVUJcyRDE4RjM0NjdDN', '61C8FF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:09', '2023-05-20 23:43:09', 1, '2023-05-20 23:43:09', 1),
	(127, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkspS3JYVkZYVUJcyRDE4RjM0NjdDN', '47DCFF2C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:10', '2023-05-20 23:43:10', 1, '2023-05-20 23:43:10', 1),
	(128, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QksuTHJYVkZYVUJcyRDE4RjM0NjdDN', '0BA0003C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:11', '2023-05-20 23:43:11', 1, '2023-05-20 23:43:11', 1),
	(129, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUpTXJYVkZYVUJcyRDE4RjM0NjdDN', '49A4003C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:12', '2023-05-20 23:43:12', 1, '2023-05-20 23:43:12', 1),
	(130, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnleTnJYVkZYVUJcyRDE4RjM0NjdDN', '79D8003C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:13', '2023-05-20 23:43:13', 1, '2023-05-20 23:43:13', 1),
	(131, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDk09yWFZGWFVCNzcyRDE4RjM0NjdD', '1AAC003C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:14', '2023-05-20 23:43:14', 1, '2023-05-20 23:43:14', 1),
	(132, 2, 'QkFBOUJYwqxYQ0E=NkU0NUYyNzBFREU=QsKhw41QclhWRlhVNzcyRDE4RjM0NjdD', '9DD0103C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:15', '2023-05-20 23:43:15', 1, '2023-05-20 23:43:15', 1),
	(133, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmVMUnJYVkZYVUJcyRDE4RjM0NjdDN', '3935103C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:17', '2023-05-20 23:43:16', 1, '2023-05-20 23:43:16', 1),
	(134, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9DU3JYVkZYVUJcyRDE4RjM0NjdDN', '48C8103C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:18', '2023-05-20 23:43:17', 1, '2023-05-20 23:43:17', 1),
	(135, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUoU3JYVkZYVUJcyRDE4RjM0NjdDN', '6F0C103C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:18', '2023-05-20 23:43:18', 1, '2023-05-20 23:43:18', 1),
	(136, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnkoVHJYVkZYVUJcyRDE4RjM0NjdDN', '39FF103C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:19', '2023-05-20 23:43:19', 1, '2023-05-20 23:43:19', 1),
	(137, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj48VXJYVkZYVUJcyRDE4RjM0NjdDN', '02B3203C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:20', '2023-05-20 23:43:20', 1, '2023-05-20 23:43:20', 1),
	(138, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qjk6VnJYVkZYVUJcyRDE4RjM0NjdDN', '62A7203C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:21', '2023-05-20 23:43:21', 1, '2023-05-20 23:43:21', 1),
	(139, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFeV3JYVkZYVUJcyRDE4RjM0NjdDN', '1CFB203C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:22', '2023-05-20 23:43:22', 1, '2023-05-20 23:43:22', 1),
	(140, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnk8WHJYVkZYVUJcyRDE4RjM0NjdDN', '776F203C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:23', '2023-05-20 23:43:23', 1, '2023-05-20 23:43:23', 1),
	(141, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qm/CrFlyWFZGWFVCNzcyRDE4RjM0NjdD', '62B3303C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:24', '2023-05-20 23:43:24', 1, '2023-05-20 23:43:24', 1),
	(142, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4pWnJYVkZYVUJcyRDE4RjM0NjdDN', '3677303C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:25', '2023-05-20 23:43:25', 1, '2023-05-20 23:43:25', 1),
	(143, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qm/CrGFyWFZGWFVCNzcyRDE4RjM0NjdD', '328B303C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:26', '2023-05-20 23:43:26', 1, '2023-05-20 23:43:26', 1),
	(144, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QjnDiWJyWFZGWFVCNzcyRDE4RjM0NjdD', '82BF303C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:27', '2023-05-20 23:43:27', 1, '2023-05-20 23:43:27', 1),
	(145, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDmmNyWFZGWFVCNzcyRDE4RjM0NjdD', '9973403C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:28', '2023-05-20 23:43:28', 1, '2023-05-20 23:43:28', 1),
	(146, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QnnCsGRyWFZGWFVCNzcyRDE4RjM0NjdD', '5F47403C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:29', '2023-05-20 23:43:29', 1, '2023-05-20 23:43:29', 1),
	(147, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QjnDgWVyWFZGWFVCNzcyRDE4RjM0NjdD', '706B403C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:30', '2023-05-20 23:43:30', 1, '2023-05-20 23:43:30', 1),
	(148, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkHCrGZyWFZGWFVCNzcyRDE4RjM0NjdD', '660F403C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:31', '2023-05-20 23:43:31', 1, '2023-05-20 23:43:31', 1),
	(149, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUnZ3JYVkZYVUJcyRDE4RjM0NjdDN', '53D2503C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:32', '2023-05-20 23:43:32', 1, '2023-05-20 23:43:32', 1),
	(150, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkspaHJYVkZYVUJcyRDE4RjM0NjdDN', '1FA6503C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:33', '2023-05-20 23:43:33', 1, '2023-05-20 23:43:33', 1),
	(151, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFIanJYVkZYVUJcyRDE4RjM0NjdDN', '2E5B503C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:35', '2023-05-20 23:43:34', 1, '2023-05-20 23:43:34', 1),
	(152, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlDa3JYVkZYVUJcyRDE4RjM0NjdDN', '491F503C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:36', '2023-05-20 23:43:35', 1, '2023-05-20 23:43:35', 1),
	(153, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlLbHJYVkZYVUJcyRDE4RjM0NjdDN', '3253603C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:37', '2023-05-20 23:43:36', 1, '2023-05-20 23:43:36', 1),
	(154, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9EbXJYVkZYVUJcyRDE4RjM0NjdDN', '62F6603C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:38', '2023-05-20 23:43:37', 1, '2023-05-20 23:43:37', 1),
	(155, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkvDgW1yWFZGWFVCNzcyRDE4RjM0NjdD', '1B9A603C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:38', '2023-05-20 23:43:38', 1, '2023-05-20 23:43:38', 1),
	(156, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktebnJYVkZYVUJcyRDE4RjM0NjdDN', '056E603C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:39', '2023-05-20 23:43:39', 1, '2023-05-20 23:43:39', 1),
	(157, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFNcHJYVkZYVUJcyRDE4RjM0NjdDN', '3003703C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:41', '2023-05-20 23:43:40', 1, '2023-05-20 23:43:40', 1),
	(158, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDgXByWFZGWFVCNzcyRDE4RjM0NjdD', '6556703C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:41', '2023-05-20 23:43:41', 1, '2023-05-20 23:43:41', 1),
	(159, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlV+cXJYVkZYVUJcyRDE4RjM0NjdDN', '723A703C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:42', '2023-05-20 23:43:42', 1, '2023-05-20 23:43:42', 1),
	(160, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhfHJyWFZGWFVCNzcyRDE4RjM0NjdD', '53ED703C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:43', '2023-05-20 23:43:43', 1, '2023-05-20 23:43:43', 1),
	(161, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=Qj7DgXNyWFZGWFVCNzcyRDE4RjM0NjdD', '6212803C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:44', '2023-05-20 23:43:44', 1, '2023-05-20 23:43:44', 1),
	(162, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5EdXJYVkZYVUJcyRDE4RjM0NjdDN', '0636803C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:46', '2023-05-20 23:43:45', 1, '2023-05-20 23:43:45', 1),
	(163, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm9WdnJYVkZYVUJcyRDE4RjM0NjdDN', '5ECA803C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:47', '2023-05-20 23:43:46', 1, '2023-05-20 23:43:46', 1),
	(164, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktSd3JYVkZYVUJcyRDE4RjM0NjdDN', '2B8E803C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:48', '2023-05-20 23:43:47', 1, '2023-05-20 23:43:47', 1),
	(165, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhUHhyWFZGWFVCNzcyRDE4RjM0NjdD', '9562903C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:49', '2023-05-20 23:43:48', 1, '2023-05-20 23:43:48', 1),
	(166, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhQ3lyWFZGWFVCNzcyRDE4RjM0NjdD', '5BC5903C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:50', '2023-05-20 23:43:49', 1, '2023-05-20 23:43:49', 1),
	(167, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkHDmnlyWFZGWFVCNzcyRDE4RjM0NjdD', '4669903C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:50', '2023-05-20 23:43:50', 1, '2023-05-20 23:43:50', 1),
	(168, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDk3pyWFZGWFVCNzcyRDE4RjM0NjdD', '933D903C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:51', '2023-05-20 23:43:51', 1, '2023-05-20 23:43:51', 1),
	(169, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlV8MXJYVkZYVUJcyRDE4RjM0NjdDN', '5601A03C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:52', '2023-05-20 23:43:52', 1, '2023-05-20 23:43:52', 1),
	(170, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm98MnJYVkZYVUJcyRDE4RjM0NjdDN', '90F4A03C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:53', '2023-05-20 23:43:53', 1, '2023-05-20 23:43:53', 1),
	(171, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlfM3JYVkZYVUJcyRDE4RjM0NjdDN', '3FC8A03C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:54', '2023-05-20 23:43:54', 1, '2023-05-20 23:43:54', 1),
	(172, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhWjVyWFZGWFVCNzcyRDE4RjM0NjdD', '812EA03C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:56', '2023-05-20 23:43:55', 1, '2023-05-20 23:43:55', 1),
	(173, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnlVNnJYVkZYVUJcyRDE4RjM0NjdDN', '45D1B03C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:57', '2023-05-20 23:43:56', 1, '2023-05-20 23:43:56', 1),
	(174, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QjlWN3JYVkZYVUJcyRDE4RjM0NjdDN', '98C5B03C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:58', '2023-05-20 23:43:57', 1, '2023-05-20 23:43:57', 1),
	(175, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnxIOHJYVkZYVUJcyRDE4RjM0NjdDN', '3729B03C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:43:59', '2023-05-20 23:43:58', 1, '2023-05-20 23:43:58', 1),
	(176, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktOQXNYVkZYVUJcyRDE4RjM0NjdDN', '2389513C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:00', '2023-05-20 23:43:59', 1, '2023-05-20 23:43:59', 1),
	(177, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFHQnNYVkZYVUJcyRDE4RjM0NjdDN', '742D513C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:01', '2023-05-20 23:44:00', 1, '2023-05-20 23:44:00', 1),
	(178, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktfQnNYVkZYVUJcyRDE4RjM0NjdDN', '2360613C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:01', '2023-05-20 23:44:01', 1, '2023-05-20 23:44:01', 1),
	(179, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QsKhfkNzWFZGWFVCNzcyRDE4RjM0NjdD', '0794613C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:02', '2023-05-20 23:44:02', 1, '2023-05-20 23:44:02', 1),
	(180, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXCrERzWFZGWFVCNzcyRDE4RjM0NjdD', '1848613C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:03', '2023-05-20 23:44:03', 1, '2023-05-20 23:44:03', 1),
	(181, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4uRXNYVkZYVUJcyRDE4RjM0NjdDN', '7AFB613C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:04', '2023-05-20 23:44:04', 1, '2023-05-20 23:44:04', 1),
	(182, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QmXDk0ZzWFZGWFVCNzcyRDE4RjM0NjdD', '5320713C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:05', '2023-05-20 23:44:05', 1, '2023-05-20 23:44:05', 1),
	(183, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj4hSHNYVkZYVUJcyRDE4RjM0NjdDN', '7CC6713C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:07', '2023-05-20 23:44:06', 1, '2023-05-20 23:44:06', 1),
	(184, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnwkSXNYVkZYVUJcyRDE4RjM0NjdDN', '59CA713C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:08', '2023-05-20 23:44:07', 1, '2023-05-20 23:44:07', 1),
	(185, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnx4SnNYVkZYVUJcyRDE4RjM0NjdDN', '5B1E713C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:09', '2023-05-20 23:44:08', 1, '2023-05-20 23:44:08', 1),
	(186, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFpS3NYVkZYVUJcyRDE4RjM0NjdDN', '1461813C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:10', '2023-05-20 23:44:09', 1, '2023-05-20 23:44:09', 1),
	(187, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qj5nTHNYVkZYVUJcyRDE4RjM0NjdDN', '9045813C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:11', '2023-05-20 23:44:10', 1, '2023-05-20 23:44:10', 1),
	(188, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QktPTXNYVkZYVUJcyRDE4RjM0NjdDN', '9D68813C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:12', '2023-05-20 23:44:11', 1, '2023-05-20 23:44:11', 1),
	(189, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QlVMTnNYVkZYVUJcyRDE4RjM0NjdDN', '283C813C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:13', '2023-05-20 23:44:12', 1, '2023-05-20 23:44:12', 1),
	(190, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkFCT3NYVkZYVUJcyRDE4RjM0NjdDN', '9ABF813C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:14', '2023-05-20 23:44:13', 1, '2023-05-20 23:44:13', 1),
	(191, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkEoT3NYVkZYVUJcyRDE4RjM0NjdDN', '3C03913C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:14', '2023-05-20 23:44:14', 1, '2023-05-20 23:44:14', 1),
	(192, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qnw7UHNYVkZYVUJcyRDE4RjM0NjdDN', '09E6913C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:15', '2023-05-20 23:44:15', 1, '2023-05-20 23:44:15', 1),
	(193, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=Qm8nUXNYVkZYVUJcyRDE4RjM0NjdDN', '34FA913C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:16', '2023-05-20 23:44:16', 1, '2023-05-20 23:44:16', 1),
	(194, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkvDk1JzWFZGWFVCNzcyRDE4RjM0NjdD', '110F913C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:17', '2023-05-20 23:44:17', 1, '2023-05-20 23:44:17', 1),
	(195, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDgVNzWFZGWFVCNzcyRDE4RjM0NjdD', '1C13A13C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:18', '2023-05-20 23:44:18', 1, '2023-05-20 23:44:18', 1),
	(196, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QkvCrFRzWFZGWFVCNzcyRDE4RjM0NjdD', '37C6A13C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:19', '2023-05-20 23:44:19', 1, '2023-05-20 23:44:19', 1),
	(197, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QnleVXNYVkZYVUJcyRDE4RjM0NjdDN', '31DAA13C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:20', '2023-05-20 23:44:20', 1, '2023-05-20 23:44:20', 1),
	(198, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QkteVnNYVkZYVUJcyRDE4RjM0NjdDN', '85BEA13C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:21', '2023-05-20 23:44:21', 1, '2023-05-20 23:44:21', 1),
	(199, 2, 'QUE5QljCrFhDQQ==NkU0NUYyNzBFREU=QlXDmldzWFZGWFVCNzcyRDE4RjM0NjdD', '28A2B13C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:22', '2023-05-20 23:44:22', 1, '2023-05-20 23:44:22', 1),
	(200, 2, 'BQTlCWMKsWENBNzkU0NUYyNzBFREU=QmUuWHNYVkZYVUJcyRDE4RjM0NjdDN', '0D26B13C0D8FD74', 'CALLE OLAÑETA NRO.69 ZONA CENTRAL', '2023-05-21 23:44:23', '2023-05-20 23:44:23', 1, '2023-05-20 23:44:23', 1);
/*!40000 ALTER TABLE `__pollosrosita_cufdsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_cuissiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_cuissiat` (
  `IdCUISSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSistemaSIAT` int(11) NOT NULL DEFAULT 0,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUISSIAT`),
  KEY `FK_cuissiat_sistemasiat` (`IdSistemaSIAT`),
  KEY `FK_cuissiat_puntoventasiat` (`IdPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_cuissiat`;
/*!40000 ALTER TABLE `__pollosrosita_cuissiat` DISABLE KEYS */;
INSERT INTO `__pollosrosita_cuissiat` (`IdCUISSIAT`, `IdSistemaSIAT`, `IdPuntoVentaSIAT`, `codigo`, `fechaVigencia`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 1, '88E4868C', '2024-05-20 23:17:22', '2023-05-20 23:17:22', 1, '2023-05-20 23:17:22', 1),
	(2, 1, 2, 'F97E9CAA', '2024-05-20 23:39:28', '2023-05-20 23:39:28', 1, '2023-05-20 23:39:28', 1);
/*!40000 ALTER TABLE `__pollosrosita_cuissiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_detallecompra`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_detallecompra` (
  `IdDetalleCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCompra` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleCompra`),
  KEY `detallecompra_ibfk_1` (`IdCompra`),
  KEY `detallecompra_ibfk_2` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_detallecompra`;
/*!40000 ALTER TABLE `__pollosrosita_detallecompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_detallecompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_detallefacturasiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_detallefacturasiat` (
  `IdDetalleFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `actividadEconomica` varchar(10) DEFAULT NULL,
  `codigoProductoSin` int(11) DEFAULT NULL,
  `codigoProducto` varchar(50) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `cantidad` decimal(17,2) DEFAULT NULL,
  `unidadMedida` tinyint(4) DEFAULT NULL,
  `precioUnitario` decimal(17,2) DEFAULT NULL,
  `montoDescuento` decimal(17,2) DEFAULT NULL,
  `subTotal` decimal(17,2) DEFAULT NULL,
  `numeroSerie` varchar(1500) DEFAULT NULL,
  `numeroImei` varchar(1500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleFacturaSIAT`),
  KEY `FK_detallefacturasiat_facturasiat` (`IdFacturaSIAT`),
  KEY `FK_detallefacturasiat_productoserviciosiat` (`codigoProductoSin`),
  KEY `FK_detallefacturasiat_unidadmedidasiat` (`unidadMedida`),
  KEY `FK_detallefacturasiat_actividadsiat` (`actividadEconomica`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_detallefacturasiat`;
/*!40000 ALTER TABLE `__pollosrosita_detallefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_detallefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_detallepago`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_detallepago` (
  `IdDetallePago` int(11) NOT NULL AUTO_INCREMENT,
  `IdVenta` int(11) NOT NULL,
  `IdCajero` int(11) NOT NULL,
  `Monto` decimal(10,2) NOT NULL,
  `Descripción` varchar(100) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  PRIMARY KEY (`IdDetallePago`),
  KEY `IdVenta` (`IdVenta`),
  KEY `IdCajero` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_detallepago`;
/*!40000 ALTER TABLE `__pollosrosita_detallepago` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_detallepago` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_detallepaquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_detallepaquetefacturasiat` (
  `IdDetallePaqueteFacturaSIAT` int(11) NOT NULL,
  `IdPaqueteFacturaSIAT` int(11) DEFAULT NULL,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `codigo` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetallePaqueteFacturaSIAT`),
  KEY `FK__paquetefacturasiat` (`IdPaqueteFacturaSIAT`),
  KEY `FK__facturasiat` (`IdFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_detallepaquetefacturasiat`;
/*!40000 ALTER TABLE `__pollosrosita_detallepaquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_detallepaquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_detallepedido`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_detallepedido` (
  `IdDetallePedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdPedido` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetallePedido`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_detallepedido`;
/*!40000 ALTER TABLE `__pollosrosita_detallepedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_detallepedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_detalleproforma`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_detalleproforma` (
  `IdDetalleProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdProforma` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetalleProforma`),
  KEY `IdProforma` (`IdProforma`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_detalleproforma`;
/*!40000 ALTER TABLE `__pollosrosita_detalleproforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_detalleproforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_dirección`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_dirección` (
  `IdDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDirección`),
  KEY `FK__tipodirección` (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_dirección`;
/*!40000 ALTER TABLE `__pollosrosita_dirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_dirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_email`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_email` (
  `IdEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `IdTipoEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmail`),
  KEY `FK_email_tipoemail` (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_email`;
/*!40000 ALTER TABLE `__pollosrosita_email` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_email` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_empresa`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_empresa` (
  `IdEmpresa` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `NombreNIT` varchar(500) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `NIT` varchar(50) DEFAULT NULL,
  `Logo` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_empresa`;
/*!40000 ALTER TABLE `__pollosrosita_empresa` DISABLE KEYS */;
INSERT INTO `__pollosrosita_empresa` (`IdEmpresa`, `Nombre`, `NombreNIT`, `Descripción`, `NIT`, `Logo`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Pollos Rosita', 'JAUREGUI SITIC RENE', 'Pollos Rosita Petrolero', '2239123016', NULL, '2023-05-20 22:54:31', NULL, '2023-05-20 22:54:31', NULL);
/*!40000 ALTER TABLE `__pollosrosita_empresa` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_entrega`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_entrega` (
  `IdEntrega` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacenero` int(11) NOT NULL,
  `IdAlmacén` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEntrega`),
  KEY `IdAlmacenero` (`IdAlmacenero`),
  KEY `IdAlmacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_entrega`;
/*!40000 ALTER TABLE `__pollosrosita_entrega` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_entrega` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_eventosignificativosiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_eventosignificativosiat1` (
  `IdEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_eventosignificativosiat1`;
/*!40000 ALTER TABLE `__pollosrosita_eventosignificativosiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_eventosignificativosiat1` (`IdEventoSignificativoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CORTE DEL SERVICIO DE INTERNET', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(2, 2, 'INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACIÓN TRIBUTARIA', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(3, 3, 'INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(4, 4, 'VENTA EN LUGARES SIN INTERNET', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(5, 5, 'VIRUS INFORMÁTICO O FALLA DE SOFTWARE', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(6, 6, 'CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORMÁTICO DE FACTURACIÓN O FALLA DE HARDWARE', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(7, 7, 'CORTE DE SUMINISTRO DE ENERGIA ELECTRICA', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1);
/*!40000 ALTER TABLE `__pollosrosita_eventosignificativosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_eventosignificativosiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_eventosignificativosiat2` (
  `IdEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_eventosignificativosiat2`;
/*!40000 ALTER TABLE `__pollosrosita_eventosignificativosiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_eventosignificativosiat2` (`IdEventoSignificativoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CORTE DEL SERVICIO DE INTERNET', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(2, 2, 'INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACIÓN TRIBUTARIA', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(3, 3, 'INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(4, 4, 'VENTA EN LUGARES SIN INTERNET', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(5, 5, 'VIRUS INFORMÁTICO O FALLA DE SOFTWARE', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(6, 6, 'CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORMÁTICO DE FACTURACIÓN O FALLA DE HARDWARE', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(7, 7, 'CORTE DE SUMINISTRO DE ENERGIA ELECTRICA', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1);
/*!40000 ALTER TABLE `__pollosrosita_eventosignificativosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_facturasiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_facturasiat` (
  `IdFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoModalidad` int(11) NOT NULL DEFAULT 0,
  `codigoTipoEmision` int(11) NOT NULL DEFAULT 0,
  `codigoTipoFactura` int(11) NOT NULL DEFAULT 0,
  `codigoDocumentoSector` tinyint(4) DEFAULT NULL,
  `IdCUFDSIAT` int(11) NOT NULL DEFAULT 0,
  `nitEmisor` bigint(20) DEFAULT NULL,
  `razonSocialEmisor` varchar(200) DEFAULT NULL,
  `municipio` varchar(25) DEFAULT NULL,
  `telefono` varchar(25) DEFAULT NULL,
  `numeroFactura` int(11) DEFAULT NULL,
  `cuf` varchar(100) DEFAULT NULL,
  `cufd` varchar(100) DEFAULT NULL,
  `codigoSucursal` int(11) DEFAULT NULL,
  `direccion` varchar(500) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `fechaEmision` datetime DEFAULT NULL,
  `nombreRazonSocial` varchar(500) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `numeroDocumento` varchar(20) DEFAULT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoCliente` varchar(100) DEFAULT NULL,
  `codigoMetodoPago` smallint(6) DEFAULT NULL,
  `numeroTarjeta` bigint(20) DEFAULT NULL,
  `montoTotal` decimal(17,2) DEFAULT NULL,
  `montoTotalSujetoIva` decimal(17,2) DEFAULT NULL,
  `codigoMoneda` tinyint(4) DEFAULT NULL,
  `tipoCambio` decimal(17,2) DEFAULT NULL,
  `montoTotalMoneda` decimal(17,2) DEFAULT NULL,
  `montoGiftCard` decimal(17,2) DEFAULT NULL,
  `descuentoAdicional` decimal(17,2) DEFAULT NULL,
  `codigoExcepcion` bit(1) DEFAULT NULL,
  `cafc` varchar(50) DEFAULT NULL,
  `leyenda` varchar(200) DEFAULT NULL,
  `usuario` varchar(100) DEFAULT NULL,
  `XML` text DEFAULT NULL,
  `codigoRecepcion` char(36) DEFAULT NULL,
  `Estado` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdFacturaSIAT`),
  KEY `FK_facturasiat_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_facturasiat_tipométodopagosiat` (`codigoMetodoPago`),
  KEY `FK_facturasiat_tipomonedasiat` (`codigoMoneda`),
  KEY `FK_facturasiat_cufdsiat` (`IdCUFDSIAT`),
  KEY `FK_facturasiat_tipoemisiónsiat` (`codigoTipoEmision`),
  KEY `FK_facturasiat_tipofacturasiat` (`codigoTipoFactura`),
  KEY `FK_facturasiat_tipodocumentosectorsiat` (`codigoDocumentoSector`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_facturasiat`;
/*!40000 ALTER TABLE `__pollosrosita_facturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_facturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_instanciaeventosignificativosiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_instanciaeventosignificativosiat` (
  `IdInstanciaEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `CódigoEvento` int(11) NOT NULL DEFAULT 0,
  `Descripción` varchar(100) NOT NULL DEFAULT '0',
  `FechaInicio` datetime NOT NULL,
  `FechaFin` datetime DEFAULT NULL,
  `CUFD` varchar(100) NOT NULL DEFAULT '0',
  `codigoRecepcion` int(11) DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_instanciaeventosignificativosiat`;
/*!40000 ALTER TABLE `__pollosrosita_instanciaeventosignificativosiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_instanciaeventosignificativosiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_itemfactura`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_itemfactura` (
  `IdItemFactura` int(11) NOT NULL AUTO_INCREMENT,
  `IdItem` int(11) NOT NULL,
  `IdFactura` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdItemFactura`),
  KEY `FK_itemfactura_trabajo` (`IdItem`),
  KEY `FK_itemfactura_factura` (`IdFactura`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_itemfactura`;
/*!40000 ALTER TABLE `__pollosrosita_itemfactura` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_itemfactura` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_leyendafacturasiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_leyendafacturasiat1` (
  `IdLeyendaFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) NOT NULL DEFAULT '0',
  `descripcionLeyenda` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdLeyendaFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_leyendafacturasiat1`;
/*!40000 ALTER TABLE `__pollosrosita_leyendafacturasiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_leyendafacturasiat1` (`IdLeyendaFacturaSIAT`, `codigoActividad`, `descripcionLeyenda`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 'Ley N° 453: Tienes derecho a un trato equitativo sin discriminación en la oferta de servicios.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(2, '561110', 'Ley N° 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(3, '561110', 'Ley N° 453: El proveedor debe exhibir certificaciones de habilitación o documentos que acrediten las capacidades u ofertas de servicios especializados.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(4, '561110', 'Ley N° 453: Tienes derecho a recibir información sobre las características y contenidos de los servicios que utilices.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(5, '561110', 'Ley N° 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(6, '561110', 'Ley N° 453: El proveedor deberá suministrar el servicio en las modalidades y términos ofertados o convenidos.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(7, '561110', 'Ley N° 453: La interrupción del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1),
	(8, '561110', 'Ley N° 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad.', '2023-05-20 23:21:42', 1, '2023-05-20 23:21:42', 1);
/*!40000 ALTER TABLE `__pollosrosita_leyendafacturasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_leyendafacturasiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_leyendafacturasiat2` (
  `IdLeyendaFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) NOT NULL DEFAULT '0',
  `descripcionLeyenda` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdLeyendaFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_leyendafacturasiat2`;
/*!40000 ALTER TABLE `__pollosrosita_leyendafacturasiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_leyendafacturasiat2` (`IdLeyendaFacturaSIAT`, `codigoActividad`, `descripcionLeyenda`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 'Ley N° 453: Tienes derecho a un trato equitativo sin discriminación en la oferta de servicios.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(2, '561110', 'Ley N° 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(3, '561110', 'Ley N° 453: El proveedor debe exhibir certificaciones de habilitación o documentos que acrediten las capacidades u ofertas de servicios especializados.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(4, '561110', 'Ley N° 453: Tienes derecho a recibir información sobre las características y contenidos de los servicios que utilices.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(5, '561110', 'Ley N° 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(6, '561110', 'Ley N° 453: El proveedor deberá suministrar el servicio en las modalidades y términos ofertados o convenidos.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(7, '561110', 'Ley N° 453: La interrupción del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1),
	(8, '561110', 'Ley N° 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad.', '2023-05-21 00:42:43', 1, '2023-05-21 00:42:43', 1);
/*!40000 ALTER TABLE `__pollosrosita_leyendafacturasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_marca`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_marca` (
  `IdMarca` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMarca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_marca`;
/*!40000 ALTER TABLE `__pollosrosita_marca` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_marca` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_mensajeserviciosiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_mensajeserviciosiat1` (
  `IdMensajeServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMensajeServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_mensajeserviciosiat1`;
/*!40000 ALTER TABLE `__pollosrosita_mensajeserviciosiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_mensajeserviciosiat1` (`IdMensajeServicioSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 123, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(2, 901, 'RECEPCION PENDIENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(3, 902, 'RECEPCION RECHAZADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(4, 903, 'RECEPCION PROCESADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(5, 904, 'RECEPCION OBSERVADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(6, 905, 'ANULACION CONFIRMADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(7, 906, 'ANULACION RECHAZADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(8, 907, 'REVERSION DE ANULACION CONFIRMADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(9, 908, 'RECEPCION VALIDADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(10, 909, 'REVERSION DE ANULACION RECHAZADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(11, 910, 'EL PARAMETRO AMBIENTE ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(12, 911, 'EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(13, 912, 'EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(14, 913, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(15, 914, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(16, 915, 'EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(17, 916, 'EL PARAMETRO TIPO DE EMISION ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(18, 917, 'EL PARAMETRO MODALIDAD ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(19, 918, 'EL PARAMETRO SUCURSAL ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(20, 919, 'EL PARAMETRO NIT ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(21, 920, 'EL PARAMETRO ARCHIVO ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(22, 921, 'EL FIRMADO DEL XML ES INCORRECTO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(23, 922, 'LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(24, 923, 'EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(25, 924, 'LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(26, 925, 'EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(27, 926, 'COMUNICACION EXITOSA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(28, 927, 'EL CERTIFICADO DE LA FIRMA ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(29, 928, 'EL CERTIFICADO SE ENCUENTRA REVOCADO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(30, 929, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(31, 930, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL/PUNTO VENTA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(32, 931, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(33, 932, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(34, 933, 'EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(35, 934, 'LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(36, 935, 'EL PARAMETRO FECHA DE ENVIO ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(37, 936, 'LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(38, 937, 'EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(39, 938, 'EL NIT PRESENTA MARCAS DE CONTROL', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(40, 939, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(41, 940, 'EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(42, 941, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(43, 942, 'EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(44, 943, 'EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(45, 944, 'EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(46, 945, 'EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(47, 946, 'EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(48, 947, 'EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(49, 948, 'EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(50, 949, 'EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(51, 950, 'EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(52, 951, 'EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(53, 952, 'EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(54, 953, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(55, 954, 'LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(56, 955, 'NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(57, 956, 'LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(58, 957, 'NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(59, 958, 'EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(60, 959, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(61, 960, 'EL PARAMETRO FIN DE EVENTO ES REQUERIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(62, 961, 'EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(63, 962, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(64, 963, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(65, 964, 'EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(66, 965, 'EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(67, 966, 'NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(68, 967, 'TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(69, 968, 'LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(70, 969, 'EL PARAMETRO HASH ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(71, 970, 'EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(72, 971, 'EL TAMAÃ‘O DEL ARCHIVO EXCEDE EL TAMAÃ‘O PERMITIDO DE 100 MB', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(73, 972, 'LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(74, 973, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(75, 974, 'EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INVÃLIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(76, 975, 'EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(77, 976, 'EL CODIGO DEL EVENTO ES INCORRECTO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(78, 977, 'NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(79, 978, 'REVERSION DE LA FACTURA O NOTA DE CREDITO/DEBITO CONFIRMADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(80, 979, 'EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(81, 980, 'EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(82, 981, 'RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(83, 982, 'NO EXISTE PUNTOS DE VENTA ASOCIADOS', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(84, 983, 'LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(85, 984, 'EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(86, 985, 'LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(87, 986, 'NIT ACTIVO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(88, 987, 'NIT INACTIVO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(89, 988, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(90, 989, 'API KEY NO VALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(91, 990, 'EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(92, 991, 'ERROR EN BASE DE DATOS', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(93, 992, 'ERROR SERVICIO PADRON', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(94, 993, 'LA FECHA DE ENVIO ESTA FUERA DE PLAZO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(95, 994, 'NIT INEXISTENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(96, 995, 'SERVICIO NO DISPONIBLE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(97, 996, 'RANGO DE FECHAS INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(98, 997, 'EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(99, 998, 'LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(100, 999, 'ERROR EN LA EJECUCION DEL SERVICIO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(101, 1000, 'EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(102, 1001, 'EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(103, 1002, 'EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(104, 1003, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(105, 1004, 'LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(106, 1005, 'LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(107, 1006, 'EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(108, 1007, 'LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(109, 1008, 'EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(110, 1009, 'LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(111, 1010, 'LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(112, 1011, 'EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(113, 1012, 'EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(114, 1013, 'EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(115, 1014, 'EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(116, 1015, 'EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(117, 1016, 'EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(118, 1017, 'EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(119, 1018, 'EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(120, 1019, 'EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(121, 1020, 'EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(122, 1021, 'EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(123, 1022, 'EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(124, 1023, 'EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(125, 1024, 'LA SUMATORIA DE LO DETALLES ES ERRONEA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(126, 1025, 'EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(127, 1026, 'EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(128, 1027, 'EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(129, 1028, 'EL MONTO DE IVA ENVIADO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(130, 1029, 'EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(131, 1030, 'EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(132, 1031, 'EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(133, 1032, 'EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(134, 1033, 'EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(135, 1034, 'LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(136, 1035, 'FORMATO DE FECHA INCORRECTA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(137, 1036, 'NOMINATIVIDAD INCORRECTA PARA NOMBRE/RAZON SOCIAL', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(138, 1037, 'EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(139, 1038, 'NIT CONJUNTO NO VALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(140, 1039, 'FECHA EMISION PARA ENVIO MASIVO INCORRECTO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(141, 1040, 'FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(142, 1041, 'LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(143, 1042, 'EL NIT DEL MEDICO ENVIADO NO ES VALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(144, 1043, 'EL MONTO CONCILIADO ENVIADO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(145, 1044, 'EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(146, 1045, 'VALOR DE CAFC NO VALIDO PARA LA FACTURA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(147, 1046, 'FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(148, 1047, 'NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(149, 1048, 'FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(150, 1049, 'DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(151, 1050, 'MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(152, 1051, 'FECHA DE FACTURA INCORRECTA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(153, 1052, 'EL CALCULO DEL MONTO IEHD ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(154, 1053, 'LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(155, 1054, 'EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(156, 1055, 'EL MONTO TARIFA ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(157, 1056, 'EL TIPO DE CAMBIO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(158, 1057, 'EL MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(159, 1058, 'EL MONTO TOTAL SUJETO IVA ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(160, 1059, 'LA RAZON SOCIAL ES ERRONEA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(161, 1060, 'EL MONTO DETALLE ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(162, 2000, 'ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(163, 2001, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(164, 2002, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(165, 2003, 'ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(166, 2004, 'ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(167, 2005, 'ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(168, 2006, 'ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(169, 2007, 'ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(170, 2008, 'ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(171, 2009, 'ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(172, 2010, 'ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(173, 2011, 'ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(174, 2012, 'ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(175, 2013, 'ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(176, 2014, 'ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(177, 2015, 'ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(178, 2016, 'ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(179, 2017, 'ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-20 23:21:43', 1, '2023-05-20 23:21:43', 1),
	(180, 2018, 'ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(181, 2019, 'ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(182, 3000, 'EL NIT NO TIENE CONTRATO VIGENTE', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(183, 3001, 'LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(184, 3002, 'LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(185, 3004, 'MARCA: DOMICILIO INEXISTENTE', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(186, 3005, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(187, 3006, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(188, 3007, 'MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(189, 3008, 'ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1);
/*!40000 ALTER TABLE `__pollosrosita_mensajeserviciosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_mensajeserviciosiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_mensajeserviciosiat2` (
  `IdMensajeServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMensajeServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_mensajeserviciosiat2`;
/*!40000 ALTER TABLE `__pollosrosita_mensajeserviciosiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_mensajeserviciosiat2` (`IdMensajeServicioSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 123, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(2, 901, 'RECEPCION PENDIENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(3, 902, 'RECEPCION RECHAZADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(4, 903, 'RECEPCION PROCESADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(5, 904, 'RECEPCION OBSERVADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(6, 905, 'ANULACION CONFIRMADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(7, 906, 'ANULACION RECHAZADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(8, 907, 'REVERSION DE ANULACION CONFIRMADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(9, 908, 'RECEPCION VALIDADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(10, 909, 'REVERSION DE ANULACION RECHAZADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(11, 910, 'EL PARAMETRO AMBIENTE ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(12, 911, 'EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(13, 912, 'EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(14, 913, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(15, 914, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(16, 915, 'EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(17, 916, 'EL PARAMETRO TIPO DE EMISION ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(18, 917, 'EL PARAMETRO MODALIDAD ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(19, 918, 'EL PARAMETRO SUCURSAL ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(20, 919, 'EL PARAMETRO NIT ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(21, 920, 'EL PARAMETRO ARCHIVO ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(22, 921, 'EL FIRMADO DEL XML ES INCORRECTO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(23, 922, 'LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(24, 923, 'EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(25, 924, 'LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(26, 925, 'EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(27, 926, 'COMUNICACION EXITOSA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(28, 927, 'EL CERTIFICADO DE LA FIRMA ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(29, 928, 'EL CERTIFICADO SE ENCUENTRA REVOCADO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(30, 929, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(31, 930, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL/PUNTO VENTA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(32, 931, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(33, 932, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(34, 933, 'EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(35, 934, 'LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(36, 935, 'EL PARAMETRO FECHA DE ENVIO ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(37, 936, 'LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(38, 937, 'EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(39, 938, 'EL NIT PRESENTA MARCAS DE CONTROL', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(40, 939, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(41, 940, 'EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(42, 941, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(43, 942, 'EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(44, 943, 'EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(45, 944, 'EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(46, 945, 'EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(47, 946, 'EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(48, 947, 'EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(49, 948, 'EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(50, 949, 'EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(51, 950, 'EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(52, 951, 'EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(53, 952, 'EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(54, 953, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(55, 954, 'LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(56, 955, 'NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(57, 956, 'LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(58, 957, 'NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(59, 958, 'EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(60, 959, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(61, 960, 'EL PARAMETRO FIN DE EVENTO ES REQUERIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(62, 961, 'EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(63, 962, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(64, 963, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(65, 964, 'EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(66, 965, 'EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(67, 966, 'NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(68, 967, 'TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(69, 968, 'LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(70, 969, 'EL PARAMETRO HASH ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(71, 970, 'EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(72, 971, 'EL TAMAÃ‘O DEL ARCHIVO EXCEDE EL TAMAÃ‘O PERMITIDO DE 100 MB', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(73, 972, 'LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(74, 973, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(75, 974, 'EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INVÃLIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(76, 975, 'EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(77, 976, 'EL CODIGO DEL EVENTO ES INCORRECTO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(78, 977, 'NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(79, 978, 'REVERSION DE LA FACTURA O NOTA DE CREDITO/DEBITO CONFIRMADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(80, 979, 'EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(81, 980, 'EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(82, 981, 'RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(83, 982, 'NO EXISTE PUNTOS DE VENTA ASOCIADOS', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(84, 983, 'LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(85, 984, 'EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(86, 985, 'LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(87, 986, 'NIT ACTIVO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(88, 987, 'NIT INACTIVO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(89, 988, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(90, 989, 'API KEY NO VALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(91, 990, 'EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(92, 991, 'ERROR EN BASE DE DATOS', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(93, 992, 'ERROR SERVICIO PADRON', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(94, 993, 'LA FECHA DE ENVIO ESTA FUERA DE PLAZO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(95, 994, 'NIT INEXISTENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(96, 995, 'SERVICIO NO DISPONIBLE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(97, 996, 'RANGO DE FECHAS INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(98, 997, 'EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(99, 998, 'LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(100, 999, 'ERROR EN LA EJECUCION DEL SERVICIO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(101, 1000, 'EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(102, 1001, 'EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(103, 1002, 'EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(104, 1003, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(105, 1004, 'LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(106, 1005, 'LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(107, 1006, 'EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(108, 1007, 'LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(109, 1008, 'EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(110, 1009, 'LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(111, 1010, 'LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(112, 1011, 'EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(113, 1012, 'EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(114, 1013, 'EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(115, 1014, 'EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(116, 1015, 'EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(117, 1016, 'EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(118, 1017, 'EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(119, 1018, 'EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(120, 1019, 'EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(121, 1020, 'EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(122, 1021, 'EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(123, 1022, 'EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(124, 1023, 'EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(125, 1024, 'LA SUMATORIA DE LO DETALLES ES ERRONEA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(126, 1025, 'EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(127, 1026, 'EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(128, 1027, 'EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(129, 1028, 'EL MONTO DE IVA ENVIADO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(130, 1029, 'EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(131, 1030, 'EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(132, 1031, 'EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(133, 1032, 'EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(134, 1033, 'EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(135, 1034, 'LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(136, 1035, 'FORMATO DE FECHA INCORRECTA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(137, 1036, 'NOMINATIVIDAD INCORRECTA PARA NOMBRE/RAZON SOCIAL', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(138, 1037, 'EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(139, 1038, 'NIT CONJUNTO NO VALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(140, 1039, 'FECHA EMISION PARA ENVIO MASIVO INCORRECTO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(141, 1040, 'FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(142, 1041, 'LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(143, 1042, 'EL NIT DEL MEDICO ENVIADO NO ES VALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(144, 1043, 'EL MONTO CONCILIADO ENVIADO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(145, 1044, 'EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(146, 1045, 'VALOR DE CAFC NO VALIDO PARA LA FACTURA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(147, 1046, 'FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(148, 1047, 'NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(149, 1048, 'FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(150, 1049, 'DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(151, 1050, 'MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(152, 1051, 'FECHA DE FACTURA INCORRECTA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(153, 1052, 'EL CALCULO DEL MONTO IEHD ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(154, 1053, 'LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(155, 1054, 'EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(156, 1055, 'EL MONTO TARIFA ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(157, 1056, 'EL TIPO DE CAMBIO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(158, 1057, 'EL MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(159, 1058, 'EL MONTO TOTAL SUJETO IVA ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(160, 1059, 'LA RAZON SOCIAL ES ERRONEA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(161, 1060, 'EL MONTO DETALLE ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(162, 2000, 'ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(163, 2001, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(164, 2002, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(165, 2003, 'ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(166, 2004, 'ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(167, 2005, 'ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(168, 2006, 'ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(169, 2007, 'ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(170, 2008, 'ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(171, 2009, 'ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(172, 2010, 'ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(173, 2011, 'ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(174, 2012, 'ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(175, 2013, 'ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(176, 2014, 'ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(177, 2015, 'ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(178, 2016, 'ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(179, 2017, 'ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(180, 2018, 'ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(181, 2019, 'ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(182, 3000, 'EL NIT NO TIENE CONTRATO VIGENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(183, 3001, 'LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(184, 3002, 'LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(185, 3004, 'MARCA: DOMICILIO INEXISTENTE', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(186, 3005, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(187, 3006, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(188, 3007, 'MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1),
	(189, 3008, 'ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR', '2023-05-21 00:42:44', 1, '2023-05-21 00:42:44', 1);
/*!40000 ALTER TABLE `__pollosrosita_mensajeserviciosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_moneda`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_moneda` (
  `IdMoneda` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `Símbolo` varchar(50) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_moneda`;
/*!40000 ALTER TABLE `__pollosrosita_moneda` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_moneda` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_motivoanulaciónsiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_motivoanulaciónsiat1` (
  `IdMotivoAnulaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMotivoAnulaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_motivoanulaciónsiat1`;
/*!40000 ALTER TABLE `__pollosrosita_motivoanulaciónsiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_motivoanulaciónsiat1` (`IdMotivoAnulaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA MAL EMITIDA', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(2, 2, 'NOTA DE CREDITO-DEBITO MAL EMITIDA', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(3, 3, 'DATOS DE EMISION INCORRECTOS', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1),
	(4, 4, 'FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA', '2023-05-20 23:21:45', 1, '2023-05-20 23:21:45', 1);
/*!40000 ALTER TABLE `__pollosrosita_motivoanulaciónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_motivoanulaciónsiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_motivoanulaciónsiat2` (
  `IdMotivoAnulaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMotivoAnulaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_motivoanulaciónsiat2`;
/*!40000 ALTER TABLE `__pollosrosita_motivoanulaciónsiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_motivoanulaciónsiat2` (`IdMotivoAnulaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA MAL EMITIDA', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(2, 2, 'NOTA DE CREDITO-DEBITO MAL EMITIDA', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(3, 3, 'DATOS DE EMISION INCORRECTOS', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1),
	(4, 4, 'FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA', '2023-05-21 00:42:46', 1, '2023-05-21 00:42:46', 1);
/*!40000 ALTER TABLE `__pollosrosita_motivoanulaciónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_movimientoproducto`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_movimientoproducto` (
  `IdMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoMovimientoProducto` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdAlmacén` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `Cantidad` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoActual` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoTotal` decimal(10,2) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMovimientoProducto`),
  KEY `FK_movimientoproducto_tipomovimientoproducto` (`IdTipoMovimientoProducto`),
  KEY `FK_movimientoproducto_almacen` (`IdAlmacén`),
  KEY `FK_movimientoproducto_producto` (`IdProducto`),
  KEY `FK_movimientoproducto_unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_movimientoproducto`;
/*!40000 ALTER TABLE `__pollosrosita_movimientoproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_movimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_paquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_paquetefacturasiat` (
  `IdPaqueteFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdInstanciaEventoSignificativoSIAT` int(11) DEFAULT NULL,
  `codigoRecepcion` int(11) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaqueteFacturaSIAT`),
  KEY `FK_PaqueteFacturaSIAT_instanciaeventosignificativosiat` (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_paquetefacturasiat`;
/*!40000 ALTER TABLE `__pollosrosita_paquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_paquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_paísorigensiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_paísorigensiat1` (
  `IdPaísOrigenSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaísOrigenSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_paísorigensiat1`;
/*!40000 ALTER TABLE `__pollosrosita_paísorigensiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_paísorigensiat1` (`IdPaísOrigenSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'AFGANISTÁN', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(2, 2, 'ALBANIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(3, 3, 'ALEMANIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(4, 4, 'ANDORRA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(5, 5, 'ANGOLA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(6, 6, 'ANTIGUA Y BARBUDA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(7, 7, 'ARABIA SAUDITA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(8, 8, 'ARGELIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(9, 9, 'ARGENTINA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(10, 10, 'ARMENIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(11, 11, 'AUSTRALIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(12, 12, 'AUSTRIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(13, 13, 'AZERBAIYÁN', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(14, 14, 'BAHAMAS', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(15, 15, 'BAHREIN', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(16, 16, 'BANGLADESH', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(17, 17, 'BARBADOS', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(18, 18, 'BIELORRUSIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(19, 19, 'BELICE', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(20, 20, 'BENIN', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(21, 21, 'BUTÁN', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(22, 22, 'BOLIVIA (ESTADO PLURINACIONAL DE)', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(23, 23, 'BOSNIA Y HERZEGOVINA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(24, 24, 'BOTSUANA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(25, 25, 'BRASIL', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(26, 26, 'BRUNEI DARUSSALAM', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(27, 27, 'BULGARIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(28, 28, 'BURKINA FASO', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(29, 29, 'BURUNDI', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(30, 30, 'BÉLGICA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(31, 31, 'CABO VERDE', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(32, 32, 'CAMBOYA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(33, 33, 'CAMERÚN', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(34, 34, 'CANADÁ', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(35, 35, 'CHAD', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(36, 36, 'CHEQUIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(37, 37, 'CHILE', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(38, 38, 'CHINA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(39, 39, 'CHIPRE', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(40, 40, 'COLOMBIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(41, 41, 'COMORAS', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(42, 42, 'CONGO', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(43, 43, 'COSTA RICA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(44, 44, 'CROACIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(45, 45, 'CUBA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(46, 46, 'COSTA DE MARFIL', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(47, 47, 'DINAMARCA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(48, 48, 'DJIBOUTI', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(49, 49, 'DOMINICA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(50, 50, 'ECUADOR', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(51, 51, 'EGIPTO', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(52, 52, 'EL SALVADOR', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(53, 53, 'EMIRATOS ÁRABES UNIDOS', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(54, 54, 'ERITREA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(55, 55, 'ESLOVAQUIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(56, 56, 'ESLOVENIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(57, 57, 'ESPAÑA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(58, 58, 'ESTADOS UNIDOS DE AMÉRICA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(59, 59, 'ESTONIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(60, 60, 'ETIOPÍA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(61, 61, 'FEDERACIÓN DE RUSIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(62, 62, 'FIYI', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(63, 63, 'FILIPINAS', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(64, 64, 'FINLANDIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(65, 65, 'FRANCIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(66, 66, 'GABÓN', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(67, 67, 'GAMBIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(68, 68, 'GEORGIA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(69, 69, 'GHANA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(70, 70, 'GRANADA', '2023-05-20 23:21:46', 1, '2023-05-20 23:21:46', 1),
	(71, 71, 'GRECIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(72, 72, 'GUATEMALA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(73, 73, 'GUINEA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(74, 74, 'GUINEA ECUATORIAL', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(75, 75, 'GUINEA-BISSAU', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(76, 76, 'GUYANA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(77, 77, 'HAITÍ', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(78, 78, 'HONDURAS', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(79, 79, 'HUNGRÍA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(80, 80, 'INDIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(81, 81, 'INDONESIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(82, 82, 'IRAQ', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(83, 83, 'IRLANDA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(84, 84, 'IRÁN (REPÚBLICA ISLÁMICA DE)', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(85, 85, 'ISLANDIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(86, 86, 'ISLAS COOK', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(87, 87, 'ISLAS FEROE (MIEMBRO ASOCIADO)', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(88, 88, 'ISLAS MARSHALL', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(89, 89, 'ISLAS SALOMÓN', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(90, 90, 'ISRAEL', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(91, 91, 'ITALIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(92, 92, 'JAMAICA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(93, 93, 'JAPÓN', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(94, 94, 'JORDANIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(95, 95, 'KAZAJISTÁN', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(96, 96, 'KENIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(97, 97, 'KIRGUISTÁN', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(98, 98, 'KIRIBATI', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(99, 99, 'KUWAIT', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(100, 100, 'LESOTO', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(101, 101, 'LETONIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(102, 102, 'LIBERIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(103, 103, 'LIBIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(104, 104, 'LITUANIA', '2023-05-20 23:21:47', 1, '2023-05-20 23:21:47', 1),
	(105, 105, 'LUXEMBURGO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(106, 106, 'LÍBANO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(107, 107, 'MADAGASCAR', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(108, 108, 'MALASIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(109, 109, 'MALAWI', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(110, 110, 'MALDIVAS', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(111, 111, 'MALTA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(112, 112, 'MALÍ', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(113, 113, 'MARRUECOS', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(114, 114, 'MAURICIO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(115, 115, 'MAURITANIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(116, 116, 'MICRONESIA (ESTADOS FEDERADOS DE)', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(117, 117, 'MONGOLIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(118, 118, 'MONTENEGRO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(119, 119, 'MOZAMBIQUE', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(120, 120, 'MYANMAR', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(121, 121, 'MÉXICO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(122, 122, 'MÓNACO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(123, 123, 'NAMIBIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(124, 124, 'NAURU', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(125, 125, 'NEPAL', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(126, 126, 'NICARAGUA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(127, 127, 'NIGERIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(128, 128, 'NIUE', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(129, 129, 'NORUEGA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(130, 130, 'NUEVA ZELANDA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(131, 131, 'NÍGER', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(132, 132, 'OMÁN', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(133, 133, 'PAKISTÁN', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(134, 134, 'PALAOS', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(135, 135, 'PANAMÁ', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(136, 136, 'PAPUA NUEVA GUINEA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(137, 137, 'PARAGUAY', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(138, 138, 'PAÍSES BAJOS', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(139, 139, 'PERÚ', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(140, 140, 'POLONIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(141, 141, 'PORTUGAL', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(142, 142, 'QATAR', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(143, 143, 'REINO UNIDO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(144, 144, 'REPÚBLICA CENTROAFRICANA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(145, 145, 'REPÚBLICA DEMOCRÁTICA POPULAR LAO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(146, 146, 'REPÚBLICA DEMOCRÁTICA DEL CONGO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(147, 147, 'REPÚBLICA DOMINICANA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(148, 148, 'REPÚBLICA POPULAR DEMOCRÁTICA DE COREA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(149, 149, 'REPÚBLICA UNIDA DE TANZANÍA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(150, 150, 'REPÚBLICA DE COREA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(151, 151, 'REPÚBLICA DE MOLDAVIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(152, 152, 'REPÚBLICA ÁRABE SIRIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(153, 153, 'RUMANIA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(154, 154, 'REPÚBLICA DE RUANDA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(155, 155, 'SAN CRISTÓBAL Y NIEVES', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(156, 156, 'SAMOA', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(157, 157, 'SAN MARINO', '2023-05-20 23:21:48', 1, '2023-05-20 23:21:48', 1),
	(158, 158, 'SAN VICENTE Y LAS GRANADINAS', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(159, 159, 'SANTA LUCÍA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(160, 160, 'SANTO TOMÉ Y PRÍNCIPE', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(161, 161, 'SENEGAL', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(162, 162, 'SERBIA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(163, 163, 'SEYCHELLES', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(164, 164, 'SIERRA LEONA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(165, 165, 'SINGAPUR', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(166, 166, 'SOMALIA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(167, 167, 'SRI LANKA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(168, 168, 'SUDÁFRICA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(169, 169, 'SUDÁN', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(170, 170, 'SUDÁN DEL SUR', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(171, 171, 'SUECIA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(172, 172, 'SUIZA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(173, 173, 'SURINAM', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(174, 174, 'SUAZILANDIA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(175, 175, 'TAILANDIA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(176, 176, 'TAYIKISTÁN', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(177, 177, 'TIMOR ORIENTAL', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(178, 178, 'TOGO', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(179, 179, 'TOKELAU', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(180, 180, 'TONGA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(181, 181, 'TRINIDAD Y TOBAGO', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(182, 182, 'TURKMENISTÁN', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(183, 183, 'TURQUÍA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(184, 184, 'TUVALU', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(185, 185, 'TÚNEZ', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(186, 186, 'UCRANIA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(187, 187, 'UGANDA', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(188, 188, 'URUGUAY', '2023-05-20 23:21:49', 1, '2023-05-20 23:21:49', 1),
	(189, 189, 'UZBEKISTÁN', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(190, 190, 'VANUATU', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(191, 191, 'VENEZUELA (REPÚBLICA BOLIVARIANA DE)', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(192, 192, 'VIETNAM', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(193, 193, 'YEMEN', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(194, 194, 'ZAMBIA', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(195, 195, 'ZIMBABUE', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(196, 196, 'REPÚBLICA DE MACEDONIA', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(197, 197, 'NO REGISTRADO', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(198, 198, 'ANTILLAS NEERLANDESAS', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(199, 199, 'ARUBA', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(200, 200, 'BERMUDAS', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(201, 201, 'ISLAS CAIMÁN', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(202, 202, 'GROENLANDIA', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(203, 203, 'ISLAS MALVINAS', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(204, 204, 'YUGOSLAVIA', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(205, 205, 'PUERTO RICO', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(206, 206, 'HONG KONG', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(207, 207, 'FORMOSA', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(208, 208, 'NO ESPECIFICOS', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(209, 209, 'ISLAS VIRGENES BRITANICAS', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1),
	(210, 210, 'TAIWAN', '2023-05-20 23:21:50', 1, '2023-05-20 23:21:50', 1);
/*!40000 ALTER TABLE `__pollosrosita_paísorigensiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_paísorigensiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_paísorigensiat2` (
  `IdPaísOrigenSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaísOrigenSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_paísorigensiat2`;
/*!40000 ALTER TABLE `__pollosrosita_paísorigensiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_paísorigensiat2` (`IdPaísOrigenSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'AFGANISTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(2, 2, 'ALBANIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(3, 3, 'ALEMANIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(4, 4, 'ANDORRA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(5, 5, 'ANGOLA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(6, 6, 'ANTIGUA Y BARBUDA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(7, 7, 'ARABIA SAUDITA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(8, 8, 'ARGELIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(9, 9, 'ARGENTINA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(10, 10, 'ARMENIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(11, 11, 'AUSTRALIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(12, 12, 'AUSTRIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(13, 13, 'AZERBAIYÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(14, 14, 'BAHAMAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(15, 15, 'BAHREIN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(16, 16, 'BANGLADESH', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(17, 17, 'BARBADOS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(18, 18, 'BIELORRUSIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(19, 19, 'BELICE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(20, 20, 'BENIN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(21, 21, 'BUTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(22, 22, 'BOLIVIA (ESTADO PLURINACIONAL DE)', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(23, 23, 'BOSNIA Y HERZEGOVINA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(24, 24, 'BOTSUANA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(25, 25, 'BRASIL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(26, 26, 'BRUNEI DARUSSALAM', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(27, 27, 'BULGARIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(28, 28, 'BURKINA FASO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(29, 29, 'BURUNDI', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(30, 30, 'BÉLGICA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(31, 31, 'CABO VERDE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(32, 32, 'CAMBOYA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(33, 33, 'CAMERÚN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(34, 34, 'CANADÁ', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(35, 35, 'CHAD', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(36, 36, 'CHEQUIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(37, 37, 'CHILE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(38, 38, 'CHINA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(39, 39, 'CHIPRE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(40, 40, 'COLOMBIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(41, 41, 'COMORAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(42, 42, 'CONGO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(43, 43, 'COSTA RICA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(44, 44, 'CROACIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(45, 45, 'CUBA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(46, 46, 'COSTA DE MARFIL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(47, 47, 'DINAMARCA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(48, 48, 'DJIBOUTI', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(49, 49, 'DOMINICA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(50, 50, 'ECUADOR', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(51, 51, 'EGIPTO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(52, 52, 'EL SALVADOR', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(53, 53, 'EMIRATOS ÁRABES UNIDOS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(54, 54, 'ERITREA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(55, 55, 'ESLOVAQUIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(56, 56, 'ESLOVENIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(57, 57, 'ESPAÑA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(58, 58, 'ESTADOS UNIDOS DE AMÉRICA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(59, 59, 'ESTONIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(60, 60, 'ETIOPÍA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(61, 61, 'FEDERACIÓN DE RUSIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(62, 62, 'FIYI', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(63, 63, 'FILIPINAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(64, 64, 'FINLANDIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(65, 65, 'FRANCIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(66, 66, 'GABÓN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(67, 67, 'GAMBIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(68, 68, 'GEORGIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(69, 69, 'GHANA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(70, 70, 'GRANADA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(71, 71, 'GRECIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(72, 72, 'GUATEMALA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(73, 73, 'GUINEA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(74, 74, 'GUINEA ECUATORIAL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(75, 75, 'GUINEA-BISSAU', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(76, 76, 'GUYANA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(77, 77, 'HAITÍ', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(78, 78, 'HONDURAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(79, 79, 'HUNGRÍA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(80, 80, 'INDIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(81, 81, 'INDONESIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(82, 82, 'IRAQ', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(83, 83, 'IRLANDA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(84, 84, 'IRÁN (REPÚBLICA ISLÁMICA DE)', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(85, 85, 'ISLANDIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(86, 86, 'ISLAS COOK', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(87, 87, 'ISLAS FEROE (MIEMBRO ASOCIADO)', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(88, 88, 'ISLAS MARSHALL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(89, 89, 'ISLAS SALOMÓN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(90, 90, 'ISRAEL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(91, 91, 'ITALIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(92, 92, 'JAMAICA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(93, 93, 'JAPÓN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(94, 94, 'JORDANIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(95, 95, 'KAZAJISTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(96, 96, 'KENIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(97, 97, 'KIRGUISTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(98, 98, 'KIRIBATI', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(99, 99, 'KUWAIT', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(100, 100, 'LESOTO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(101, 101, 'LETONIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(102, 102, 'LIBERIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(103, 103, 'LIBIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(104, 104, 'LITUANIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(105, 105, 'LUXEMBURGO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(106, 106, 'LÍBANO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(107, 107, 'MADAGASCAR', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(108, 108, 'MALASIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(109, 109, 'MALAWI', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(110, 110, 'MALDIVAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(111, 111, 'MALTA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(112, 112, 'MALÍ', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(113, 113, 'MARRUECOS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(114, 114, 'MAURICIO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(115, 115, 'MAURITANIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(116, 116, 'MICRONESIA (ESTADOS FEDERADOS DE)', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(117, 117, 'MONGOLIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(118, 118, 'MONTENEGRO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(119, 119, 'MOZAMBIQUE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(120, 120, 'MYANMAR', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(121, 121, 'MÉXICO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(122, 122, 'MÓNACO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(123, 123, 'NAMIBIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(124, 124, 'NAURU', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(125, 125, 'NEPAL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(126, 126, 'NICARAGUA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(127, 127, 'NIGERIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(128, 128, 'NIUE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(129, 129, 'NORUEGA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(130, 130, 'NUEVA ZELANDA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(131, 131, 'NÍGER', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(132, 132, 'OMÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(133, 133, 'PAKISTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(134, 134, 'PALAOS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(135, 135, 'PANAMÁ', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(136, 136, 'PAPUA NUEVA GUINEA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(137, 137, 'PARAGUAY', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(138, 138, 'PAÍSES BAJOS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(139, 139, 'PERÚ', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(140, 140, 'POLONIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(141, 141, 'PORTUGAL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(142, 142, 'QATAR', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(143, 143, 'REINO UNIDO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(144, 144, 'REPÚBLICA CENTROAFRICANA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(145, 145, 'REPÚBLICA DEMOCRÁTICA POPULAR LAO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(146, 146, 'REPÚBLICA DEMOCRÁTICA DEL CONGO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(147, 147, 'REPÚBLICA DOMINICANA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(148, 148, 'REPÚBLICA POPULAR DEMOCRÁTICA DE COREA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(149, 149, 'REPÚBLICA UNIDA DE TANZANÍA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(150, 150, 'REPÚBLICA DE COREA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(151, 151, 'REPÚBLICA DE MOLDAVIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(152, 152, 'REPÚBLICA ÁRABE SIRIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(153, 153, 'RUMANIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(154, 154, 'REPÚBLICA DE RUANDA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(155, 155, 'SAN CRISTÓBAL Y NIEVES', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(156, 156, 'SAMOA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(157, 157, 'SAN MARINO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(158, 158, 'SAN VICENTE Y LAS GRANADINAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(159, 159, 'SANTA LUCÍA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(160, 160, 'SANTO TOMÉ Y PRÍNCIPE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(161, 161, 'SENEGAL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(162, 162, 'SERBIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(163, 163, 'SEYCHELLES', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(164, 164, 'SIERRA LEONA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(165, 165, 'SINGAPUR', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(166, 166, 'SOMALIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(167, 167, 'SRI LANKA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(168, 168, 'SUDÁFRICA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(169, 169, 'SUDÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(170, 170, 'SUDÁN DEL SUR', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(171, 171, 'SUECIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(172, 172, 'SUIZA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(173, 173, 'SURINAM', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(174, 174, 'SUAZILANDIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(175, 175, 'TAILANDIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(176, 176, 'TAYIKISTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(177, 177, 'TIMOR ORIENTAL', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(178, 178, 'TOGO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(179, 179, 'TOKELAU', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(180, 180, 'TONGA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(181, 181, 'TRINIDAD Y TOBAGO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(182, 182, 'TURKMENISTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(183, 183, 'TURQUÍA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(184, 184, 'TUVALU', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(185, 185, 'TÚNEZ', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(186, 186, 'UCRANIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(187, 187, 'UGANDA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(188, 188, 'URUGUAY', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(189, 189, 'UZBEKISTÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(190, 190, 'VANUATU', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(191, 191, 'VENEZUELA (REPÚBLICA BOLIVARIANA DE)', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(192, 192, 'VIETNAM', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(193, 193, 'YEMEN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(194, 194, 'ZAMBIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(195, 195, 'ZIMBABUE', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(196, 196, 'REPÚBLICA DE MACEDONIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(197, 197, 'NO REGISTRADO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(198, 198, 'ANTILLAS NEERLANDESAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(199, 199, 'ARUBA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(200, 200, 'BERMUDAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(201, 201, 'ISLAS CAIMÁN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(202, 202, 'GROENLANDIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(203, 203, 'ISLAS MALVINAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(204, 204, 'YUGOSLAVIA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(205, 205, 'PUERTO RICO', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(206, 206, 'HONG KONG', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(207, 207, 'FORMOSA', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(208, 208, 'NO ESPECIFICOS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(209, 209, 'ISLAS VIRGENES BRITANICAS', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1),
	(210, 210, 'TAIWAN', '2023-05-21 00:42:47', 1, '2023-05-21 00:42:47', 1);
/*!40000 ALTER TABLE `__pollosrosita_paísorigensiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_pedido`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_pedido` (
  `IdPedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `IdEntrega` int(11) DEFAULT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPedido`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdPromotor` (`IdPromotor`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `IdEntrega` (`IdEntrega`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_pedido`;
/*!40000 ALTER TABLE `__pollosrosita_pedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_pedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_producto`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_producto` (
  `IdProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoría` int(11) NOT NULL,
  `IdMarca` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Código` varchar(10) DEFAULT '',
  `Ean` varchar(13) DEFAULT '',
  `Imágen` varchar(80) DEFAULT '',
  `EsAlmacenable` bit(1) DEFAULT b'1',
  `codigoProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProducto`),
  KEY `IdCategoría` (`IdCategoría`),
  KEY `producto_ibfk_2` (`IdMarca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_producto`;
/*!40000 ALTER TABLE `__pollosrosita_producto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_producto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_productoserviciosiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_productoserviciosiat1` (
  `IdProductoServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoProducto` int(11) DEFAULT NULL,
  `descripcionProducto` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProductoServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_productoserviciosiat1`;
/*!40000 ALTER TABLE `__pollosrosita_productoserviciosiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_productoserviciosiat1` (`IdProductoServicioSIAT`, `codigoActividad`, `codigoProducto`, `descripcionProducto`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 63310, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(2, '561110', 99100, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(3, '561110', 633109, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1),
	(4, '561110', 991009, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO', '2023-05-20 23:21:44', 1, '2023-05-20 23:21:44', 1);
/*!40000 ALTER TABLE `__pollosrosita_productoserviciosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_productoserviciosiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_productoserviciosiat2` (
  `IdProductoServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoProducto` int(11) DEFAULT NULL,
  `descripcionProducto` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProductoServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_productoserviciosiat2`;
/*!40000 ALTER TABLE `__pollosrosita_productoserviciosiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_productoserviciosiat2` (`IdProductoServicioSIAT`, `codigoActividad`, `codigoProducto`, `descripcionProducto`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 63310, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE', '2023-05-21 00:42:45', 1, '2023-05-21 00:42:45', 1),
	(2, '561110', 99100, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA', '2023-05-21 00:42:45', 1, '2023-05-21 00:42:45', 1),
	(3, '561110', 633109, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO', '2023-05-21 00:42:45', 1, '2023-05-21 00:42:45', 1),
	(4, '561110', 991009, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO', '2023-05-21 00:42:45', 1, '2023-05-21 00:42:45', 1);
/*!40000 ALTER TABLE `__pollosrosita_productoserviciosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_proforma`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_proforma` (
  `IdProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL DEFAULT 0.00,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `ValidezOferta` int(11) DEFAULT NULL,
  `PlazoEntrega` int(11) DEFAULT NULL,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `DetallesPago` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`IdProforma`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_proforma`;
/*!40000 ALTER TABLE `__pollosrosita_proforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_proforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_promotor`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_promotor` (
  `IdPromotor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPromotor`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_promotor`;
/*!40000 ALTER TABLE `__pollosrosita_promotor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_promotor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_proveedor`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_proveedor` (
  `IdProveedor` int(11) NOT NULL AUTO_INCREMENT,
  `codigoProveedor` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(13) NOT NULL,
  `complemento` varchar(13) NOT NULL,
  `codigoTipoDocumentoIdentidad` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_proveedor`;
/*!40000 ALTER TABLE `__pollosrosita_proveedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_proveedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_proveedorproducto`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_proveedorproducto` (
  `IdProveedorProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdProveedor` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedorProducto`),
  KEY `FK_proveedorproducto_proveedor` (`IdProveedor`),
  KEY `FK_proveedorproducto_producto` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_proveedorproducto`;
/*!40000 ALTER TABLE `__pollosrosita_proveedorproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_proveedorproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_puntoventasiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_puntoventasiat` (
  `IdPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `nombrePuntoVenta` varchar(200) DEFAULT NULL,
  `codigoTipoPuntoVenta` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPuntoVentaSIAT`),
  KEY `FK_puntoventasiat_sucursal` (`IdSucursal`),
  KEY `FK_puntoventasiat_tipopuntoventasiat` (`codigoTipoPuntoVenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_puntoventasiat`;
/*!40000 ALTER TABLE `__pollosrosita_puntoventasiat` DISABLE KEYS */;
INSERT INTO `__pollosrosita_puntoventasiat` (`IdPuntoVentaSIAT`, `IdSucursal`, `codigoPuntoVenta`, `nombrePuntoVenta`, `codigoTipoPuntoVenta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 0, 'Central', 5, '2023-05-20 22:57:47', NULL, '2023-05-20 22:57:47', NULL),
	(2, 1, 1, 'Caja2', 5, '2023-05-20 22:57:47', NULL, '2023-05-20 22:57:47', NULL);
/*!40000 ALTER TABLE `__pollosrosita_puntoventasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_recibo`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_recibo` (
  `IdRecibo` int(11) NOT NULL AUTO_INCREMENT,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdRecibo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_recibo`;
/*!40000 ALTER TABLE `__pollosrosita_recibo` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_recibo` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_sistemasiat`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_sistemasiat` (
  `IdSistemaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `Código` varchar(50) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Versión` int(11) DEFAULT NULL,
  `IdTipoSistemaSIAT` int(11) DEFAULT NULL,
  `IdModalidad` int(11) DEFAULT NULL,
  `IdEstadoAutorizaciónSIAT` int(11) DEFAULT NULL,
  `FechaRegistroSistemaSIAT` date DEFAULT NULL,
  `FechaCorteSistemaSIAT` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSistemaSIAT`),
  KEY `FK_sistemasiat__modalidadsiat` (`IdModalidad`),
  KEY `FK_sistemasiat__tiposistemasiat` (`IdTipoSistemaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_sistemasiat`;
/*!40000 ALTER TABLE `__pollosrosita_sistemasiat` DISABLE KEYS */;
INSERT INTO `__pollosrosita_sistemasiat` (`IdSistemaSIAT`, `Código`, `Nombre`, `Versión`, `IdTipoSistemaSIAT`, `IdModalidad`, `IdEstadoAutorizaciónSIAT`, `FechaRegistroSistemaSIAT`, `FechaCorteSistemaSIAT`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '772D18F3467C6E45F270EDE', 'Ullr', 10, 1, 1, 1, '2023-05-20', '2024-05-20', '2023-05-20 22:53:18', NULL, '2023-05-20 22:53:18', NULL);
/*!40000 ALTER TABLE `__pollosrosita_sistemasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_sucursal`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_sucursal` (
  `IdSucursal` int(11) NOT NULL AUTO_INCREMENT,
  `IdEmpresa` int(11) DEFAULT NULL,
  `CódigoSucursal` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Ciudad` varchar(50) DEFAULT NULL,
  `Dirección` varchar(50) DEFAULT NULL,
  `Teléfono` varchar(50) DEFAULT NULL,
  `Sistema` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSucursal`),
  KEY `FK_sucursal_empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_sucursal`;
/*!40000 ALTER TABLE `__pollosrosita_sucursal` DISABLE KEYS */;
INSERT INTO `__pollosrosita_sucursal` (`IdSucursal`, `IdEmpresa`, `CódigoSucursal`, `Nombre`, `Descripción`, `Ciudad`, `Dirección`, `Teléfono`, `Sistema`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 0, 'Central', 'Central', 'SUCRE-BOLIVIA', 'CALLE OLAÑETA Nro. 69', '6454615', 1, '2023-05-20 22:55:48', NULL, '2023-05-20 22:55:48', NULL);
/*!40000 ALTER TABLE `__pollosrosita_sucursal` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_teléfono`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_teléfono` (
  `IdTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfono`),
  KEY `FK_Teléfono_tipoteléfono` (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_teléfono`;
/*!40000 ALTER TABLE `__pollosrosita_teléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_teléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_teléfonodirección`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_teléfonodirección` (
  `IdTeléfonoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdTeléfono` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfonoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_teléfonodirección`;
/*!40000 ALTER TABLE `__pollosrosita_teléfonodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_teléfonodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipodirección`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipodirección` (
  `IdTipoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_tipodirección`;
/*!40000 ALTER TABLE `__pollosrosita_tipodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_tipodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipodocumentoidentidadsiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipodocumentoidentidadsiat1` (
  `IdTipoDocumentoIdentidadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoIdentidadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipodocumentoidentidadsiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentoidentidadsiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipodocumentoidentidadsiat1` (`IdTipoDocumentoIdentidadSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CI - CEDULA DE IDENTIDAD', '2023-05-20 23:21:52', 1, '2023-05-20 23:21:52', 1),
	(2, 2, 'CEX - CEDULA DE IDENTIDAD DE EXTRANJERO', '2023-05-20 23:21:52', 1, '2023-05-20 23:21:52', 1),
	(3, 3, 'PAS - PASAPORTE', '2023-05-20 23:21:53', 1, '2023-05-20 23:21:53', 1),
	(4, 4, 'OD - OTRO DOCUMENTO DE IDENTIDAD', '2023-05-20 23:21:53', 1, '2023-05-20 23:21:53', 1),
	(5, 5, 'NIT - NÚMERO DE IDENTIFICACIÓN TRIBUTARIA', '2023-05-20 23:21:53', 1, '2023-05-20 23:21:53', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentoidentidadsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipodocumentoidentidadsiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipodocumentoidentidadsiat2` (
  `IdTipoDocumentoIdentidadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoIdentidadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipodocumentoidentidadsiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentoidentidadsiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipodocumentoidentidadsiat2` (`IdTipoDocumentoIdentidadSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CI - CEDULA DE IDENTIDAD', '2023-05-21 00:42:48', 1, '2023-05-21 00:42:48', 1),
	(2, 2, 'CEX - CEDULA DE IDENTIDAD DE EXTRANJERO', '2023-05-21 00:42:48', 1, '2023-05-21 00:42:48', 1),
	(3, 3, 'PAS - PASAPORTE', '2023-05-21 00:42:48', 1, '2023-05-21 00:42:48', 1),
	(4, 4, 'OD - OTRO DOCUMENTO DE IDENTIDAD', '2023-05-21 00:42:48', 1, '2023-05-21 00:42:48', 1),
	(5, 5, 'NIT - NÚMERO DE IDENTIFICACIÓN TRIBUTARIA', '2023-05-21 00:42:48', 1, '2023-05-21 00:42:48', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentoidentidadsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipodocumentosectorsiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipodocumentosectorsiat1` (
  `IdTipoDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipodocumentosectorsiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentosectorsiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipodocumentosectorsiat1` (`IdTipoDocumentoSectorSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA COMPRA-VENTA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(2, 2, 'FACTURA DE ALQUILER DE BIENES INMUEBLES', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(3, 3, 'FACTURA COMERCIAL DE EXPORTACIÓN', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(4, 4, 'FACTURA COMERCIAL DE EXPORTACIÓN EN LIBRE CONSIGNACIÓN', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(5, 5, 'FACTURA DE ZONA FRANCA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(6, 6, 'FACTURA DE SERVICIO TURÍSTICO Y HOSPEDAJE', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(7, 7, 'FACTURA DE COMERCIALIZACIÓN DE ALIMENTOS – SEGURIDAD ', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(8, 8, 'FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(9, 9, 'FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA ', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(10, 10, 'FACTURA DUTTY FREE', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(11, 11, 'FACTURA SECTORES EDUCATIVOS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(12, 12, 'FACTURA DE COMERCIALIZACIÓN DE HIDROCARBUROS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(13, 13, 'FACTURA DE SERVICIOS BÁSICOS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(14, 14, 'FACTURA PRODUCTOS ALCANZADOS POR EL ICE', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(15, 15, 'FACTURA DE ENTIDADES FINANCIERAS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(16, 16, 'FACTURA DE HOTELES', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(17, 17, 'FACTURA DE HOSPITALES/CLÍNICAS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(18, 18, 'FACTURA DE JUEGOS DE AZAR', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(19, 19, 'FACTURA HIDROCARBUROS ALCANZADA IEHD', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(20, 20, 'FACTURA COMERCIAL DE EXPORTACIÓN DE MINERALES', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(21, 21, 'FACTURA VENTA INTERNA MINERALES', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(22, 22, 'FACTURA TELECOMUNICACIONES', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(23, 23, 'FACTURA PREVALORADA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(24, 24, 'NOTA DE CRÉDITO-DÉBITO', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(25, 28, 'FACTURA COMERCIAL DE EXPORTACIÓN DE SERVICIOS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(26, 29, 'NOTA DE CONCILIACION', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(27, 30, 'BOLETO AEREO', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(28, 31, 'FACTURA DE SUMINISTRO', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(29, 32, 'FACTURA ICE ZONA FRANCA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(30, 33, 'FACTURA TASA CERO BIENES CAPITAL', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(31, 34, 'FACTURA DE SEGUROS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(32, 35, 'FACTURA COMPRA VENTA BONIFICACIONES', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(33, 36, 'FACTURA PREVALORADA SDCF', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(34, 37, 'FACTURA DE COMERCIALIZACIÓN DE GNV', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(35, 38, 'FACTURA HIDROCARBUROS NO ALCANZADA IEHD', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(36, 39, 'FACTURA COMERCIALIZACION GN y GLP', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(37, 40, 'FACTURA DE SERVICIOS BÁSICOS ZF', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(38, 41, 'FACTURA COMPRA VENTA TASAS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(39, 42, 'FACTURA ALQUILER ZF', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(40, 43, 'FACTURA COMERCIAL DE EXPORTACIÓN HIDROCARBUROS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(41, 44, 'FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(42, 45, 'FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(43, 46, 'FACTURA SECTORES EDUCATIVO ZONA FRANCA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(44, 47, 'NOTA CREDITO DEBITO DESCUENTO', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(45, 48, 'NOTA CREDITO DEBITO ICE', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(46, 49, 'FACTURA TELECOMUNICACIONES ZONA FRANCA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(47, 50, 'FACTURA DE HOSPITALES/CLÍNICAS ZONA FRANCA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(48, 51, 'FACTURA ENGARRAFADORAS', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentosectorsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipodocumentosectorsiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipodocumentosectorsiat2` (
  `IdTipoDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipodocumentosectorsiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentosectorsiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipodocumentosectorsiat2` (`IdTipoDocumentoSectorSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA COMPRA-VENTA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(2, 2, 'FACTURA DE ALQUILER DE BIENES INMUEBLES', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(3, 3, 'FACTURA COMERCIAL DE EXPORTACIÓN', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(4, 4, 'FACTURA COMERCIAL DE EXPORTACIÓN EN LIBRE CONSIGNACIÓN', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(5, 5, 'FACTURA DE ZONA FRANCA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(6, 6, 'FACTURA DE SERVICIO TURÍSTICO Y HOSPEDAJE', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(7, 7, 'FACTURA DE COMERCIALIZACIÓN DE ALIMENTOS – SEGURIDAD ', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(8, 8, 'FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(9, 9, 'FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA ', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(10, 10, 'FACTURA DUTTY FREE', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(11, 11, 'FACTURA SECTORES EDUCATIVOS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(12, 12, 'FACTURA DE COMERCIALIZACIÓN DE HIDROCARBUROS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(13, 13, 'FACTURA DE SERVICIOS BÁSICOS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(14, 14, 'FACTURA PRODUCTOS ALCANZADOS POR EL ICE', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(15, 15, 'FACTURA DE ENTIDADES FINANCIERAS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(16, 16, 'FACTURA DE HOTELES', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(17, 17, 'FACTURA DE HOSPITALES/CLÍNICAS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(18, 18, 'FACTURA DE JUEGOS DE AZAR', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(19, 19, 'FACTURA HIDROCARBUROS ALCANZADA IEHD', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(20, 20, 'FACTURA COMERCIAL DE EXPORTACIÓN DE MINERALES', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(21, 21, 'FACTURA VENTA INTERNA MINERALES', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(22, 22, 'FACTURA TELECOMUNICACIONES', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(23, 23, 'FACTURA PREVALORADA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(24, 24, 'NOTA DE CRÉDITO-DÉBITO', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(25, 28, 'FACTURA COMERCIAL DE EXPORTACIÓN DE SERVICIOS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(26, 29, 'NOTA DE CONCILIACION', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(27, 30, 'BOLETO AEREO', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(28, 31, 'FACTURA DE SUMINISTRO', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(29, 32, 'FACTURA ICE ZONA FRANCA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(30, 33, 'FACTURA TASA CERO BIENES CAPITAL', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(31, 34, 'FACTURA DE SEGUROS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(32, 35, 'FACTURA COMPRA VENTA BONIFICACIONES', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(33, 36, 'FACTURA PREVALORADA SDCF', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(34, 37, 'FACTURA DE COMERCIALIZACIÓN DE GNV', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(35, 38, 'FACTURA HIDROCARBUROS NO ALCANZADA IEHD', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(36, 39, 'FACTURA COMERCIALIZACION GN y GLP', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(37, 40, 'FACTURA DE SERVICIOS BÁSICOS ZF', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(38, 41, 'FACTURA COMPRA VENTA TASAS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(39, 42, 'FACTURA ALQUILER ZF', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(40, 43, 'FACTURA COMERCIAL DE EXPORTACIÓN HIDROCARBUROS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(41, 44, 'FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(42, 45, 'FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(43, 46, 'FACTURA SECTORES EDUCATIVO ZONA FRANCA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(44, 47, 'NOTA CREDITO DEBITO DESCUENTO', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(45, 48, 'NOTA CREDITO DEBITO ICE', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(46, 49, 'FACTURA TELECOMUNICACIONES ZONA FRANCA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(47, 50, 'FACTURA DE HOSPITALES/CLÍNICAS ZONA FRANCA', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1),
	(48, 51, 'FACTURA ENGARRAFADORAS', '2023-05-21 00:42:49', 1, '2023-05-21 00:42:49', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipodocumentosectorsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipoemail`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipoemail` (
  `IdTipoEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_tipoemail`;
/*!40000 ALTER TABLE `__pollosrosita_tipoemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_tipoemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipoemisiónsiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipoemisiónsiat1` (
  `IdTipoEmisiónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmisiónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipoemisiónsiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipoemisiónsiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipoemisiónsiat1` (`IdTipoEmisiónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EN LINEA', '2023-05-20 23:21:55', 1, '2023-05-20 23:21:55', 1),
	(2, 2, 'FUERA DE LINEA', '2023-05-20 23:21:56', 1, '2023-05-20 23:21:56', 1),
	(3, 3, 'MASIVO', '2023-05-20 23:21:56', 1, '2023-05-20 23:21:56', 1),
	(4, 4, 'CONTINGENCIA', '2023-05-20 23:21:56', 1, '2023-05-20 23:21:56', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipoemisiónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipoemisiónsiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipoemisiónsiat2` (
  `IdTipoEmisiónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmisiónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipoemisiónsiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipoemisiónsiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipoemisiónsiat2` (`IdTipoEmisiónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EN LINEA', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(2, 2, 'FUERA DE LINEA', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(3, 3, 'MASIVO', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(4, 4, 'CONTINGENCIA', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipoemisiónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipofacturasiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipofacturasiat1` (
  `IdTipoFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipofacturasiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipofacturasiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipofacturasiat1` (`IdTipoFacturaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(5, 1, 'FACTURA CON DERECHO A CREDITO FISCAL', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(6, 2, 'FACTURA SIN DERECHO A CREDITO FISCAL', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(7, 3, 'DOCUMENTO DE AJUSTE', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(8, 4, 'DOCUMENTO EQUIVALENTE', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipofacturasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipofacturasiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipofacturasiat2` (
  `IdTipoFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipofacturasiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipofacturasiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipofacturasiat2` (`IdTipoFacturaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA CON DERECHO A CREDITO FISCAL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(2, 2, 'FACTURA SIN DERECHO A CREDITO FISCAL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(3, 3, 'DOCUMENTO DE AJUSTE', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(4, 4, 'DOCUMENTO EQUIVALENTE', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipofacturasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipohabitaciónsiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipohabitaciónsiat1` (
  `IdTipoHabitaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoHabitaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipohabitaciónsiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipohabitaciónsiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipohabitaciónsiat1` (`IdTipoHabitaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(17, 1, 'HABITACIÓN SENCILLA', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(18, 2, 'HABITACIÓN DOBLE', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(19, 3, 'HABITACION DOBLE DE USO INDIVIDUAL', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(20, 4, 'HABITACIÓN DOBLE CON CAMA SUPLETORIA', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(21, 5, 'HABITACIÓN MATRIMONIAL', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(22, 6, 'HABITACIÓN TRIPLE', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(23, 7, 'HABITACIÓN CUÁDRUPLE', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(24, 8, 'HABITACIÓN FAMILIAR', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(25, 9, 'JUNIOR SUITE', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(26, 10, 'SUITE', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(27, 11, 'SUITE DOBLE', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(28, 12, 'SUITE NUPCIAL', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(29, 13, 'SUITE PRESIDENCIAL', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(30, 14, 'CABAÑA', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(31, 15, 'DEPARTAMENTO', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1),
	(32, 16, 'DORMITORIOS', '2023-05-20 23:54:21', 1, '2023-05-20 23:54:21', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipohabitaciónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipohabitaciónsiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipohabitaciónsiat2` (
  `IdTipoHabitaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoHabitaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipohabitaciónsiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipohabitaciónsiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipohabitaciónsiat2` (`IdTipoHabitaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'HABITACIÓN SENCILLA', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(2, 2, 'HABITACIÓN DOBLE', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(3, 3, 'HABITACION DOBLE DE USO INDIVIDUAL', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(4, 4, 'HABITACIÓN DOBLE CON CAMA SUPLETORIA', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(5, 5, 'HABITACIÓN MATRIMONIAL', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(6, 6, 'HABITACIÓN TRIPLE', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(7, 7, 'HABITACIÓN CUÁDRUPLE', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(8, 8, 'HABITACIÓN FAMILIAR', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(9, 9, 'JUNIOR SUITE', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(10, 10, 'SUITE', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(11, 11, 'SUITE DOBLE', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(12, 12, 'SUITE NUPCIAL', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(13, 13, 'SUITE PRESIDENCIAL', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(14, 14, 'CABAÑA', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(15, 15, 'DEPARTAMENTO', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1),
	(16, 16, 'DORMITORIOS', '2023-05-21 00:42:50', 1, '2023-05-21 00:42:50', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipohabitaciónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipomonedasiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipomonedasiat1` (
  `IdTipoMonedaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMonedaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipomonedasiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipomonedasiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipomonedasiat1` (`IdTipoMonedaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(154, 1, 'BOLIVIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(155, 2, 'DOLAR', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(156, 3, 'AFGANI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(157, 4, 'LEK', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(158, 5, 'LIBRA ESTERLINA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(159, 6, 'DINAR', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(160, 7, 'EURO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(161, 8, 'KUANZA DE ANGOLA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(162, 9, 'PESO ARGENTINO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(163, 10, 'DRAM ARMENIO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(164, 11, 'FLORÍN ARUBANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(165, 12, 'DÓLAR AUSTRALIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(166, 13, 'MANAT AZERBAYANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(167, 14, 'DÓLAR DE LAS BAHAMAS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(168, 15, 'DINAR DE BARÉIN', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(169, 16, 'TAKA DE BANGLADÉS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(170, 17, 'DÓLAR DE LAS BARBADOS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(171, 18, 'RUBLO BIELORRUSO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(172, 19, 'DÓLAR BELICEÑO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(173, 20, 'GULTRUM BUTANÉS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(174, 21, 'MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(175, 22, 'PULA DE BOTSUANA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(176, 23, 'REAL BRASILEÑO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(177, 24, 'DÓLAR DE BRUNEI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(178, 25, 'LEVA BÚLGARO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(179, 26, 'FRANCO CFA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(180, 27, 'KIAT DE BIRMANIA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(181, 28, 'FRANCO BURUNDÉS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(182, 29, 'RIEL CAMBOYANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(183, 30, 'DÓLAR CANADIENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(184, 31, 'ESCUDO DE CABO VERDE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(185, 32, 'DÓLAR DE LAS ISLAS CAIMÁN', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(186, 33, 'PESO CHILENO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(187, 34, 'YUAN, RENMINBI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(188, 35, 'PESO COLOMBIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(189, 36, 'FRANCO COMORANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(190, 37, 'FRANCO CONGOLEÑO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(191, 38, 'COLÓN COSTARRICENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(192, 39, 'KUNA CROATA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(193, 40, 'PESO CUBANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(194, 41, 'FLORÍN DE LAS ANTILLAS NEERLANDESAS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(195, 42, 'CORONA CHECA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(196, 43, 'CORONA DANESA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(197, 44, 'FRANCO YIBUTIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(198, 45, 'PESO DOMINICANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(199, 46, 'DÓLAR ESTADOUNIDENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(200, 47, 'LIBRA EGIPCIA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(201, 48, 'COLÓN SALVADOREÑO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(202, 49, 'NAKFA DE ERITREA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(203, 50, 'BIR', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(204, 51, 'FRANCO CFP', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(205, 52, 'DALASI GAMBIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(206, 53, 'LARI GEORGIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(207, 54, 'CEDI DE GANA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(208, 55, 'LIBRA DE GIBRALTAR', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(209, 56, 'QUETZAL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(210, 57, 'FRANCO GUINEANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(211, 58, 'GURDE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(212, 59, 'LEMPIRA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(213, 60, 'FORINTO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(214, 61, 'CORONA ISLANDESA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(215, 62, 'RUPIA INDIA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(216, 63, 'RUPIA INDONESIA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(217, 64, 'RIAL IRANÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(218, 65, 'DINAR IRAKÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(219, 66, 'NUEVO SÉQUEL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(220, 67, 'DÓLAR JAMAICANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(221, 68, 'YEN', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(222, 69, 'DINAR JORDANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(223, 70, 'TENGUE KAZAJO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(224, 71, 'CHELÍN KENIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(225, 72, 'WON NORCOREANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(226, 73, 'WON SURCOREANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(227, 74, 'DINAR KUWAITÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(228, 75, 'SOM KIRGUÍS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(229, 76, 'KIP', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(230, 77, 'LATS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(231, 78, 'LIBRA LIBANESA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(232, 79, 'LOTI DE LESOTO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(233, 80, 'DÓLAR LIBERIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(234, 81, 'DINAR LIBIO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(235, 82, 'LITAS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(236, 83, 'PATACA DE MACAO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(237, 84, 'DENAR', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(238, 85, 'ARIARI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(239, 86, 'KUACHA DE MALAUI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(240, 87, 'RINGIT', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(241, 88, 'RUFIYA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(242, 89, 'UGUIYA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(243, 90, 'RUPIA DE MAURICIO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(244, 91, 'PESO MEXICANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(245, 92, 'DÓLAR MICRONESIO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(246, 93, 'LEU MOLDAVO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(247, 94, 'TUGRIK MONGOL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(248, 95, 'DÍRHAM', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(249, 96, 'METICAL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(250, 97, 'DÓLAR DE NAMIBIA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(251, 98, 'DÓLAR NAURUANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(252, 99, 'RUPIA NEPALÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(253, 100, 'DÓLAR DE NUEVA ZELANDA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(254, 101, 'CÓRDOBA NICARAGÜENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(255, 102, 'NAIRA NIGERIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(256, 103, 'CORONA NORUEGA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(257, 104, 'RIAL DE OMÁN', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(258, 105, 'RUPIA PAKISTANÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(259, 106, 'BALBOA PANAMEÑO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(260, 107, 'KINA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(261, 108, 'GUARANÍ PARAGUAYO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(262, 109, 'NUEVO SOL PERUANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(263, 110, 'PESO FILIPINO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(264, 111, 'ZLOTI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(265, 112, 'RIAL CATARÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(266, 113, 'LEU RUMANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(267, 114, 'RUBLO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(268, 115, 'FRANCO RUANDÉS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(269, 116, 'DÓLAR DEL CARIBE ORIENTAL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(270, 117, 'TALA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(271, 118, 'DOBRA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(272, 119, 'RIAL SAUDÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(273, 120, 'DINAR SERBIO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(274, 121, 'RUPIA SEYCHELLENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(275, 122, 'LEONA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(276, 123, 'DÓLAR SINGAPURENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(277, 124, 'DÓLAR SALOMONENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(278, 125, 'CHELÍN SOMALÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(279, 126, 'RAND', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(280, 127, 'LIBRA SURSUDANESA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(281, 128, 'RUPIA CEILANDESA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(282, 129, 'LIBRA SUDANESA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(283, 130, 'DÓLAR SURINAMÉS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(284, 131, 'LILANGENI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(285, 132, 'CORONA SUECA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(286, 133, 'FRANCO SUIZO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(287, 134, 'LIBRA SIRIA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(288, 135, 'NUEVO DÓLAR DE TAIWÁN', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(289, 136, 'SOMONI', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(290, 137, 'CHELÍN TANZANIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(291, 138, 'BAT', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(292, 139, 'PAANGA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(293, 140, 'DÓLAR TRINITENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(294, 141, 'DINAR TUNECINO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(295, 142, 'LIRA TURCA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(296, 143, 'MANAT TURCOMANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(297, 144, 'CHELÍN UGANDÉS', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(298, 145, 'GRIVNA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(299, 146, 'PESO URUGUAYO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(300, 147, 'SUM', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(301, 148, 'VATU DO VANUATU', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(302, 149, 'BOLÍVAR FUERTE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(303, 150, 'DONG', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(304, 151, 'RIAL YEMENÍ', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(305, 152, 'KUACHA ZAMBIANO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(306, 153, 'DÓLAR ZIMBABUENSE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipomonedasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipomonedasiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipomonedasiat2` (
  `IdTipoMonedaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMonedaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipomonedasiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipomonedasiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipomonedasiat2` (`IdTipoMonedaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOLIVIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(2, 2, 'DOLAR', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(3, 3, 'AFGANI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(4, 4, 'LEK', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(5, 5, 'LIBRA ESTERLINA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(6, 6, 'DINAR', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(7, 7, 'EURO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(8, 8, 'KUANZA DE ANGOLA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(9, 9, 'PESO ARGENTINO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(10, 10, 'DRAM ARMENIO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(11, 11, 'FLORÍN ARUBANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(12, 12, 'DÓLAR AUSTRALIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(13, 13, 'MANAT AZERBAYANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(14, 14, 'DÓLAR DE LAS BAHAMAS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(15, 15, 'DINAR DE BARÉIN', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(16, 16, 'TAKA DE BANGLADÉS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(17, 17, 'DÓLAR DE LAS BARBADOS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(18, 18, 'RUBLO BIELORRUSO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(19, 19, 'DÓLAR BELICEÑO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(20, 20, 'GULTRUM BUTANÉS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(21, 21, 'MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(22, 22, 'PULA DE BOTSUANA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(23, 23, 'REAL BRASILEÑO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(24, 24, 'DÓLAR DE BRUNEI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(25, 25, 'LEVA BÚLGARO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(26, 26, 'FRANCO CFA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(27, 27, 'KIAT DE BIRMANIA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(28, 28, 'FRANCO BURUNDÉS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(29, 29, 'RIEL CAMBOYANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(30, 30, 'DÓLAR CANADIENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(31, 31, 'ESCUDO DE CABO VERDE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(32, 32, 'DÓLAR DE LAS ISLAS CAIMÁN', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(33, 33, 'PESO CHILENO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(34, 34, 'YUAN, RENMINBI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(35, 35, 'PESO COLOMBIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(36, 36, 'FRANCO COMORANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(37, 37, 'FRANCO CONGOLEÑO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(38, 38, 'COLÓN COSTARRICENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(39, 39, 'KUNA CROATA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(40, 40, 'PESO CUBANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(41, 41, 'FLORÍN DE LAS ANTILLAS NEERLANDESAS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(42, 42, 'CORONA CHECA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(43, 43, 'CORONA DANESA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(44, 44, 'FRANCO YIBUTIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(45, 45, 'PESO DOMINICANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(46, 46, 'DÓLAR ESTADOUNIDENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(47, 47, 'LIBRA EGIPCIA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(48, 48, 'COLÓN SALVADOREÑO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(49, 49, 'NAKFA DE ERITREA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(50, 50, 'BIR', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(51, 51, 'FRANCO CFP', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(52, 52, 'DALASI GAMBIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(53, 53, 'LARI GEORGIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(54, 54, 'CEDI DE GANA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(55, 55, 'LIBRA DE GIBRALTAR', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(56, 56, 'QUETZAL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(57, 57, 'FRANCO GUINEANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(58, 58, 'GURDE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(59, 59, 'LEMPIRA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(60, 60, 'FORINTO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(61, 61, 'CORONA ISLANDESA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(62, 62, 'RUPIA INDIA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(63, 63, 'RUPIA INDONESIA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(64, 64, 'RIAL IRANÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(65, 65, 'DINAR IRAKÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(66, 66, 'NUEVO SÉQUEL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(67, 67, 'DÓLAR JAMAICANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(68, 68, 'YEN', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(69, 69, 'DINAR JORDANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(70, 70, 'TENGUE KAZAJO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(71, 71, 'CHELÍN KENIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(72, 72, 'WON NORCOREANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(73, 73, 'WON SURCOREANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(74, 74, 'DINAR KUWAITÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(75, 75, 'SOM KIRGUÍS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(76, 76, 'KIP', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(77, 77, 'LATS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(78, 78, 'LIBRA LIBANESA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(79, 79, 'LOTI DE LESOTO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(80, 80, 'DÓLAR LIBERIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(81, 81, 'DINAR LIBIO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(82, 82, 'LITAS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(83, 83, 'PATACA DE MACAO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(84, 84, 'DENAR', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(85, 85, 'ARIARI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(86, 86, 'KUACHA DE MALAUI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(87, 87, 'RINGIT', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(88, 88, 'RUFIYA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(89, 89, 'UGUIYA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(90, 90, 'RUPIA DE MAURICIO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(91, 91, 'PESO MEXICANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(92, 92, 'DÓLAR MICRONESIO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(93, 93, 'LEU MOLDAVO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(94, 94, 'TUGRIK MONGOL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(95, 95, 'DÍRHAM', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(96, 96, 'METICAL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(97, 97, 'DÓLAR DE NAMIBIA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(98, 98, 'DÓLAR NAURUANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(99, 99, 'RUPIA NEPALÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(100, 100, 'DÓLAR DE NUEVA ZELANDA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(101, 101, 'CÓRDOBA NICARAGÜENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(102, 102, 'NAIRA NIGERIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(103, 103, 'CORONA NORUEGA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(104, 104, 'RIAL DE OMÁN', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(105, 105, 'RUPIA PAKISTANÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(106, 106, 'BALBOA PANAMEÑO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(107, 107, 'KINA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(108, 108, 'GUARANÍ PARAGUAYO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(109, 109, 'NUEVO SOL PERUANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(110, 110, 'PESO FILIPINO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(111, 111, 'ZLOTI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(112, 112, 'RIAL CATARÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(113, 113, 'LEU RUMANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(114, 114, 'RUBLO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(115, 115, 'FRANCO RUANDÉS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(116, 116, 'DÓLAR DEL CARIBE ORIENTAL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(117, 117, 'TALA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(118, 118, 'DOBRA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(119, 119, 'RIAL SAUDÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(120, 120, 'DINAR SERBIO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(121, 121, 'RUPIA SEYCHELLENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(122, 122, 'LEONA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(123, 123, 'DÓLAR SINGAPURENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(124, 124, 'DÓLAR SALOMONENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(125, 125, 'CHELÍN SOMALÍ', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(126, 126, 'RAND', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(127, 127, 'LIBRA SURSUDANESA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(128, 128, 'RUPIA CEILANDESA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(129, 129, 'LIBRA SUDANESA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(130, 130, 'DÓLAR SURINAMÉS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(131, 131, 'LILANGENI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(132, 132, 'CORONA SUECA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(133, 133, 'FRANCO SUIZO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(134, 134, 'LIBRA SIRIA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(135, 135, 'NUEVO DÓLAR DE TAIWÁN', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(136, 136, 'SOMONI', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(137, 137, 'CHELÍN TANZANIANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(138, 138, 'BAT', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(139, 139, 'PAANGA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(140, 140, 'DÓLAR TRINITENSE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(141, 141, 'DINAR TUNECINO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(142, 142, 'LIRA TURCA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(143, 143, 'MANAT TURCOMANO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(144, 144, 'CHELÍN UGANDÉS', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(145, 145, 'GRIVNA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(146, 146, 'PESO URUGUAYO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(147, 147, 'SUM', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(148, 148, 'VATU DO VANUATU', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(149, 149, 'BOLÍVAR FUERTE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(150, 150, 'DONG', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(151, 151, 'RIAL YEMENÍ', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(152, 152, 'KUACHA ZAMBIANO', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(153, 153, 'DÓLAR ZIMBABUENSE', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipomonedasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipométodopagosiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipométodopagosiat1` (
  `IdTipoMétodoPagoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMétodoPagoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipométodopagosiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipométodopagosiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipométodopagosiat1` (`IdTipoMétodoPagoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(307, 1, 'EFECTIVO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(308, 2, 'TARJETA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(309, 3, 'CHEQUE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(310, 4, 'VALES', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(311, 5, 'OTROS', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(312, 6, 'PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(313, 7, 'TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(314, 8, 'DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(315, 9, 'TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(316, 10, 'EFECTIVO-TARJETA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(317, 11, 'EFECTIVO-CHEQUE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(318, 12, 'EFECTIVO-VALES', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(319, 13, 'EFECTIVO – TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(320, 14, 'EFECTIVO-DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(321, 15, 'EFECTIVO – TRANSFERENCIA BANCARIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(322, 16, 'TARJETA-CHEQUE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(323, 17, 'TARJETA-VALES', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(324, 18, 'TARJETA-TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(325, 19, 'TARJETA-DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(326, 20, 'TARJETA-TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(327, 21, 'VALES-TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(328, 22, 'VALES – DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(329, 23, 'VALES-TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(330, 24, 'TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(331, 25, 'TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(332, 26, 'DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(333, 27, 'GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(334, 30, 'GIFT-CARD OTROS', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(335, 31, 'CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(336, 32, 'BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(337, 33, 'PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(338, 34, 'EFECTIVO – PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(339, 35, 'EFECTIVO – GIFT CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(340, 36, 'EFECTIVO – CANAL PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(341, 37, 'EFECTIVO – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(342, 38, 'EFECTIVO – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(343, 39, 'TARJETA – PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(344, 40, 'TARJETA – GIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(345, 41, 'TARJETA – CANAL PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(346, 42, 'TARJETA – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(347, 43, 'TARJETA – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(348, 44, 'CHEQUE – VALES', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(349, 45, 'CHEQUE – PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(350, 46, 'CHEQUE – TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(351, 47, 'CHEQUE – DEPOSITO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(352, 48, 'CHEQUE – SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(353, 49, 'CHEQUE – GIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(354, 50, 'CHEQUE – CANAL PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(355, 51, 'CHEQUE – BILLETERA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(356, 52, 'CHEQUE – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(357, 53, 'VALES – GIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(358, 54, 'VALES – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(359, 55, 'VALES – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(360, 56, 'VALES – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(361, 57, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(362, 58, 'PAGO POSTERIOR – DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(363, 59, 'PAGO POSTERIOR – SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(364, 60, 'PAGO POSTERIOR – GIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(365, 61, 'PAGO POSTERIOR – CANAL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(366, 62, 'PAGO POSTERIOR – BILLETERA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(367, 63, 'PAGO POSTERIOR – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(368, 64, 'TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(369, 65, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(370, 66, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(371, 67, 'TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(372, 68, 'DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(373, 69, 'DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(374, 70, 'DEPOSITO EN CUENTA – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(375, 71, 'DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(376, 72, 'SWIFT – GIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(377, 73, 'SWIFT – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(378, 74, 'SWIFT – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(379, 75, 'SWIFT – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(380, 76, 'GIFT-CARD – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(381, 77, 'GIFT – BILLETERA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(382, 78, 'GIFT – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(383, 79, 'CANAL DE PAGO – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(384, 80, 'CANAL DE PAGO – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(385, 81, 'BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(386, 82, 'EFECTIVO - TARJETA - PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(387, 83, 'EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(388, 84, 'EFECTIVO - TARJETA - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(389, 85, 'EFECTIVO - TARJETA - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(390, 86, 'EFECTIVO - TARJETA - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(391, 87, 'EFECTIVO - TARJETA - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(392, 88, 'EFECTIVO - TARJETA - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(393, 89, 'EFECTIVO - TARJETA - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(394, 90, 'EFECTIVO – CHEQUE - PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(395, 91, 'EFECTIVO – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(396, 92, 'EFECTIVO – CHEQUE - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(397, 93, 'EFECTIVO – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(398, 94, 'EFECTIVO – CHEQUE - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(399, 95, 'EFECTIVO – CHEQUE - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(400, 96, 'EFECTIVO – CHEQUE - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(401, 97, 'EFECTIVO – CHEQUE - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(402, 98, 'EFECTIVO – VALES - PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(403, 99, 'EFECTIVO – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(404, 100, 'EFECTIVO – VALES - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(405, 101, 'EFECTIVO – VALES - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(406, 102, 'EFECTIVO – VALES - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(407, 103, 'EFECTIVO – VALES - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(408, 104, 'EFECTIVO – VALES - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(409, 105, 'EFECTIVO – VALES - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(410, 106, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(411, 107, 'EFECTIVO – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(412, 108, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(413, 109, 'EFECTIVO – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(414, 110, 'EFECTIVO – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(415, 111, 'EFECTIVO – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(416, 112, 'EFECTIVO – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(417, 113, 'EFECTIVO – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(418, 114, 'EFECTIVO – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(419, 115, 'EFECTIVO – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(420, 116, 'EFECTIVO – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(421, 117, 'EFECTIVO – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(422, 118, 'EFECTIVO – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(423, 119, 'EFECTIVO – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(424, 120, 'EFECTIVO – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(425, 121, 'EFECTIVO – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(426, 122, 'EFECTIVO – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(427, 123, 'EFECTIVO – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(428, 124, 'EFECTIVO – SWIFT - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(429, 125, 'EFECTIVO – SWIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(430, 126, 'EFECTIVO – SWIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(431, 127, 'EFECTIVO – SWIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(432, 128, 'EFECTIVO – GIFT CARD - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(433, 129, 'EFECTIVO – GIFT CARD - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(434, 130, 'EFECTIVO – GIFT CARD - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(435, 131, 'EFECTIVO – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(436, 132, 'EFECTIVO – CANAL PAGO - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(437, 133, 'EFECTIVO – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(438, 134, 'TARJETA – CHEQUE - PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(439, 135, 'TARJETA – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(440, 136, 'TARJETA – CHEQUE - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(441, 137, 'TARJETA – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(442, 138, 'TARJETA – CHEQUE - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(443, 139, 'TARJETA – CHEQUE - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(444, 140, 'TARJETA – CHEQUE - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(445, 141, 'TARJETA – CHEQUE - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(446, 142, 'TARJETA – VALES - PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(447, 143, 'TARJETA – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(448, 144, 'TARJETA – VALES - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(449, 145, 'TARJETA – VALES - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(450, 146, 'TARJETA – VALES - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(451, 147, 'TARJETA – VALES - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(452, 148, 'TARJETA – VALES - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(453, 149, 'TARJETA – VALES - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(454, 150, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(455, 151, 'TARJETA – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(456, 152, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(457, 153, 'TARJETA – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(458, 154, 'TARJETA – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(459, 155, 'TARJETA – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(460, 156, 'TARJETA – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(461, 157, 'TARJETA – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(462, 158, 'TARJETA – TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(463, 159, 'TARJETA – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(464, 160, 'TARJETA – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(465, 161, 'TARJETA – TRANSFERENCIA  BANCARIA – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(466, 162, 'TARJETA – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(467, 163, 'TARJETA – DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(468, 164, 'TARJETA – DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(469, 165, 'TARJETA – DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(470, 166, 'TARJETA – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(471, 167, 'TARJETA – DEPOSITO EN CUENTA – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(472, 168, 'TARJETA – SWIFT - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(473, 169, 'TARJETA – SWIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(474, 170, 'TARJETA – SWIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(475, 171, 'TARJETA – SWIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(476, 172, 'TARJETA – GIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(477, 173, 'TARJETA – GIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(478, 174, 'TARJETA – GIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(479, 175, 'TARJETA – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(480, 176, 'TARJETA – CANAL PAGO - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(481, 177, 'TARJETA – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(482, 178, 'CHEQUE – VALES - PAGO POSTERIOR', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(483, 179, 'CHEQUE – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(484, 180, 'CHEQUE – VALES - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(485, 181, 'CHEQUE – VALES - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(486, 182, 'CHEQUE – VALES - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(487, 183, 'CHEQUE – VALES - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(488, 184, 'CHEQUE – VALES - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(489, 185, 'CHEQUE – VALES - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(490, 186, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(491, 187, 'CHEQUE – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(492, 188, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(493, 189, 'CHEQUE – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(494, 190, 'CHEQUE – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(495, 191, 'CHEQUE – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(496, 192, 'CHEQUE – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(497, 193, 'CHEQUE – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(498, 194, 'CHEQUE – TRANSFERENCIA BANCARIA – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(499, 195, 'CHEQUE – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(500, 196, 'CHEQUE – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(501, 197, 'CHEQUE – TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(502, 198, 'CHEQUE – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(503, 199, 'CHEQUE – DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(504, 200, 'CHEQUE – DEPOSITO EN CUENTA - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(505, 201, 'CHEQUE – DEPOSITO EN CUENTA - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(506, 202, 'CHEQUE – DEPOSITO EN CUENTA - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(507, 203, 'CHEQUE – DEPOSITO EN CUENTA - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(508, 204, 'CHEQUE – SWIFT - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(509, 205, 'CHEQUE – SWIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(510, 206, 'CHEQUE – SWIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(511, 207, 'CHEQUE – SWIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(512, 208, 'CHEQUE – GIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(513, 209, 'CHEQUE – GIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(514, 210, 'CHEQUE – GIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(515, 211, 'CHEQUE – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(516, 212, 'CHEQUE – CANAL PAGO - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(517, 213, 'CHEQUE – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(518, 214, 'VALES – SWIFT - TRANSFERENCIA BANCARIA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(519, 215, 'VALES – SWIFT - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(520, 216, 'VALES – SWIFT - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(521, 217, 'VALES – SWIFT - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(522, 218, 'VALES – SWIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(523, 219, 'VALES – SWIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(524, 220, 'VALES – SWIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(525, 221, 'VALES – GIFT - DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(526, 222, 'VALES – GIFT - TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(527, 223, 'VALES – GIFT-CARD – TARJETA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(528, 224, 'VALES – GIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(529, 225, 'VALES – GIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(530, 226, 'VALES – GIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(531, 227, 'VALES – CANAL DE PAGO  – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(532, 228, 'VALES – CANAL DE PAGO  – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(533, 229, 'VALES – CANAL DE PAGO  – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(534, 230, 'VALES – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(535, 231, 'VALES – CANAL DE PAGO  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(536, 232, 'VALES – BILLETERA MOVIL – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(537, 233, 'VALES – BILLETERA MOVIL – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(538, 234, 'VALES – BILLETERA MOVIL – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(539, 235, 'VALES – BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(540, 236, 'VALES – PAGO ONLINE - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(541, 237, 'VALES – PAGO ONLINE - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(542, 238, 'VALES – PAGO ONLINE - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(543, 239, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(544, 240, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(545, 241, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(546, 242, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(547, 243, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(548, 244, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(549, 245, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(550, 246, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(551, 247, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(552, 248, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(553, 249, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(554, 250, 'PAGO POSTERIOR – SWIFT - GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(555, 251, 'PAGO POSTERIOR – SWIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(556, 252, 'PAGO POSTERIOR – SWIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(557, 253, 'PAGO POSTERIOR – SWIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(558, 254, 'PAGO POSTERIOR – GIFT - CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(559, 255, 'PAGO POSTERIOR – GIFT - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(560, 256, 'PAGO POSTERIOR – GIFT - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(561, 257, 'PAGO POSTERIOR – CANAL DE PAGO - BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(562, 258, 'PAGO POSTERIOR – CANAL DE PAGO - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(563, 259, 'PAGO POSTERIOR – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(564, 260, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(565, 261, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(566, 262, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(567, 263, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA   – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(568, 264, 'TRANSFERENCIA BANCARIA– DEPOSITO  EN CUENTA – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(569, 265, 'TRANSFERENCIA BANCARIA – SWIFT  – GIFT-CARD', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(570, 266, 'TRANSFERENCIA BANCARIA – SWIFT  – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(571, 267, 'TRANSFERENCIA BANCARIA – SWIFT  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(572, 268, 'TRANSFERENCIA BANCARIA – SWIFT  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(573, 269, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – CANAL DE PAGO', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(574, 270, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(575, 271, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(576, 272, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – BILLETERA MOVIL', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(577, 273, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – PAGO ONLINE', '2023-05-20 23:54:22', 1, '2023-05-20 23:54:22', 1),
	(578, 274, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(579, 275, 'DEPOSITO EN CUENTA  – SWIFT  – GIFT-CARD', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(580, 276, 'DEPOSITO EN CUENTA  – SWIFT  – CANAL DE PAGO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(581, 277, 'DEPOSITO EN CUENTA  – SWIFT  – BILLETERA MOVIL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(582, 278, 'DEPOSITO EN CUENTA  – SWIFT  – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(583, 279, 'DEPOSITO EN CUENTA – GIFT-CARD  – CANAL DE PAGO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(584, 280, 'DEPOSITO EN CUENTA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(585, 281, 'DEPOSITO EN CUENTA  – GIFT-CARD  – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(586, 282, 'DEPOSITO EN CUENTA –  CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(587, 283, 'DEPOSITO EN CUENTA – CANAL DE PAGO   – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(588, 284, 'DEPOSITO EN CUENTA – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(589, 285, 'SWIFT – GIFT - CANAL DE PAGO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(590, 286, 'SWIFT – GIFT - BILLETERA MOVIL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(591, 287, 'SWIFT – GIFT - PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(592, 288, 'SWIFT – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(593, 289, 'SWIFT – CANAL  DE PAGO – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(594, 290, 'SWIFT – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(595, 291, 'GIFT-CARD – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(596, 292, 'GIFT-CARD – CANAL DE PAGO  – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(597, 293, 'GIFT-CARD – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(598, 294, 'CANAL DE PAGO – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(599, 295, 'DEBITO AUTOMATICO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(600, 296, 'DEBITO AUTOMATICO – EFECTIVO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(601, 297, 'DEBITO AUTOMATICO -TARJETA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(602, 298, 'DEBITO AUTOMATICO – CHEQUE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(603, 299, 'DEBITO AUTOMATICO -  VALE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(604, 300, 'DEBITO AUTOMATICO -  PAGO POSTERIOR', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(605, 301, 'DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(606, 302, 'DEBITO AUTOMATICO -  DEPOSITO EN CUENTA', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(607, 303, 'DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(608, 304, 'DEBITO AUTOMATICO -  GIFT CARD', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(609, 305, 'DEBITO AUTOMATICO -  CANAL DE PAGO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(610, 306, 'DEBITO AUTOMATICO -  BILLETERA MOVIL', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(611, 307, 'DEBITO AUTOMATICO -  PAGO ONLINE', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1),
	(612, 308, 'DEBITO AUTOMATICO – OTRO', '2023-05-20 23:54:23', 1, '2023-05-20 23:54:23', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipométodopagosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipométodopagosiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipométodopagosiat2` (
  `IdTipoMétodoPagoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMétodoPagoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipométodopagosiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipométodopagosiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipométodopagosiat2` (`IdTipoMétodoPagoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EFECTIVO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(2, 2, 'TARJETA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(3, 3, 'CHEQUE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(4, 4, 'VALES', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(5, 5, 'OTROS', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(6, 6, 'PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(7, 7, 'TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(8, 8, 'DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(9, 9, 'TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(10, 10, 'EFECTIVO-TARJETA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(11, 11, 'EFECTIVO-CHEQUE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(12, 12, 'EFECTIVO-VALES', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(13, 13, 'EFECTIVO – TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(14, 14, 'EFECTIVO-DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(15, 15, 'EFECTIVO – TRANSFERENCIA BANCARIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(16, 16, 'TARJETA-CHEQUE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(17, 17, 'TARJETA-VALES', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(18, 18, 'TARJETA-TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(19, 19, 'TARJETA-DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(20, 20, 'TARJETA-TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(21, 21, 'VALES-TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(22, 22, 'VALES – DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(23, 23, 'VALES-TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(24, 24, 'TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(25, 25, 'TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(26, 26, 'DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(27, 27, 'GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(28, 30, 'GIFT-CARD OTROS', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(29, 31, 'CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(30, 32, 'BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(31, 33, 'PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(32, 34, 'EFECTIVO – PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(33, 35, 'EFECTIVO – GIFT CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(34, 36, 'EFECTIVO – CANAL PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(35, 37, 'EFECTIVO – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(36, 38, 'EFECTIVO – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(37, 39, 'TARJETA – PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(38, 40, 'TARJETA – GIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(39, 41, 'TARJETA – CANAL PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(40, 42, 'TARJETA – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(41, 43, 'TARJETA – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(42, 44, 'CHEQUE – VALES', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(43, 45, 'CHEQUE – PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(44, 46, 'CHEQUE – TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(45, 47, 'CHEQUE – DEPOSITO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(46, 48, 'CHEQUE – SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(47, 49, 'CHEQUE – GIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(48, 50, 'CHEQUE – CANAL PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(49, 51, 'CHEQUE – BILLETERA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(50, 52, 'CHEQUE – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(51, 53, 'VALES – GIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(52, 54, 'VALES – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(53, 55, 'VALES – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(54, 56, 'VALES – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(55, 57, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(56, 58, 'PAGO POSTERIOR – DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(57, 59, 'PAGO POSTERIOR – SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(58, 60, 'PAGO POSTERIOR – GIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(59, 61, 'PAGO POSTERIOR – CANAL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(60, 62, 'PAGO POSTERIOR – BILLETERA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(61, 63, 'PAGO POSTERIOR – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(62, 64, 'TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(63, 65, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(64, 66, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(65, 67, 'TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(66, 68, 'DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(67, 69, 'DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(68, 70, 'DEPOSITO EN CUENTA – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(69, 71, 'DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(70, 72, 'SWIFT – GIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(71, 73, 'SWIFT – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(72, 74, 'SWIFT – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(73, 75, 'SWIFT – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(74, 76, 'GIFT-CARD – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(75, 77, 'GIFT – BILLETERA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(76, 78, 'GIFT – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(77, 79, 'CANAL DE PAGO – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(78, 80, 'CANAL DE PAGO – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(79, 81, 'BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(80, 82, 'EFECTIVO - TARJETA - PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(81, 83, 'EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(82, 84, 'EFECTIVO - TARJETA - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(83, 85, 'EFECTIVO - TARJETA - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(84, 86, 'EFECTIVO - TARJETA - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(85, 87, 'EFECTIVO - TARJETA - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(86, 88, 'EFECTIVO - TARJETA - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(87, 89, 'EFECTIVO - TARJETA - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(88, 90, 'EFECTIVO – CHEQUE - PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(89, 91, 'EFECTIVO – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(90, 92, 'EFECTIVO – CHEQUE - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(91, 93, 'EFECTIVO – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(92, 94, 'EFECTIVO – CHEQUE - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(93, 95, 'EFECTIVO – CHEQUE - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(94, 96, 'EFECTIVO – CHEQUE - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(95, 97, 'EFECTIVO – CHEQUE - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(96, 98, 'EFECTIVO – VALES - PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(97, 99, 'EFECTIVO – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(98, 100, 'EFECTIVO – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(99, 101, 'EFECTIVO – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(100, 102, 'EFECTIVO – VALES - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(101, 103, 'EFECTIVO – VALES - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(102, 104, 'EFECTIVO – VALES - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(103, 105, 'EFECTIVO – VALES - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(104, 106, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(105, 107, 'EFECTIVO – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(106, 108, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(107, 109, 'EFECTIVO – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(108, 110, 'EFECTIVO – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(109, 111, 'EFECTIVO – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(110, 112, 'EFECTIVO – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(111, 113, 'EFECTIVO – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(112, 114, 'EFECTIVO – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(113, 115, 'EFECTIVO – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(114, 116, 'EFECTIVO – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(115, 117, 'EFECTIVO – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(116, 118, 'EFECTIVO – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(117, 119, 'EFECTIVO – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(118, 120, 'EFECTIVO – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(119, 121, 'EFECTIVO – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(120, 122, 'EFECTIVO – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(121, 123, 'EFECTIVO – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(122, 124, 'EFECTIVO – SWIFT - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(123, 125, 'EFECTIVO – SWIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(124, 126, 'EFECTIVO – SWIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(125, 127, 'EFECTIVO – SWIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(126, 128, 'EFECTIVO – GIFT CARD - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(127, 129, 'EFECTIVO – GIFT CARD - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(128, 130, 'EFECTIVO – GIFT CARD - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(129, 131, 'EFECTIVO – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(130, 132, 'EFECTIVO – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(131, 133, 'EFECTIVO – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(132, 134, 'TARJETA – CHEQUE - PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(133, 135, 'TARJETA – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(134, 136, 'TARJETA – CHEQUE - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(135, 137, 'TARJETA – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(136, 138, 'TARJETA – CHEQUE - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(137, 139, 'TARJETA – CHEQUE - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(138, 140, 'TARJETA – CHEQUE - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(139, 141, 'TARJETA – CHEQUE - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(140, 142, 'TARJETA – VALES - PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(141, 143, 'TARJETA – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(142, 144, 'TARJETA – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(143, 145, 'TARJETA – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(144, 146, 'TARJETA – VALES - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(145, 147, 'TARJETA – VALES - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(146, 148, 'TARJETA – VALES - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(147, 149, 'TARJETA – VALES - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(148, 150, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(149, 151, 'TARJETA – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(150, 152, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(151, 153, 'TARJETA – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(152, 154, 'TARJETA – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(153, 155, 'TARJETA – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(154, 156, 'TARJETA – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(155, 157, 'TARJETA – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(156, 158, 'TARJETA – TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(157, 159, 'TARJETA – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(158, 160, 'TARJETA – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(159, 161, 'TARJETA – TRANSFERENCIA  BANCARIA – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(160, 162, 'TARJETA – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(161, 163, 'TARJETA – DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(162, 164, 'TARJETA – DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(163, 165, 'TARJETA – DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(164, 166, 'TARJETA – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(165, 167, 'TARJETA – DEPOSITO EN CUENTA – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(166, 168, 'TARJETA – SWIFT - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(167, 169, 'TARJETA – SWIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(168, 170, 'TARJETA – SWIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(169, 171, 'TARJETA – SWIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(170, 172, 'TARJETA – GIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(171, 173, 'TARJETA – GIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(172, 174, 'TARJETA – GIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(173, 175, 'TARJETA – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(174, 176, 'TARJETA – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(175, 177, 'TARJETA – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(176, 178, 'CHEQUE – VALES - PAGO POSTERIOR', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(177, 179, 'CHEQUE – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(178, 180, 'CHEQUE – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(179, 181, 'CHEQUE – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(180, 182, 'CHEQUE – VALES - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(181, 183, 'CHEQUE – VALES - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(182, 184, 'CHEQUE – VALES - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(183, 185, 'CHEQUE – VALES - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(184, 186, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(185, 187, 'CHEQUE – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(186, 188, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(187, 189, 'CHEQUE – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(188, 190, 'CHEQUE – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(189, 191, 'CHEQUE – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(190, 192, 'CHEQUE – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(191, 193, 'CHEQUE – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(192, 194, 'CHEQUE – TRANSFERENCIA BANCARIA – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(193, 195, 'CHEQUE – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(194, 196, 'CHEQUE – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(195, 197, 'CHEQUE – TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(196, 198, 'CHEQUE – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(197, 199, 'CHEQUE – DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(198, 200, 'CHEQUE – DEPOSITO EN CUENTA - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(199, 201, 'CHEQUE – DEPOSITO EN CUENTA - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(200, 202, 'CHEQUE – DEPOSITO EN CUENTA - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(201, 203, 'CHEQUE – DEPOSITO EN CUENTA - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(202, 204, 'CHEQUE – SWIFT - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(203, 205, 'CHEQUE – SWIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(204, 206, 'CHEQUE – SWIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(205, 207, 'CHEQUE – SWIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(206, 208, 'CHEQUE – GIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(207, 209, 'CHEQUE – GIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(208, 210, 'CHEQUE – GIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(209, 211, 'CHEQUE – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(210, 212, 'CHEQUE – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(211, 213, 'CHEQUE – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(212, 214, 'VALES – SWIFT - TRANSFERENCIA BANCARIA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(213, 215, 'VALES – SWIFT - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(214, 216, 'VALES – SWIFT - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(215, 217, 'VALES – SWIFT - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(216, 218, 'VALES – SWIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(217, 219, 'VALES – SWIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(218, 220, 'VALES – SWIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(219, 221, 'VALES – GIFT - DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(220, 222, 'VALES – GIFT - TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(221, 223, 'VALES – GIFT-CARD – TARJETA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(222, 224, 'VALES – GIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(223, 225, 'VALES – GIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(224, 226, 'VALES – GIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(225, 227, 'VALES – CANAL DE PAGO  – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(226, 228, 'VALES – CANAL DE PAGO  – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(227, 229, 'VALES – CANAL DE PAGO  – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(228, 230, 'VALES – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(229, 231, 'VALES – CANAL DE PAGO  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(230, 232, 'VALES – BILLETERA MOVIL – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(231, 233, 'VALES – BILLETERA MOVIL – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(232, 234, 'VALES – BILLETERA MOVIL – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(233, 235, 'VALES – BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(234, 236, 'VALES – PAGO ONLINE - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(235, 237, 'VALES – PAGO ONLINE - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(236, 238, 'VALES – PAGO ONLINE - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(237, 239, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(238, 240, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(239, 241, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(240, 242, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(241, 243, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(242, 244, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(243, 245, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(244, 246, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(245, 247, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(246, 248, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(247, 249, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(248, 250, 'PAGO POSTERIOR – SWIFT - GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(249, 251, 'PAGO POSTERIOR – SWIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(250, 252, 'PAGO POSTERIOR – SWIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(251, 253, 'PAGO POSTERIOR – SWIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(252, 254, 'PAGO POSTERIOR – GIFT - CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(253, 255, 'PAGO POSTERIOR – GIFT - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(254, 256, 'PAGO POSTERIOR – GIFT - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(255, 257, 'PAGO POSTERIOR – CANAL DE PAGO - BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(256, 258, 'PAGO POSTERIOR – CANAL DE PAGO - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(257, 259, 'PAGO POSTERIOR – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(258, 260, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(259, 261, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(260, 262, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(261, 263, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA   – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(262, 264, 'TRANSFERENCIA BANCARIA– DEPOSITO  EN CUENTA – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(263, 265, 'TRANSFERENCIA BANCARIA – SWIFT  – GIFT-CARD', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(264, 266, 'TRANSFERENCIA BANCARIA – SWIFT  – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(265, 267, 'TRANSFERENCIA BANCARIA – SWIFT  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(266, 268, 'TRANSFERENCIA BANCARIA – SWIFT  – PAGO ONLINE', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(267, 269, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – CANAL DE PAGO', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(268, 270, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-21 00:42:51', 1, '2023-05-21 00:42:51', 1),
	(269, 271, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(270, 272, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(271, 273, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(272, 274, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(273, 275, 'DEPOSITO EN CUENTA  – SWIFT  – GIFT-CARD', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(274, 276, 'DEPOSITO EN CUENTA  – SWIFT  – CANAL DE PAGO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(275, 277, 'DEPOSITO EN CUENTA  – SWIFT  – BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(276, 278, 'DEPOSITO EN CUENTA  – SWIFT  – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(277, 279, 'DEPOSITO EN CUENTA – GIFT-CARD  – CANAL DE PAGO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(278, 280, 'DEPOSITO EN CUENTA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(279, 281, 'DEPOSITO EN CUENTA  – GIFT-CARD  – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(280, 282, 'DEPOSITO EN CUENTA –  CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(281, 283, 'DEPOSITO EN CUENTA – CANAL DE PAGO   – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(282, 284, 'DEPOSITO EN CUENTA – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(283, 285, 'SWIFT – GIFT - CANAL DE PAGO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(284, 286, 'SWIFT – GIFT - BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(285, 287, 'SWIFT – GIFT - PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(286, 288, 'SWIFT – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(287, 289, 'SWIFT – CANAL  DE PAGO – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(288, 290, 'SWIFT – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(289, 291, 'GIFT-CARD – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(290, 292, 'GIFT-CARD – CANAL DE PAGO  – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(291, 293, 'GIFT-CARD – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(292, 294, 'CANAL DE PAGO – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(293, 295, 'DEBITO AUTOMATICO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(294, 296, 'DEBITO AUTOMATICO – EFECTIVO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(295, 297, 'DEBITO AUTOMATICO -TARJETA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(296, 298, 'DEBITO AUTOMATICO – CHEQUE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(297, 299, 'DEBITO AUTOMATICO -  VALE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(298, 300, 'DEBITO AUTOMATICO -  PAGO POSTERIOR', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(299, 301, 'DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(300, 302, 'DEBITO AUTOMATICO -  DEPOSITO EN CUENTA', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(301, 303, 'DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(302, 304, 'DEBITO AUTOMATICO -  GIFT CARD', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(303, 305, 'DEBITO AUTOMATICO -  CANAL DE PAGO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(304, 306, 'DEBITO AUTOMATICO -  BILLETERA MOVIL', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(305, 307, 'DEBITO AUTOMATICO -  PAGO ONLINE', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1),
	(306, 308, 'DEBITO AUTOMATICO – OTRO', '2023-05-21 00:42:52', 1, '2023-05-21 00:42:52', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipométodopagosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipopedido`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipopedido` (
  `IdTipoPedido` int(11) NOT NULL AUTO_INCREMENT,
  `Descripcion` varchar(40) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPedido`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_tipopedido`;
/*!40000 ALTER TABLE `__pollosrosita_tipopedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_tipopedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipopuntoventasiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipopuntoventasiat1` (
  `IdTipoPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipopuntoventasiat1`;
/*!40000 ALTER TABLE `__pollosrosita_tipopuntoventasiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipopuntoventasiat1` (`IdTipoPuntoVentaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(7, 1, 'PUNTO VENTA COMISIONISTA', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(8, 2, 'PUNTO VENTA VENTANILLA DE COBRANZA', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(9, 3, 'PUNTO DE VENTA MOVILES', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(10, 4, 'PUNTO DE VENTA YPFB', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(11, 5, 'PUNTO DE VENTA CAJEROS', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1),
	(12, 6, 'PUNTO DE VENTA CONJUNTA', '2023-05-20 23:54:24', 1, '2023-05-20 23:54:24', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipopuntoventasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipopuntoventasiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipopuntoventasiat2` (
  `IdTipoPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_tipopuntoventasiat2`;
/*!40000 ALTER TABLE `__pollosrosita_tipopuntoventasiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_tipopuntoventasiat2` (`IdTipoPuntoVentaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'PUNTO VENTA COMISIONISTA', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(2, 2, 'PUNTO VENTA VENTANILLA DE COBRANZA', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(3, 3, 'PUNTO DE VENTA MOVILES', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(4, 4, 'PUNTO DE VENTA YPFB', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(5, 5, 'PUNTO DE VENTA CAJEROS', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1),
	(6, 6, 'PUNTO DE VENTA CONJUNTA', '2023-05-21 00:42:53', 1, '2023-05-21 00:42:53', 1);
/*!40000 ALTER TABLE `__pollosrosita_tipopuntoventasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipoteléfono`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipoteléfono` (
  `IdTipoTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_tipoteléfono`;
/*!40000 ALTER TABLE `__pollosrosita_tipoteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_tipoteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipotransacción`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipotransacción` (
  `IdTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `AfectaCaja` bit(1) DEFAULT NULL,
  `Posición` int(11) DEFAULT NULL,
  `codigoClasificador` smallint(6) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacción`),
  KEY `FK_tipotransacción_categoríatipotransacción` (`IdCategoríaTipoTransacción`),
  KEY `FK_tipotransacción_tipométodopagosiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_tipotransacción`;
/*!40000 ALTER TABLE `__pollosrosita_tipotransacción` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_tipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_tipotransaccióncompra`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_tipotransaccióncompra` (
  `IdTipoTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacciónCompra`),
  KEY `FK_tipotransaccióncompra_categoríatipotransacción` (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_tipotransaccióncompra`;
/*!40000 ALTER TABLE `__pollosrosita_tipotransaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_tipotransaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_transacción`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_transacción` (
  `IdTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacción`),
  KEY `FK_transacción_tipotransacción` (`IdTipoTransacción`),
  KEY `FK_transacción_cliente` (`IdCliente`),
  KEY `FK_transacción_caja` (`IdCaja`),
  KEY `Detalle` (`Detalle`),
  KEY `Referencia` (`Referencia`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_transacción`;
/*!40000 ALTER TABLE `__pollosrosita_transacción` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_transacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_transaccióncompra`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_transaccióncompra` (
  `IdTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacciónCompra` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdProveedor` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacciónCompra`),
  KEY `FK_transaccióncompra_caja` (`IdCaja`),
  KEY `FK_transaccióncompra_tipotransaccióncompra` (`IdTipoTransacciónCompra`),
  KEY `FK_transaccióncompra_proveedor` (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_transaccióncompra`;
/*!40000 ALTER TABLE `__pollosrosita_transaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_transaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_unidad`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_unidad` (
  `IdUnidad` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `Abreviatura` varchar(5) NOT NULL,
  `Imagen` varchar(50) DEFAULT NULL,
  `codigoClasificador` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_unidad`;
/*!40000 ALTER TABLE `__pollosrosita_unidad` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_unidad` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_unidadmedidasiat1`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_unidadmedidasiat1` (
  `IdUnidadMedidaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadMedidaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_unidadmedidasiat1`;
/*!40000 ALTER TABLE `__pollosrosita_unidadmedidasiat1` DISABLE KEYS */;
INSERT INTO `__pollosrosita_unidadmedidasiat1` (`IdUnidadMedidaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(126, 1, 'BOBINAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(127, 2, 'BALDE', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(128, 3, 'BARRILES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(129, 4, 'BOLSA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(130, 5, 'BOTELLAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(131, 6, 'CAJA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(132, 7, 'CARTONES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(133, 8, 'CENTIMETRO CUADRADO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(134, 9, 'CENTIMETRO CUBICO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(135, 10, 'CENTIMETRO LINEAL', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(136, 11, 'CIENTO DE UNIDADES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(137, 12, 'CILINDRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(138, 13, 'CONOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(139, 14, 'DOCENA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(140, 15, 'FARDO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(141, 16, 'GALON INGLES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(142, 17, 'GRAMO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(143, 18, 'GRUESA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(144, 19, 'HECTOLITRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(145, 20, 'HOJA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(146, 21, 'JUEGO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(147, 22, 'KILOGRAMO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(148, 23, 'KILOMETRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(149, 24, 'KILOVATIO HORA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(150, 25, 'KIT', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(151, 26, 'LATAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(152, 27, 'LIBRAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(153, 28, 'LITRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(154, 29, 'MEGAWATT HORA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(155, 30, 'METRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(156, 31, 'METRO CUADRADO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(157, 32, 'METRO CUBICO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(158, 33, 'MILIGRAMOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(159, 34, 'MILILITRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(160, 35, 'MILIMETRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(161, 36, 'MILIMETRO CUADRADO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(162, 37, 'MILIMETRO CUBICO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(163, 38, 'MILLARES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(164, 39, 'MILLON DE UNIDADES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(165, 40, 'ONZAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(166, 41, 'PALETAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(167, 42, 'PAQUETE', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(168, 43, 'PAR', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(169, 44, 'PIES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(170, 45, 'PIES CUADRADOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(171, 46, 'PIES CUBICOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(172, 47, 'PIEZAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(173, 48, 'PLACAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(174, 49, 'PLIEGO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(175, 50, 'PULGADAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(176, 51, 'RESMA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(177, 52, 'TAMBOR', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(178, 53, 'TONELADA CORTA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(179, 54, 'TONELADA LARGA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(180, 55, 'TONELADAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(181, 56, 'TUBOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(182, 57, 'UNIDAD (BIENES)', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(183, 58, 'UNIDAD (SERVICIOS)', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(184, 59, 'US GALON (3,7843 L)', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(185, 60, 'YARDA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(186, 61, 'YARDA CUADRADA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(187, 62, 'OTRO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(188, 63, 'ONZA TROY', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(189, 64, 'LIBRA FINA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(190, 65, 'DISPLAY', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(191, 66, 'BULTO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(192, 67, 'DIAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(193, 68, 'MESES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(194, 69, 'QUINTAL', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(195, 70, 'ROLLO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(196, 71, 'HORAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(197, 72, 'AGUJA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(198, 73, 'AMPOLLA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(199, 74, 'BIDÓN', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(200, 75, 'BOLSA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(201, 76, 'CAPSULA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(202, 77, 'CARTUCHO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(203, 78, 'COMPRIMIDO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(204, 79, 'ESTUCHE', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(205, 80, 'FRASCO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(206, 81, 'JERINGA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(207, 82, 'MINI BOTELLA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(208, 83, 'SACHET', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(209, 84, 'TABLETA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(210, 85, 'TERMO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(211, 86, 'TUBO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(212, 87, 'BARRIL (EEUU) 60 F', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(213, 88, 'BARRIL [42 GALONES(EEUU)]', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(214, 89, 'METRO CUBICO 68F VOL', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(215, 90, 'MIL PIES CUBICOS 14696 PSI', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(216, 91, 'MIL PIES CUBICOS 14696 PSI 68FAH', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(217, 92, 'MILLAR DE PIES CUBICOS (1000 PC)', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(218, 93, 'MILLONES DE PIES CUBICOS (1000000 PC)', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(219, 94, 'MILLONES DE BTU (1000000 BTU)', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(220, 95, 'UNIDAD TERMICA BRITANICA (TI)', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(221, 96, 'POMO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(222, 97, 'VASO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(223, 98, 'TETRAPACK', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(224, 99, 'CARTOLA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(225, 100, 'JABA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(226, 101, 'YARDA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(227, 102, 'BANDEJA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(228, 103, 'TURRIL', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(229, 104, 'BLISTER', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(230, 105, 'TIRA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(231, 106, 'MEGAWATT', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(232, 107, 'KILOWATT', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(233, 108, 'AMORTIZACION', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(234, 109, 'OVULOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(235, 110, 'SUPOSITORIOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(236, 111, 'SOBRES', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(237, 112, 'VIAL', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(238, 113, 'HECTAREAS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(239, 114, 'ARROBA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(240, 115, 'AEROSOL', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(241, 116, 'BARRA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(242, 117, 'CONJUNTO', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(243, 118, 'FANEGA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(244, 119, 'PACK', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(245, 120, 'PIPETA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(246, 121, 'POTE', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(247, 122, 'PASTILLA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(248, 123, 'TONELADA METRICA', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(249, 124, 'EQUIPOS', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1),
	(250, 125, 'PIE TABLAR', '2023-05-20 23:54:25', 1, '2023-05-20 23:54:25', 1);
/*!40000 ALTER TABLE `__pollosrosita_unidadmedidasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_unidadmedidasiat2`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_unidadmedidasiat2` (
  `IdUnidadMedidaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadMedidaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__pollosrosita_unidadmedidasiat2`;
/*!40000 ALTER TABLE `__pollosrosita_unidadmedidasiat2` DISABLE KEYS */;
INSERT INTO `__pollosrosita_unidadmedidasiat2` (`IdUnidadMedidaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOBINAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(2, 2, 'BALDE', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(3, 3, 'BARRILES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(4, 4, 'BOLSA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(5, 5, 'BOTELLAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(6, 6, 'CAJA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(7, 7, 'CARTONES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(8, 8, 'CENTIMETRO CUADRADO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(9, 9, 'CENTIMETRO CUBICO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(10, 10, 'CENTIMETRO LINEAL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(11, 11, 'CIENTO DE UNIDADES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(12, 12, 'CILINDRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(13, 13, 'CONOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(14, 14, 'DOCENA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(15, 15, 'FARDO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(16, 16, 'GALON INGLES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(17, 17, 'GRAMO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(18, 18, 'GRUESA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(19, 19, 'HECTOLITRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(20, 20, 'HOJA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(21, 21, 'JUEGO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(22, 22, 'KILOGRAMO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(23, 23, 'KILOMETRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(24, 24, 'KILOVATIO HORA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(25, 25, 'KIT', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(26, 26, 'LATAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(27, 27, 'LIBRAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(28, 28, 'LITRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(29, 29, 'MEGAWATT HORA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(30, 30, 'METRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(31, 31, 'METRO CUADRADO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(32, 32, 'METRO CUBICO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(33, 33, 'MILIGRAMOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(34, 34, 'MILILITRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(35, 35, 'MILIMETRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(36, 36, 'MILIMETRO CUADRADO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(37, 37, 'MILIMETRO CUBICO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(38, 38, 'MILLARES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(39, 39, 'MILLON DE UNIDADES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(40, 40, 'ONZAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(41, 41, 'PALETAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(42, 42, 'PAQUETE', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(43, 43, 'PAR', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(44, 44, 'PIES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(45, 45, 'PIES CUADRADOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(46, 46, 'PIES CUBICOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(47, 47, 'PIEZAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(48, 48, 'PLACAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(49, 49, 'PLIEGO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(50, 50, 'PULGADAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(51, 51, 'RESMA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(52, 52, 'TAMBOR', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(53, 53, 'TONELADA CORTA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(54, 54, 'TONELADA LARGA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(55, 55, 'TONELADAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(56, 56, 'TUBOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(57, 57, 'UNIDAD (BIENES)', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(58, 58, 'UNIDAD (SERVICIOS)', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(59, 59, 'US GALON (3,7843 L)', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(60, 60, 'YARDA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(61, 61, 'YARDA CUADRADA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(62, 62, 'OTRO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(63, 63, 'ONZA TROY', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(64, 64, 'LIBRA FINA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(65, 65, 'DISPLAY', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(66, 66, 'BULTO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(67, 67, 'DIAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(68, 68, 'MESES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(69, 69, 'QUINTAL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(70, 70, 'ROLLO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(71, 71, 'HORAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(72, 72, 'AGUJA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(73, 73, 'AMPOLLA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(74, 74, 'BIDÓN', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(75, 75, 'BOLSA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(76, 76, 'CAPSULA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(77, 77, 'CARTUCHO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(78, 78, 'COMPRIMIDO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(79, 79, 'ESTUCHE', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(80, 80, 'FRASCO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(81, 81, 'JERINGA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(82, 82, 'MINI BOTELLA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(83, 83, 'SACHET', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(84, 84, 'TABLETA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(85, 85, 'TERMO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(86, 86, 'TUBO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(87, 87, 'BARRIL (EEUU) 60 F', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(88, 88, 'BARRIL [42 GALONES(EEUU)]', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(89, 89, 'METRO CUBICO 68F VOL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(90, 90, 'MIL PIES CUBICOS 14696 PSI', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(91, 91, 'MIL PIES CUBICOS 14696 PSI 68FAH', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(92, 92, 'MILLAR DE PIES CUBICOS (1000 PC)', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(93, 93, 'MILLONES DE PIES CUBICOS (1000000 PC)', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(94, 94, 'MILLONES DE BTU (1000000 BTU)', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(95, 95, 'UNIDAD TERMICA BRITANICA (TI)', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(96, 96, 'POMO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(97, 97, 'VASO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(98, 98, 'TETRAPACK', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(99, 99, 'CARTOLA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(100, 100, 'JABA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(101, 101, 'YARDA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(102, 102, 'BANDEJA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(103, 103, 'TURRIL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(104, 104, 'BLISTER', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(105, 105, 'TIRA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(106, 106, 'MEGAWATT', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(107, 107, 'KILOWATT', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(108, 108, 'AMORTIZACION', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(109, 109, 'OVULOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(110, 110, 'SUPOSITORIOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(111, 111, 'SOBRES', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(112, 112, 'VIAL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(113, 113, 'HECTAREAS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(114, 114, 'ARROBA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(115, 115, 'AEROSOL', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(116, 116, 'BARRA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(117, 117, 'CONJUNTO', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(118, 118, 'FANEGA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(119, 119, 'PACK', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(120, 120, 'PIPETA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(121, 121, 'POTE', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(122, 122, 'PASTILLA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(123, 123, 'TONELADA METRICA', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(124, 124, 'EQUIPOS', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1),
	(125, 125, 'PIE TABLAR', '2023-05-21 00:42:54', 1, '2023-05-21 00:42:54', 1);
/*!40000 ALTER TABLE `__pollosrosita_unidadmedidasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_unidadproducto`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_unidadproducto` (
  `IdUnidadProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `CantidadMínima` decimal(10,2) NOT NULL,
  `CantidadMáxima` decimal(10,2) NOT NULL,
  `PrecioCosto` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadProducto`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `FK_unidadproducto_almacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_unidadproducto`;
/*!40000 ALTER TABLE `__pollosrosita_unidadproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_unidadproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_unidadventa`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_unidadventa` (
  `IdUnidadVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL DEFAULT 0,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `PrecioMinimo` decimal(10,2) NOT NULL,
  `Precio` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadVenta`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `FK_unidadventa_almacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_unidadventa`;
/*!40000 ALTER TABLE `__pollosrosita_unidadventa` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_unidadventa` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_vendedor`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_vendedor` (
  `IdVendedor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVendedor`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_vendedor`;
/*!40000 ALTER TABLE `__pollosrosita_vendedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_vendedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__pollosrosita_venta`;
CREATE TABLE IF NOT EXISTS `__pollosrosita_venta` (
  `IdVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `IdVendedor` int(11) NOT NULL,
  `IdPedido` int(11) NOT NULL,
  `IdFactura` int(11) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVenta`),
  KEY `IdAlmacén` (`IdAlmacén`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdFactura` (`IdFactura`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__pollosrosita_venta`;
/*!40000 ALTER TABLE `__pollosrosita_venta` DISABLE KEYS */;
/*!40000 ALTER TABLE `__pollosrosita_venta` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_actividaddocumentosectorsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_actividaddocumentosectorsiat1` (
  `IdActividadDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoDocumentoSector` varchar(50) DEFAULT NULL,
  `tipoDocumentoSector` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_actividaddocumentosectorsiat1`;
/*!40000 ALTER TABLE `__rositaexpress_actividaddocumentosectorsiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_actividaddocumentosectorsiat1` (`IdActividadDocumentoSectorSIAT`, `codigoActividad`, `codigoDocumentoSector`, `tipoDocumentoSector`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(295, '561110', '23', 'FAC_PRE', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1),
	(296, '561110', '35', 'FAC_CVB', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1),
	(297, '561110', '1', 'FCV', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1),
	(298, '561110', '24', 'NCD', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1),
	(299, '561110', '34', 'FAC_SEG', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1),
	(300, '561110', '47', 'NCDDE', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1);
/*!40000 ALTER TABLE `__rositaexpress_actividaddocumentosectorsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_actividaddocumentosectorsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_actividaddocumentosectorsiat2` (
  `IdActividadDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoDocumentoSector` varchar(50) DEFAULT NULL,
  `tipoDocumentoSector` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_actividaddocumentosectorsiat2`;
/*!40000 ALTER TABLE `__rositaexpress_actividaddocumentosectorsiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_actividaddocumentosectorsiat2` (`IdActividadDocumentoSectorSIAT`, `codigoActividad`, `codigoDocumentoSector`, `tipoDocumentoSector`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(295, '561110', '23', 'FAC_PRE', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1),
	(296, '561110', '35', 'FAC_CVB', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1),
	(297, '561110', '1', 'FCV', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1),
	(298, '561110', '24', 'NCD', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1),
	(299, '561110', '34', 'FAC_SEG', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1),
	(300, '561110', '47', 'NCDDE', '2023-05-21 00:37:25', 1, '2023-05-21 00:37:25', 1);
/*!40000 ALTER TABLE `__rositaexpress_actividaddocumentosectorsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_actividadsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_actividadsiat1` (
  `IdActividadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCaeb` varchar(10) NOT NULL DEFAULT '0',
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `tipoActividad` varchar(50) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_actividadsiat1`;
/*!40000 ALTER TABLE `__rositaexpress_actividadsiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_actividadsiat1` (`IdActividadSIAT`, `codigoCaeb`, `descripcion`, `tipoActividad`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(50, '561110', 'RESTAURANTES', 'P', '2023-05-21 00:28:05', 1, '2023-05-21 00:28:05', 1);
/*!40000 ALTER TABLE `__rositaexpress_actividadsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_actividadsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_actividadsiat2` (
  `IdActividadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCaeb` varchar(10) NOT NULL DEFAULT '0',
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `tipoActividad` varchar(50) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_actividadsiat2`;
/*!40000 ALTER TABLE `__rositaexpress_actividadsiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_actividadsiat2` (`IdActividadSIAT`, `codigoCaeb`, `descripcion`, `tipoActividad`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(50, '561110', 'RESTAURANTES', 'P', '2023-05-21 00:37:24', 1, '2023-05-21 00:37:24', 1);
/*!40000 ALTER TABLE `__rositaexpress_actividadsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_almacenero`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_almacenero` (
  `IdAlmacenero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacenero`),
  KEY `almacenero_ibfk_1` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_almacenero`;
/*!40000 ALTER TABLE `__rositaexpress_almacenero` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_almacenero` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_almacén`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_almacén` (
  `IdAlmacén` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(20) NOT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_almacén`;
/*!40000 ALTER TABLE `__rositaexpress_almacén` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_almacén` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_cafcsiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_cafcsiat` (
  `IdCAFCSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `Código` varchar(50) DEFAULT NULL,
  `RangoMáximo` int(11) DEFAULT NULL,
  `fechaVigencia` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCAFCSIAT`),
  KEY `FK_cafcsiat_sucursal` (`IdSucursal`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_cafcsiat`;
/*!40000 ALTER TABLE `__rositaexpress_cafcsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_cafcsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_caja`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_caja` (
  `IdCaja` int(11) NOT NULL AUTO_INCREMENT,
  `IdCajero` int(11) DEFAULT NULL,
  `MontoApertura` decimal(10,2) DEFAULT NULL,
  `FechaApertura` datetime DEFAULT current_timestamp(),
  `MontoCierre` decimal(10,2) DEFAULT NULL,
  `FechaCierre` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCaja`),
  KEY `caja_ibfk_1` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_caja`;
/*!40000 ALTER TABLE `__rositaexpress_caja` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_caja` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_cajero`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_cajero` (
  `IdCajero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCajero`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_cajero`;
/*!40000 ALTER TABLE `__rositaexpress_cajero` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_cajero` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_categoría`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_categoría` (
  `IdCategoría` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaPadre` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoría`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_categoría`;
/*!40000 ALTER TABLE `__rositaexpress_categoría` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_categoría` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_categoríatipomovimientoproducto`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_categoríatipomovimientoproducto` (
  `IdCategoríaTipoMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoMovimientoProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_categoríatipomovimientoproducto`;
/*!40000 ALTER TABLE `__rositaexpress_categoríatipomovimientoproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_categoríatipomovimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_categoríatipotransacción`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_categoríatipotransacción` (
  `IdCategoríaTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_categoríatipotransacción`;
/*!40000 ALTER TABLE `__rositaexpress_categoríatipotransacción` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_categoríatipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_certificadodigitalsiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_certificadodigitalsiat` (
  `IdCertificadoDigitalSIAT` int(11) NOT NULL,
  `IdEmpresa` int(11) NOT NULL DEFAULT 0,
  `Solicitud` text DEFAULT NULL,
  `LlavePrivada` text DEFAULT NULL,
  `X509` text DEFAULT NULL,
  `FechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCertificadoDigitalSIAT`),
  KEY `FK_certificadoDigitalsiat_empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_certificadodigitalsiat`;
/*!40000 ALTER TABLE `__rositaexpress_certificadodigitalsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_certificadodigitalsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_cliente`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_cliente` (
  `IdCliente` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCliente` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(20) NOT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCliente`),
  KEY `FK_cliente_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_cliente_mensajeserviciosiat` (`codigoEstado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_cliente`;
/*!40000 ALTER TABLE `__rositaexpress_cliente` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_cliente` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_clientedirección`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_clientedirección` (
  `IdClienteDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteDirección`),
  KEY `FK__cliente` (`IdCliente`),
  KEY `FK__dirección` (`IdDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_clientedirección`;
/*!40000 ALTER TABLE `__rositaexpress_clientedirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_clientedirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_clienteemail`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_clienteemail` (
  `IdClienteEmail` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteEmail`),
  KEY `FK_ClienteEmail_cliente` (`IdCliente`),
  KEY `FK_ClienteEmail_email` (`IdEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_clienteemail`;
/*!40000 ALTER TABLE `__rositaexpress_clienteemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_clienteemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_clienteteléfono`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_clienteteléfono` (
  `IdClienteTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteTeléfono`),
  KEY `FK_ClienteTeléfono_cliente` (`IdCliente`),
  KEY `FK_ClienteTeléfono_teléfono` (`IdTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_clienteteléfono`;
/*!40000 ALTER TABLE `__rositaexpress_clienteteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_clienteteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_combo`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_combo` (
  `IdCombo` int(11) NOT NULL AUTO_INCREMENT,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `IdProductoDetalle` int(11) DEFAULT NULL,
  `IdUnidadDetalle` int(11) DEFAULT NULL,
  `Cantidad` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCombo`),
  KEY `FK_Combo_producto` (`IdProducto`),
  KEY `FK_Combo_producto_2` (`IdProductoDetalle`),
  KEY `FK_Combo_unidad` (`IdUnidad`),
  KEY `FK_Combo_unidad_2` (`IdUnidadDetalle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_combo`;
/*!40000 ALTER TABLE `__rositaexpress_combo` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_combo` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_compra`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_compra` (
  `IdCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdProveedor` int(11) NOT NULL,
  `IdAlmacenero` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Notas` text DEFAULT '',
  `NúmeroFactura` varchar(50) NOT NULL,
  PRIMARY KEY (`IdCompra`),
  KEY `IdAlmacen` (`IdAlmacén`),
  KEY `IdProveedor` (`IdProveedor`),
  KEY `IdAlmacenero` (`IdAlmacenero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_compra`;
/*!40000 ALTER TABLE `__rositaexpress_compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_compra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_configuración`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_configuración` (
  `IdConfiguración` int(11) NOT NULL AUTO_INCREMENT,
  `FacturaVentas` bit(1) DEFAULT NULL,
  PRIMARY KEY (`IdConfiguración`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `__rositaexpress_configuración`;
/*!40000 ALTER TABLE `__rositaexpress_configuración` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_configuración` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_corte`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_corte` (
  `IdCorte` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Valor` decimal(10,0) DEFAULT NULL,
  `EsBillete` bit(1) DEFAULT NULL,
  `IdMoneda` int(11) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCorte`),
  KEY `FK_corte_moneda` (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_corte`;
/*!40000 ALTER TABLE `__rositaexpress_corte` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_corte` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_cufdsiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_cufdsiat` (
  `IdCUFDSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(100) DEFAULT NULL,
  `codigoControl` varchar(50) DEFAULT NULL,
  `direccion` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUFDSIAT`),
  KEY `FK_cufdsiat_puntoventasiat` (`IdPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_cufdsiat`;
/*!40000 ALTER TABLE `__rositaexpress_cufdsiat` DISABLE KEYS */;
INSERT INTO `__rositaexpress_cufdsiat` (`IdCUFDSIAT`, `IdPuntoVentaSIAT`, `codigo`, `codigoControl`, `direccion`, `fechaVigencia`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU+bExBV0ZYVUFcyRDE4RkJENzAyO', '9B86D4E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:11:37', '2023-05-21 00:11:37', 1, '2023-05-21 00:11:37', 1),
	(2, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhQURNQVdGWFVcyRDE4RkJENzAyO', '5F35D5E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:03', '2023-05-21 00:12:02', 1, '2023-05-21 00:12:02', 1),
	(3, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4wUE1BV0ZYVUFcyRDE4RkJENzAyO', '928606E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:15', '2023-05-21 00:12:14', 1, '2023-05-21 00:12:14', 1),
	(4, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU6UU1BV0ZYVUFcyRDE4RkJENzAyO', '673B06E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:16', '2023-05-21 00:12:16', 1, '2023-05-21 00:12:16', 1),
	(5, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU8Uk1BV0ZYVUFcyRDE4RkJENzAyO', '441F06E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:17', '2023-05-21 00:12:17', 1, '2023-05-21 00:12:17', 1),
	(6, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5dU01BV0ZYVUFcyRDE4RkJENzAyO', '28A216E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:18', '2023-05-21 00:12:18', 1, '2023-05-21 00:12:18', 1),
	(7, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUmVE1BV0ZYVUFcyRDE4RkJENzAyO', '7E4616E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:19', '2023-05-21 00:12:18', 1, '2023-05-21 00:12:18', 1),
	(8, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU/VU1BV0ZYVUFcyRDE4RkJENzAyO', '3B4A16E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:20', '2023-05-21 00:12:19', 1, '2023-05-21 00:12:19', 1),
	(9, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8qV01BV0ZYVUFcyRDE4RkJENzAyO', '067226E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:22', '2023-05-21 00:12:22', 1, '2023-05-21 00:12:22', 1),
	(10, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEvWE1BV0ZYVUFcyRDE4RkJENzAyO', '305626E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:23', '2023-05-21 00:12:23', 1, '2023-05-21 00:12:23', 1),
	(11, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUkWU1BV0ZYVUFcyRDE4RkJENzAyO', '03C926E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:24', '2023-05-21 00:12:23', 1, '2023-05-21 00:12:23', 1),
	(12, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnl5Wk1BV0ZYVUFcyRDE4RkJENzAyO', '412D26E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:25', '2023-05-21 00:12:24', 1, '2023-05-21 00:12:24', 1),
	(13, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlsYU1BV0ZYVUFcyRDE4RkJENzAyO', '578036E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:26', '2023-05-21 00:12:25', 1, '2023-05-21 00:12:25', 1),
	(14, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhcWJNQVdGWFVcyRDE4RkJENzAyO', '63A436E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:27', '2023-05-21 00:12:26', 1, '2023-05-21 00:12:26', 1),
	(15, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxrY01BV0ZYVUFcyRDE4RkJENzAyO', '915836E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:28', '2023-05-21 00:12:27', 1, '2023-05-21 00:12:27', 1),
	(16, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnliZE1BV0ZYVUFcyRDE4RkJENzAyO', '9BDB36E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:29', '2023-05-21 00:12:28', 1, '2023-05-21 00:12:28', 1),
	(17, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFWZU1BV0ZYVUFcyRDE4RkJENzAyO', '128F36E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:30', '2023-05-21 00:12:29', 1, '2023-05-21 00:12:29', 1),
	(18, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlLZk1BV0ZYVUFcyRDE4RkJENzAyO', '220346E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:31', '2023-05-21 00:12:30', 1, '2023-05-21 00:12:30', 1),
	(19, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5DZ01BV0ZYVUFcyRDE4RkJENzAyO', '6C9646E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:32', '2023-05-21 00:12:31', 1, '2023-05-21 00:12:31', 1),
	(20, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm/DgWdNQVdGWFVcyRDE4RkJENzAyO', '0E4A46E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:32', '2023-05-21 00:12:32', 1, '2023-05-21 00:12:32', 1),
	(21, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4naE1BV0ZYVUFcyRDE4RkJENzAyO', '50ED46E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:33', '2023-05-21 00:12:33', 1, '2023-05-21 00:12:33', 1),
	(22, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFJak1BV0ZYVUFcyRDE4RkJENzAyO', '688256E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:35', '2023-05-21 00:12:34', 1, '2023-05-21 00:12:34', 1),
	(23, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktDa01BV0ZYVUFcyRDE4RkJENzAyO', '853656E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:36', '2023-05-21 00:12:35', 1, '2023-05-21 00:12:35', 1),
	(24, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksobE1BV0ZYVUFcyRDE4RkJENzAyO', '956D56E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:37', '2023-05-21 00:12:37', 1, '2023-05-21 00:12:37', 1),
	(25, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnxybk1BV0ZYVUFcyRDE4RkJENzAyO', '3F8366E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:39', '2023-05-21 00:12:38', 1, '2023-05-21 00:12:38', 1),
	(26, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU0b01BV0ZYVUFcyRDE4RkJENzAyO', '69E766E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:40', '2023-05-21 00:12:39', 1, '2023-05-21 00:12:39', 1),
	(27, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVzcE1BV0ZYVUFcyRDE4RkJENzAyO', '226B66E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:41', '2023-05-21 00:12:40', 1, '2023-05-21 00:12:40', 1),
	(28, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5ocU1BV0ZYVUFcyRDE4RkJENzAyO', '62EE66E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:42', '2023-05-21 00:12:41', 1, '2023-05-21 00:12:41', 1),
	(29, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnxqck1BV0ZYVUFcyRDE4RkJENzAyO', '1FD276E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:43', '2023-05-21 00:12:42', 1, '2023-05-21 00:12:42', 1),
	(30, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlMdE1BV0ZYVUFcyRDE4RkJENzAyO', '8BB976E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:45', '2023-05-21 00:12:44', 1, '2023-05-21 00:12:44', 1),
	(31, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFKdU1BV0ZYVUFcyRDE4RkJENzAyO', '1A8D76E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:46', '2023-05-21 00:12:45', 1, '2023-05-21 00:12:45', 1),
	(32, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9Edk1BV0ZYVUFcyRDE4RkJENzAyO', '1A3186E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:47', '2023-05-21 00:12:46', 1, '2023-05-21 00:12:46', 1),
	(33, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm/DmnZNQVdGWFVcyRDE4RkJENzAyO', '82D486E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:47', '2023-05-21 00:12:47', 1, '2023-05-21 00:12:47', 1),
	(34, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qj7DgXdNQVdGWFVcyRDE4RkJENzAyO', '92D886E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:48', '2023-05-21 00:12:48', 1, '2023-05-21 00:12:48', 1),
	(35, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhQXlNQVdGWFVcyRDE4RkJENzAyO', '57DC86E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:50', '2023-05-21 00:12:49', 1, '2023-05-21 00:12:49', 1),
	(36, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhX3lNQVdGWFVcyRDE4RkJENzAyO', '715096E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:50', '2023-05-21 00:12:50', 1, '2023-05-21 00:12:50', 1),
	(37, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUqek1BV0ZYVUFcyRDE4RkJENzAyO', '0DB396E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:51', '2023-05-21 00:12:51', 1, '2023-05-21 00:12:51', 1),
	(38, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkE9MU1BV0ZYVUFcyRDE4RkJENzAyO', '9E3796E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:52', '2023-05-21 00:12:51', 1, '2023-05-21 00:12:51', 1),
	(39, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEmMk1BV0ZYVUFcyRDE4RkJENzAyO', '5C1B96E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:53', '2023-05-21 00:12:52', 1, '2023-05-21 00:12:52', 1),
	(40, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkskM01BV0ZYVUFcyRDE4RkJENzAyO', '21FE96E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:54', '2023-05-21 00:12:53', 1, '2023-05-21 00:12:53', 1),
	(41, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkE9NE1BV0ZYVUFcyRDE4RkJENzAyO', '26F2A6E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:55', '2023-05-21 00:12:54', 1, '2023-05-21 00:12:54', 1),
	(42, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qks3NU1BV0ZYVUFcyRDE4RkJENzAyO', '3586A6E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:56', '2023-05-21 00:12:55', 1, '2023-05-21 00:12:55', 1),
	(43, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj53Nk1BV0ZYVUFcyRDE4RkJENzAyO', '201AA6E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:57', '2023-05-21 00:12:56', 1, '2023-05-21 00:12:56', 1),
	(44, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktrN01BV0ZYVUFcyRDE4RkJENzAyO', '197DA6E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:58', '2023-05-21 00:12:57', 1, '2023-05-21 00:12:57', 1),
	(45, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVqOE1BV0ZYVUFcyRDE4RkJENzAyO', '8851B6E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:12:59', '2023-05-21 00:12:58', 1, '2023-05-21 00:12:58', 1),
	(46, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktwQU5BV0ZYVUFcyRDE4RkJENzAyO', '6BB157E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:00', '2023-05-21 00:12:59', 1, '2023-05-21 00:12:59', 1),
	(47, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktjQk5BV0ZYVUFcyRDE4RkJENzAyO', '612557E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:01', '2023-05-21 00:13:00', 1, '2023-05-21 00:13:00', 1),
	(48, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9pRE5BV0ZYVUFcyRDE4RkJENzAyO', '403D57E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:03', '2023-05-21 00:13:02', 1, '2023-05-21 00:13:02', 1),
	(49, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktURU5BV0ZYVUFcyRDE4RkJENzAyO', '0F7067E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:04', '2023-05-21 00:13:03', 1, '2023-05-21 00:13:03', 1),
	(50, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlDRk5BV0ZYVUFcyRDE4RkJENzAyO', '92C367E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:05', '2023-05-21 00:13:04', 1, '2023-05-21 00:13:04', 1),
	(51, 1, 'QUFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw5NGTkFXRlhVNzcyRDE4RkJENzAy', '574767E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:05', '2023-05-21 00:13:05', 1, '2023-05-21 00:13:05', 1),
	(52, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4rcU5BV0ZYVUFcyRDE4RkJENzAyO', '2E47F7E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:42', '2023-05-21 00:13:42', 1, '2023-05-21 00:13:42', 1),
	(53, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhPXJOQVdGWFVcyRDE4RkJENzAyO', '6DBAF7E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:43', '2023-05-21 00:13:42', 1, '2023-05-21 00:13:42', 1),
	(54, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhX3NOQVdGWFVcyRDE4RkJENzAyO', '918FF7E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:44', '2023-05-21 00:13:44', 1, '2023-05-21 00:13:44', 1),
	(55, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnDk3ROQVdGWFVcyRDE4RkJENzAyO', '168308E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:45', '2023-05-21 00:13:45', 1, '2023-05-21 00:13:45', 1),
	(56, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVBdk5BV0ZYVUFcyRDE4RkJENzAyO', '5BB708E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:47', '2023-05-21 00:13:46', 1, '2023-05-21 00:13:46', 1),
	(57, 1, 'QUFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw412TkFXRlhVNzcyRDE4RkJENzAy', '5D9B08E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:47', '2023-05-21 00:13:47', 1, '2023-05-21 00:13:47', 1),
	(58, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qkt8d05BV0ZYVUFcyRDE4RkJENzAyO', '952F08E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:48', '2023-05-21 00:13:48', 1, '2023-05-21 00:13:48', 1),
	(59, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkneE5BV0ZYVUFcyRDE4RkJENzAyO', '2DF218E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:49', '2023-05-21 00:13:49', 1, '2023-05-21 00:13:49', 1),
	(60, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksneU5BV0ZYVUFcyRDE4RkJENzAyO', '61E618E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:50', '2023-05-21 00:13:50', 1, '2023-05-21 00:13:50', 1),
	(61, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhfHpOQVdGWFVcyRDE4RkJENzAyO', '83EA18E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:51', '2023-05-21 00:13:51', 1, '2023-05-21 00:13:51', 1),
	(62, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUpMU5BV0ZYVUFcyRDE4RkJENzAyO', '99AE18E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:52', '2023-05-21 00:13:52', 1, '2023-05-21 00:13:52', 1),
	(63, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnk7Mk5BV0ZYVUFcyRDE4RkJENzAyO', '757228E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:53', '2023-05-21 00:13:53', 1, '2023-05-21 00:13:53', 1),
	(64, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkuM05BV0ZYVUFcyRDE4RkJENzAyO', '876628E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:54', '2023-05-21 00:13:54', 1, '2023-05-21 00:13:54', 1),
	(65, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm88NE5BV0ZYVUFcyRDE4RkJENzAyO', '062A28E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:55', '2023-05-21 00:13:55', 1, '2023-05-21 00:13:55', 1),
	(66, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDjTVOQVdGWFVcyRDE4RkJENzAyO', '5EBE28E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:56', '2023-05-21 00:13:56', 1, '2023-05-21 00:13:56', 1),
	(67, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnl8Nk5BV0ZYVUFcyRDE4RkJENzAyO', '815238E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:57', '2023-05-21 00:13:57', 1, '2023-05-21 00:13:57', 1),
	(68, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXDmjdOQVdGWFVcyRDE4RkJENzAyO', '896638E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:58', '2023-05-21 00:13:58', 1, '2023-05-21 00:13:58', 1),
	(69, 1, 'QUFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw4k4TkFXRlhVNzcyRDE4RkJENzAy', '037A38E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:13:59', '2023-05-21 00:13:59', 1, '2023-05-21 00:13:59', 1),
	(70, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUpQU9BV0ZYVUFcyRDE4RkJENzAyO', '892AD8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:00', '2023-05-21 00:14:00', 1, '2023-05-21 00:14:00', 1),
	(71, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnknQk9BV0ZYVUFcyRDE4RkJENzAyO', '1D1ED8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:01', '2023-05-21 00:14:01', 1, '2023-05-21 00:14:01', 1),
	(72, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8nQ09BV0ZYVUFcyRDE4RkJENzAyO', '1402E8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:02', '2023-05-21 00:14:02', 1, '2023-05-21 00:14:02', 1),
	(73, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4tRE9BV0ZYVUFcyRDE4RkJENzAyO', '7C85E8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:03', '2023-05-21 00:14:03', 1, '2023-05-21 00:14:03', 1),
	(74, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm/DiUVPQVdGWFVcyRDE4RkJENzAyO', '283AE8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:04', '2023-05-21 00:14:04', 1, '2023-05-21 00:14:04', 1),
	(75, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4pRk9BV0ZYVUFcyRDE4RkJENzAyO', '06BDE8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:05', '2023-05-21 00:14:05', 1, '2023-05-21 00:14:05', 1),
	(76, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDgUdPQVdGWFVcyRDE4RkJENzAyO', '7AF1F8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:06', '2023-05-21 00:14:06', 1, '2023-05-21 00:14:06', 1),
	(77, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktfSE9BV0ZYVUFcyRDE4RkJENzAyO', '7395F8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:07', '2023-05-21 00:14:07', 1, '2023-05-21 00:14:07', 1),
	(78, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8oSU9BV0ZYVUFcyRDE4RkJENzAyO', '8069F8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:08', '2023-05-21 00:14:08', 1, '2023-05-21 00:14:08', 1),
	(79, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU7Sk9BV0ZYVUFcyRDE4RkJENzAyO', '623DF8E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:09', '2023-05-21 00:14:09', 1, '2023-05-21 00:14:09', 1),
	(80, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnwrS09BV0ZYVUFcyRDE4RkJENzAyO', '9FE009E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:10', '2023-05-21 00:14:10', 1, '2023-05-21 00:14:10', 1),
	(81, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnwnTE9BV0ZYVUFcyRDE4RkJENzAyO', '613509E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:11', '2023-05-21 00:14:11', 1, '2023-05-21 00:14:11', 1),
	(82, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qkt+TU9BV0ZYVUFcyRDE4RkJENzAyO', '816909E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:12', '2023-05-21 00:14:12', 1, '2023-05-21 00:14:12', 1),
	(83, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhKU5PQVdGWFVcyRDE4RkJENzAyO', '85FC09E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:13', '2023-05-21 00:14:13', 1, '2023-05-21 00:14:13', 1),
	(84, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnknT09BV0ZYVUFcyRDE4RkJENzAyO', '15E019E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:14', '2023-05-21 00:14:14', 1, '2023-05-21 00:14:14', 1),
	(85, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU6UE9BV0ZYVUFcyRDE4RkJENzAyO', '4E8419E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:15', '2023-05-21 00:14:15', 1, '2023-05-21 00:14:15', 1),
	(86, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qjk7UU9BV0ZYVUFcyRDE4RkJENzAyO', '9E8819E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:16', '2023-05-21 00:14:16', 1, '2023-05-21 00:14:16', 1),
	(87, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnwoUk9BV0ZYVUFcyRDE4RkJENzAyO', '7D8C19E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:17', '2023-05-21 00:14:17', 1, '2023-05-21 00:14:17', 1),
	(88, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksnU09BV0ZYVUFcyRDE4RkJENzAyO', '918029E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:18', '2023-05-21 00:14:18', 1, '2023-05-21 00:14:18', 1),
	(89, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUuVE9BV0ZYVUFcyRDE4RkJENzAyO', '7C4429E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:19', '2023-05-21 00:14:19', 1, '2023-05-21 00:14:19', 1),
	(90, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUuVU9BV0ZYVUFcyRDE4RkJENzAyO', '643829E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:20', '2023-05-21 00:14:20', 1, '2023-05-21 00:14:20', 1),
	(91, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnCrFZPQVdGWFVcyRDE4RkJENzAyO', '4C5C29E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:21', '2023-05-21 00:14:21', 1, '2023-05-21 00:14:21', 1),
	(92, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU6V09BV0ZYVUFcyRDE4RkJENzAyO', '26EF29E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:22', '2023-05-21 00:14:22', 1, '2023-05-21 00:14:22', 1),
	(93, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlfWE9BV0ZYVUFcyRDE4RkJENzAyO', '871439E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:23', '2023-05-21 00:14:23', 1, '2023-05-21 00:14:23', 1),
	(94, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnCrFlPQVdGWFVcyRDE4RkJENzAyO', '241839E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:24', '2023-05-21 00:14:24', 1, '2023-05-21 00:14:24', 1),
	(95, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxGYU9BV0ZYVUFcyRDE4RkJENzAyO', '8B8C39E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:26', '2023-05-21 00:14:25', 1, '2023-05-21 00:14:25', 1),
	(96, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDiWFPQVdGWFVcyRDE4RkJENzAyO', '142049E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:26', '2023-05-21 00:14:26', 1, '2023-05-21 00:14:26', 1),
	(97, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvDk2JPQVdGWFVcyRDE4RkJENzAyO', '81D349E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:27', '2023-05-21 00:14:27', 1, '2023-05-21 00:14:27', 1),
	(98, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXCrGNPQVdGWFVcyRDE4RkJENzAyO', '41B749E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:28', '2023-05-21 00:14:28', 1, '2023-05-21 00:14:28', 1),
	(99, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUoZE9BV0ZYVUFcyRDE4RkJENzAyO', '466B49E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:29', '2023-05-21 00:14:29', 1, '2023-05-21 00:14:29', 1),
	(100, 1, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkoZU9BV0ZYVUFcyRDE4RkJENzAyO', '715F49E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:30', '2023-05-21 00:14:30', 1, '2023-05-21 00:14:30', 1),
	(101, 1, 'BQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnCrGZPQVdGWFVcyRDE4RkJENzAyO', '1C6359E93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:14:31', '2023-05-21 00:14:31', 1, '2023-05-21 00:14:31', 1),
	(102, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qks4UVBBV0ZYVUJcyRDE4RkJENzAyO', '2F2E9AE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:16', '2023-05-21 00:15:15', 1, '2023-05-21 00:15:15', 1),
	(103, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm98UlBBV0ZYVUJcyRDE4RkJENzAyO', '8053AAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:17', '2023-05-21 00:15:17', 1, '2023-05-21 00:15:17', 1),
	(104, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkE8U1BBV0ZYVUJcyRDE4RkJENzAyO', '0AD6AAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:18', '2023-05-21 00:15:18', 1, '2023-05-21 00:15:18', 1),
	(105, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDjVRQQVdGWFVcyRDE4RkJENzAyO', '8F7BAAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:19', '2023-05-21 00:15:19', 1, '2023-05-21 00:15:19', 1),
	(106, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjknVVBBV0ZYVUJcyRDE4RkJENzAyO', '26FEAAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:20', '2023-05-21 00:15:20', 1, '2023-05-21 00:15:20', 1),
	(107, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4pVlBBV0ZYVUJcyRDE4RkJENzAyO', '36D2BAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:21', '2023-05-21 00:15:21', 1, '2023-05-21 00:15:21', 1),
	(108, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDmldQQVdGWFVcyRDE4RkJENzAyO', '4F07BAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:22', '2023-05-21 00:15:22', 1, '2023-05-21 00:15:22', 1),
	(109, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhflhQQVdGWFVcyRDE4RkJENzAyO', '7FFABAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:23', '2023-05-21 00:15:23', 1, '2023-05-21 00:15:23', 1),
	(110, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlfWVBBV0ZYVUJcyRDE4RkJENzAyO', '2F9EBAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:24', '2023-05-21 00:15:24', 1, '2023-05-21 00:15:24', 1),
	(111, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj58WlBBV0ZYVUJcyRDE4RkJENzAyO', '1492CAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:25', '2023-05-21 00:15:25', 1, '2023-05-21 00:15:25', 1),
	(112, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qj7DiWFQQVdGWFVcyRDE4RkJENzAyO', '1CC6CAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:26', '2023-05-21 00:15:26', 1, '2023-05-21 00:15:26', 1),
	(113, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkFBY1BBV0ZYVUJcyRDE4RkJENzAyO', '00CACAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:28', '2023-05-21 00:15:27', 1, '2023-05-21 00:15:27', 1),
	(114, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnnCsGNQQVdGWFVcyRDE4RkJENzAyO', '076ECAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:28', '2023-05-21 00:15:28', 1, '2023-05-21 00:15:28', 1),
	(115, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsGRQQVdGWFVcyRDE4RkJENzAyO', '5B42DAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:29', '2023-05-21 00:15:29', 1, '2023-05-21 00:15:29', 1),
	(116, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnDk2VQQVdGWFVcyRDE4RkJENzAyO', '9E26DAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:30', '2023-05-21 00:15:30', 1, '2023-05-21 00:15:30', 1),
	(117, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9BZ1BBV0ZYVUJcyRDE4RkJENzAyO', '446ADAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:32', '2023-05-21 00:15:31', 1, '2023-05-21 00:15:31', 1),
	(118, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5IaFBBV0ZYVUJcyRDE4RkJENzAyO', '669EDAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:33', '2023-05-21 00:15:32', 1, '2023-05-21 00:15:32', 1),
	(119, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9LaVBBV0ZYVUJcyRDE4RkJENzAyO', '7892EAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:34', '2023-05-21 00:15:33', 1, '2023-05-21 00:15:33', 1),
	(120, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlJalBBV0ZYVUJcyRDE4RkJENzAyO', '6D66EAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:35', '2023-05-21 00:15:34', 1, '2023-05-21 00:15:34', 1),
	(121, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsGpQQVdGWFVcyRDE4RkJENzAyO', '5BB9EAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:35', '2023-05-21 00:15:35', 1, '2023-05-21 00:15:35', 1),
	(122, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qj7CrGtQQVdGWFVcyRDE4RkJENzAyO', '569DEAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:36', '2023-05-21 00:15:36', 1, '2023-05-21 00:15:36', 1),
	(123, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8nbFBBV0ZYVUJcyRDE4RkJENzAyO', '2C51FAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:37', '2023-05-21 00:15:37', 1, '2023-05-21 00:15:37', 1),
	(124, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnw7bVBBV0ZYVUJcyRDE4RkJENzAyO', '5125FAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:38', '2023-05-21 00:15:38', 1, '2023-05-21 00:15:38', 1),
	(125, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXCsG5QQVdGWFVcyRDE4RkJENzAyO', '5C59FAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:39', '2023-05-21 00:15:39', 1, '2023-05-21 00:15:39', 1),
	(126, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVfb1BBV0ZYVUJcyRDE4RkJENzAyO', '5D1DFAE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:40', '2023-05-21 00:15:40', 1, '2023-05-21 00:15:40', 1),
	(127, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXCsHBQQVdGWFVcyRDE4RkJENzAyO', '8C210BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:41', '2023-05-21 00:15:41', 1, '2023-05-21 00:15:41', 1),
	(128, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4ocVBBV0ZYVUJcyRDE4RkJENzAyO', '24D40BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:42', '2023-05-21 00:15:42', 1, '2023-05-21 00:15:42', 1),
	(129, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUnclBBV0ZYVUJcyRDE4RkJENzAyO', '0BC80BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:43', '2023-05-21 00:15:43', 1, '2023-05-21 00:15:43', 1),
	(130, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qkspc1BBV0ZYVUJcyRDE4RkJENzAyO', '17AC0BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:44', '2023-05-21 00:15:44', 1, '2023-05-21 00:15:44', 1),
	(131, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUpdFBBV0ZYVUJcyRDE4RkJENzAyO', '00901BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:45', '2023-05-21 00:15:45', 1, '2023-05-21 00:15:45', 1),
	(132, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksodVBBV0ZYVUJcyRDE4RkJENzAyO', '0D641BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:46', '2023-05-21 00:15:46', 1, '2023-05-21 00:15:46', 1),
	(133, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVDd1BBV0ZYVUJcyRDE4RkJENzAyO', '27F81BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:48', '2023-05-21 00:15:47', 1, '2023-05-21 00:15:47', 1),
	(134, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlDeFBBV0ZYVUJcyRDE4RkJENzAyO', '12EC1BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:49', '2023-05-21 00:15:48', 1, '2023-05-21 00:15:48', 1),
	(135, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=Qm/DiXhQQVdGWFVcyRDE4RkJENzAyO', '40A02BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:49', '2023-05-21 00:15:49', 1, '2023-05-21 00:15:49', 1),
	(136, 2, 'QkFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhw415UEFXRlhVNzcyRDE4RkJENzAy', '95942BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:50', '2023-05-21 00:15:50', 1, '2023-05-21 00:15:50', 1),
	(137, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhX3pQQVdGWFVcyRDE4RkJENzAyO', '79182BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:51', '2023-05-21 00:15:51', 1, '2023-05-21 00:15:51', 1),
	(138, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5KMlBBV0ZYVUJcyRDE4RkJENzAyO', '6ACC2BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:53', '2023-05-21 00:15:52', 1, '2023-05-21 00:15:52', 1),
	(139, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxIM1BBV0ZYVUJcyRDE4RkJENzAyO', '2F903BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:54', '2023-05-21 00:15:53', 1, '2023-05-21 00:15:53', 1),
	(140, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnl8M1BBV0ZYVUJcyRDE4RkJENzAyO', '09D33BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:54', '2023-05-21 00:15:54', 1, '2023-05-21 00:15:54', 1),
	(141, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm8nNFBBV0ZYVUJcyRDE4RkJENzAyO', '9CA73BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:55', '2023-05-21 00:15:55', 1, '2023-05-21 00:15:55', 1),
	(142, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHDgTVQQVdGWFVcyRDE4RkJENzAyO', '7AEB3BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:56', '2023-05-21 00:15:56', 1, '2023-05-21 00:15:56', 1),
	(143, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlUsNlBBV0ZYVUJcyRDE4RkJENzAyO', '884F3BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:57', '2023-05-21 00:15:57', 1, '2023-05-21 00:15:57', 1),
	(144, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsDdQQVdGWFVcyRDE4RkJENzAyO', '23934BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:58', '2023-05-21 00:15:58', 1, '2023-05-21 00:15:58', 1),
	(145, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEoOFBBV0ZYVUJcyRDE4RkJENzAyO', '44374BE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:15:59', '2023-05-21 00:15:59', 1, '2023-05-21 00:15:59', 1),
	(146, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnkoQVFBV0ZYVUJcyRDE4RkJENzAyO', '4167EBE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:00', '2023-05-21 00:16:00', 1, '2023-05-21 00:16:00', 1),
	(147, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QksoQlFBV0ZYVUJcyRDE4RkJENzAyO', '754BEBE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:01', '2023-05-21 00:16:01', 1, '2023-05-21 00:16:01', 1),
	(148, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj4nQ1FBV0ZYVUJcyRDE4RkJENzAyO', '584FEBE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:02', '2023-05-21 00:16:02', 1, '2023-05-21 00:16:02', 1),
	(149, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmVfRFFBV0ZYVUJcyRDE4RkJENzAyO', '3533FBE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:03', '2023-05-21 00:16:03', 1, '2023-05-21 00:16:03', 1),
	(150, 2, 'QkFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhwqxFUUFXRlhVNzcyRDE4RkJENzAy', '9537FBE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:04', '2023-05-21 00:16:04', 1, '2023-05-21 00:16:04', 1),
	(151, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhS0dRQVdGWFVcyRDE4RkJENzAyO', '0BDBFBE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:06', '2023-05-21 00:16:05', 1, '2023-05-21 00:16:05', 1),
	(152, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvDiUdRQVdGWFVcyRDE4RkJENzAyO', '254FFBE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:06', '2023-05-21 00:16:06', 1, '2023-05-21 00:16:06', 1),
	(153, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDk0hRQVdGWFVcyRDE4RkJENzAyO', '59F20CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:07', '2023-05-21 00:16:07', 1, '2023-05-21 00:16:07', 1),
	(154, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXDk0lRQVdGWFVcyRDE4RkJENzAyO', '0AD60CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:08', '2023-05-21 00:16:08', 1, '2023-05-21 00:16:08', 1),
	(155, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlIS1FBV0ZYVUJcyRDE4RkJENzAyO', '2B5B0CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:10', '2023-05-21 00:16:09', 1, '2023-05-21 00:16:09', 1),
	(156, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnnDk0tRQVdGWFVcyRDE4RkJENzAyO', '0DAE0CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:10', '2023-05-21 00:16:10', 1, '2023-05-21 00:16:10', 1),
	(157, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHCrExRQVdGWFVcyRDE4RkJENzAyO', '66821CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:11', '2023-05-21 00:16:11', 1, '2023-05-21 00:16:11', 1),
	(158, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXDgU1RQVdGWFVcyRDE4RkJENzAyO', '2DA61CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:12', '2023-05-21 00:16:12', 1, '2023-05-21 00:16:12', 1),
	(159, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmV8TlFBV0ZYVUJcyRDE4RkJENzAyO', '0F4A1CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:13', '2023-05-21 00:16:13', 1, '2023-05-21 00:16:13', 1),
	(160, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QjnDmk9RQVdGWFVcyRDE4RkJENzAyO', '6C6E1CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:14', '2023-05-21 00:16:14', 1, '2023-05-21 00:16:14', 1),
	(161, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qjk7UFFBV0ZYVUJcyRDE4RkJENzAyO', '46E12CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:15', '2023-05-21 00:16:15', 1, '2023-05-21 00:16:15', 1),
	(162, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUuUVFBV0ZYVUJcyRDE4RkJENzAyO', '05D52CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:16', '2023-05-21 00:16:16', 1, '2023-05-21 00:16:16', 1),
	(163, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm87UlFBV0ZYVUJcyRDE4RkJENzAyO', '94B92CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:17', '2023-05-21 00:16:17', 1, '2023-05-21 00:16:17', 1),
	(164, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhKFNRQVdGWFVcyRDE4RkJENzAyO', '73BD2CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:18', '2023-05-21 00:16:18', 1, '2023-05-21 00:16:18', 1),
	(165, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvCsFRRQVdGWFVcyRDE4RkJENzAyO', '5BD13CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:19', '2023-05-21 00:16:19', 1, '2023-05-21 00:16:19', 1),
	(166, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnlfVVFBV0ZYVUJcyRDE4RkJENzAyO', '0F953CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:20', '2023-05-21 00:16:20', 1, '2023-05-21 00:16:20', 1),
	(167, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkHCrFZRQVdGWFVcyRDE4RkJENzAyO', '46993CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:21', '2023-05-21 00:16:21', 1, '2023-05-21 00:16:21', 1),
	(168, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjkoV1FBV0ZYVUJcyRDE4RkJENzAyO', '325D3CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:22', '2023-05-21 00:16:22', 1, '2023-05-21 00:16:22', 1),
	(169, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEnWFFBV0ZYVUJcyRDE4RkJENzAyO', '08414CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:23', '2023-05-21 00:16:23', 1, '2023-05-21 00:16:23', 1),
	(170, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QkvDiVlRQVdGWFVcyRDE4RkJENzAyO', '05954CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:24', '2023-05-21 00:16:24', 1, '2023-05-21 00:16:24', 1),
	(171, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXCsFpRQVdGWFVcyRDE4RkJENzAyO', '2D494CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:25', '2023-05-21 00:16:25', 1, '2023-05-21 00:16:25', 1),
	(172, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QmXDjWFRQVdGWFVcyRDE4RkJENzAyO', '817D4CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:26', '2023-05-21 00:16:26', 1, '2023-05-21 00:16:26', 1),
	(173, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5fYlFBV0ZYVUJcyRDE4RkJENzAyO', '3AF05CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:27', '2023-05-21 00:16:27', 1, '2023-05-21 00:16:27', 1),
	(174, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVeY1FBV0ZYVUJcyRDE4RkJENzAyO', '0E055CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:28', '2023-05-21 00:16:28', 1, '2023-05-21 00:16:28', 1),
	(175, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qm9eZFFBV0ZYVUJcyRDE4RkJENzAyO', '38F85CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:29', '2023-05-21 00:16:29', 1, '2023-05-21 00:16:29', 1),
	(176, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVHZlFBV0ZYVUJcyRDE4RkJENzAyO', '765D5CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:31', '2023-05-21 00:16:30', 1, '2023-05-21 00:16:30', 1),
	(177, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhNWdRQVdGWFVcyRDE4RkJENzAyO', '07336CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:32', '2023-05-21 00:16:31', 1, '2023-05-21 00:16:31', 1),
	(178, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnw0aFFBV0ZYVUJcyRDE4RkJENzAyO', '87176CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:33', '2023-05-21 00:16:32', 1, '2023-05-21 00:16:32', 1),
	(179, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlU3aVFBV0ZYVUJcyRDE4RkJENzAyO', '561B6CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:34', '2023-05-21 00:16:33', 1, '2023-05-21 00:16:33', 1),
	(180, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj41alFBV0ZYVUJcyRDE4RkJENzAyO', '30FE6CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:35', '2023-05-21 00:16:34', 1, '2023-05-21 00:16:34', 1),
	(181, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU4a1FBV0ZYVUJcyRDE4RkJENzAyO', '31F27CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:36', '2023-05-21 00:16:35', 1, '2023-05-21 00:16:35', 1),
	(182, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj49bFFBV0ZYVUJcyRDE4RkJENzAyO', '0E277CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:37', '2023-05-21 00:16:36', 1, '2023-05-21 00:16:36', 1),
	(183, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEtbVFBV0ZYVUJcyRDE4RkJENzAyO', '4C7B7CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:38', '2023-05-21 00:16:38', 1, '2023-05-21 00:16:38', 1),
	(184, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUqblFBV0ZYVUJcyRDE4RkJENzAyO', '2D5F7CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:39', '2023-05-21 00:16:39', 1, '2023-05-21 00:16:39', 1),
	(185, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QlXDiW9RQVdGWFVcyRDE4RkJENzAyO', '86148CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:40', '2023-05-21 00:16:40', 1, '2023-05-21 00:16:40', 1),
	(186, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxScVFBV0ZYVUJcyRDE4RkJENzAyO', '43C88CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:42', '2023-05-21 00:16:41', 1, '2023-05-21 00:16:41', 1),
	(187, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QjlMclFBV0ZYVUJcyRDE4RkJENzAyO', '3C6C8CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:43', '2023-05-21 00:16:42', 1, '2023-05-21 00:16:42', 1),
	(188, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qnxac1FBV0ZYVUJcyRDE4RkJENzAyO', '93E09CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:44', '2023-05-21 00:16:43', 1, '2023-05-21 00:16:43', 1),
	(189, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QlVSdFFBV0ZYVUJcyRDE4RkJENzAyO', '44749CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:45', '2023-05-21 00:16:44', 1, '2023-05-21 00:16:44', 1),
	(190, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=Qj5IdVFBV0ZYVUJcyRDE4RkJENzAyO', '9EF79CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:46', '2023-05-21 00:16:45', 1, '2023-05-21 00:16:45', 1),
	(191, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QsKhTnZRQVdGWFVcyRDE4RkJENzAyO', '412C9CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:47', '2023-05-21 00:16:46', 1, '2023-05-21 00:16:46', 1),
	(192, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QnxJd1FBV0ZYVUJcyRDE4RkJENzAyO', '49DF9CE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:48', '2023-05-21 00:16:47', 1, '2023-05-21 00:16:47', 1),
	(193, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QktGeFFBV0ZYVUJcyRDE4RkJENzAyO', '7B93ACE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:49', '2023-05-21 00:16:48', 1, '2023-05-21 00:16:48', 1),
	(194, 2, 'CQUF8QnBpSUVBNzEYzOTJBQTJENTY=QnzDmnhRQVdGWFVcyRDE4RkJENzAyO', '2727ACE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:49', '2023-05-21 00:16:49', 1, '2023-05-21 00:16:49', 1),
	(195, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEteVFBV0ZYVUJcyRDE4RkJENzAyO', '0C5AACE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:50', '2023-05-21 00:16:50', 1, '2023-05-21 00:16:50', 1),
	(196, 2, 'QkFBfEJwaUlFQQ==OEYzOTJBQTJENTY=QsKhwrB6UUFXRlhVNzcyRDE4RkJENzAy', '71EEACE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:51', '2023-05-21 00:16:51', 1, '2023-05-21 00:16:51', 1),
	(197, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QkEpMVFBV0ZYVUJcyRDE4RkJENzAyO', '5682BCE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:52', '2023-05-21 00:16:52', 1, '2023-05-21 00:16:52', 1),
	(198, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmU+MlFBV0ZYVUJcyRDE4RkJENzAyO', '0B26BCE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:53', '2023-05-21 00:16:53', 1, '2023-05-21 00:16:53', 1),
	(199, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUlM1FBV0ZYVUJcyRDE4RkJENzAyO', '0D79BCE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:54', '2023-05-21 00:16:53', 1, '2023-05-21 00:16:53', 1),
	(200, 2, 'BQXxCcGlJRUE=NzEYzOTJBQTJENTY=QmUhNFFBV0ZYVUJcyRDE4RkJENzAyO', '774DBCE93D8FD74', 'CALLE J. PEREZ NRO.331 EDIFICIO SUPERMERCADO SAS P', '2023-05-22 00:16:55', '2023-05-21 00:16:54', 1, '2023-05-21 00:16:54', 1);
/*!40000 ALTER TABLE `__rositaexpress_cufdsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_cuissiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_cuissiat` (
  `IdCUISSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSistemaSIAT` int(11) NOT NULL DEFAULT 0,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUISSIAT`),
  KEY `FK_cuissiat_sistemasiat` (`IdSistemaSIAT`),
  KEY `FK_cuissiat_puntoventasiat` (`IdPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_cuissiat`;
/*!40000 ALTER TABLE `__rositaexpress_cuissiat` DISABLE KEYS */;
INSERT INTO `__rositaexpress_cuissiat` (`IdCUISSIAT`, `IdSistemaSIAT`, `IdPuntoVentaSIAT`, `codigo`, `fechaVigencia`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 1, '8937931A', '2024-05-21 00:05:12', '2023-05-21 00:05:12', 1, '2023-05-21 00:05:12', 1),
	(2, 1, 2, 'E2A2E2BB', '2024-05-21 00:06:27', '2023-05-21 00:06:26', 1, '2023-05-21 00:06:26', 1);
/*!40000 ALTER TABLE `__rositaexpress_cuissiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_detallecompra`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_detallecompra` (
  `IdDetalleCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCompra` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleCompra`),
  KEY `detallecompra_ibfk_1` (`IdCompra`),
  KEY `detallecompra_ibfk_2` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_detallecompra`;
/*!40000 ALTER TABLE `__rositaexpress_detallecompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_detallecompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_detallefacturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_detallefacturasiat` (
  `IdDetalleFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `actividadEconomica` varchar(10) DEFAULT NULL,
  `codigoProductoSin` int(11) DEFAULT NULL,
  `codigoProducto` varchar(50) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `cantidad` decimal(17,2) DEFAULT NULL,
  `unidadMedida` tinyint(4) DEFAULT NULL,
  `precioUnitario` decimal(17,2) DEFAULT NULL,
  `montoDescuento` decimal(17,2) DEFAULT NULL,
  `subTotal` decimal(17,2) DEFAULT NULL,
  `numeroSerie` varchar(1500) DEFAULT NULL,
  `numeroImei` varchar(1500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleFacturaSIAT`),
  KEY `FK_detallefacturasiat_facturasiat` (`IdFacturaSIAT`),
  KEY `FK_detallefacturasiat_productoserviciosiat` (`codigoProductoSin`),
  KEY `FK_detallefacturasiat_unidadmedidasiat` (`unidadMedida`),
  KEY `FK_detallefacturasiat_actividadsiat` (`actividadEconomica`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_detallefacturasiat`;
/*!40000 ALTER TABLE `__rositaexpress_detallefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_detallefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_detallepago`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_detallepago` (
  `IdDetallePago` int(11) NOT NULL AUTO_INCREMENT,
  `IdVenta` int(11) NOT NULL,
  `IdCajero` int(11) NOT NULL,
  `Monto` decimal(10,2) NOT NULL,
  `Descripción` varchar(100) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  PRIMARY KEY (`IdDetallePago`),
  KEY `IdVenta` (`IdVenta`),
  KEY `IdCajero` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_detallepago`;
/*!40000 ALTER TABLE `__rositaexpress_detallepago` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_detallepago` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_detallepaquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_detallepaquetefacturasiat` (
  `IdDetallePaqueteFacturaSIAT` int(11) NOT NULL,
  `IdPaqueteFacturaSIAT` int(11) DEFAULT NULL,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `codigo` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetallePaqueteFacturaSIAT`),
  KEY `FK__paquetefacturasiat` (`IdPaqueteFacturaSIAT`),
  KEY `FK__facturasiat` (`IdFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_detallepaquetefacturasiat`;
/*!40000 ALTER TABLE `__rositaexpress_detallepaquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_detallepaquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_detallepedido`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_detallepedido` (
  `IdDetallePedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdPedido` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetallePedido`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_detallepedido`;
/*!40000 ALTER TABLE `__rositaexpress_detallepedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_detallepedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_detalleproforma`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_detalleproforma` (
  `IdDetalleProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdProforma` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetalleProforma`),
  KEY `IdProforma` (`IdProforma`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_detalleproforma`;
/*!40000 ALTER TABLE `__rositaexpress_detalleproforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_detalleproforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_dirección`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_dirección` (
  `IdDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDirección`),
  KEY `FK__tipodirección` (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_dirección`;
/*!40000 ALTER TABLE `__rositaexpress_dirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_dirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_email`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_email` (
  `IdEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `IdTipoEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmail`),
  KEY `FK_email_tipoemail` (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_email`;
/*!40000 ALTER TABLE `__rositaexpress_email` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_email` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_empresa`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_empresa` (
  `IdEmpresa` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `NombreNIT` varchar(500) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `NIT` varchar(50) DEFAULT NULL,
  `Logo` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_empresa`;
/*!40000 ALTER TABLE `__rositaexpress_empresa` DISABLE KEYS */;
INSERT INTO `__rositaexpress_empresa` (`IdEmpresa`, `Nombre`, `NombreNIT`, `Descripción`, `NIT`, `Logo`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Rosita Express', 'FLORES MARTINEZ MARISOL', 'Rosita Express', '4083441019', NULL, '2023-05-21 00:03:32', NULL, '2023-05-21 00:03:32', NULL);
/*!40000 ALTER TABLE `__rositaexpress_empresa` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_entrega`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_entrega` (
  `IdEntrega` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacenero` int(11) NOT NULL,
  `IdAlmacén` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEntrega`),
  KEY `IdAlmacenero` (`IdAlmacenero`),
  KEY `IdAlmacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_entrega`;
/*!40000 ALTER TABLE `__rositaexpress_entrega` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_entrega` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_eventosignificativosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_eventosignificativosiat1` (
  `IdEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_eventosignificativosiat1`;
/*!40000 ALTER TABLE `__rositaexpress_eventosignificativosiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_eventosignificativosiat1` (`IdEventoSignificativoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CORTE DEL SERVICIO DE INTERNET', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(2, 2, 'INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACIÓN TRIBUTARIA', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(3, 3, 'INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(4, 4, 'VENTA EN LUGARES SIN INTERNET', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(5, 5, 'VIRUS INFORMÁTICO O FALLA DE SOFTWARE', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(6, 6, 'CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORMÁTICO DE FACTURACIÓN O FALLA DE HARDWARE', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(7, 7, 'CORTE DE SUMINISTRO DE ENERGIA ELECTRICA', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1);
/*!40000 ALTER TABLE `__rositaexpress_eventosignificativosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_eventosignificativosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_eventosignificativosiat2` (
  `IdEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_eventosignificativosiat2`;
/*!40000 ALTER TABLE `__rositaexpress_eventosignificativosiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_eventosignificativosiat2` (`IdEventoSignificativoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CORTE DEL SERVICIO DE INTERNET', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1),
	(2, 2, 'INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACIÓN TRIBUTARIA', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1),
	(3, 3, 'INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1),
	(4, 4, 'VENTA EN LUGARES SIN INTERNET', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1),
	(5, 5, 'VIRUS INFORMÁTICO O FALLA DE SOFTWARE', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1),
	(6, 6, 'CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORMÁTICO DE FACTURACIÓN O FALLA DE HARDWARE', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1),
	(7, 7, 'CORTE DE SUMINISTRO DE ENERGIA ELECTRICA', '2023-05-21 00:28:30', 1, '2023-05-21 00:28:30', 1);
/*!40000 ALTER TABLE `__rositaexpress_eventosignificativosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_facturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_facturasiat` (
  `IdFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoModalidad` int(11) NOT NULL DEFAULT 0,
  `codigoTipoEmision` int(11) NOT NULL DEFAULT 0,
  `codigoTipoFactura` int(11) NOT NULL DEFAULT 0,
  `codigoDocumentoSector` tinyint(4) DEFAULT NULL,
  `IdCUFDSIAT` int(11) NOT NULL DEFAULT 0,
  `nitEmisor` bigint(20) DEFAULT NULL,
  `razonSocialEmisor` varchar(200) DEFAULT NULL,
  `municipio` varchar(25) DEFAULT NULL,
  `telefono` varchar(25) DEFAULT NULL,
  `numeroFactura` int(11) DEFAULT NULL,
  `cuf` varchar(100) DEFAULT NULL,
  `cufd` varchar(100) DEFAULT NULL,
  `codigoSucursal` int(11) DEFAULT NULL,
  `direccion` varchar(500) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `fechaEmision` datetime DEFAULT NULL,
  `nombreRazonSocial` varchar(500) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `numeroDocumento` varchar(20) DEFAULT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoCliente` varchar(100) DEFAULT NULL,
  `codigoMetodoPago` smallint(6) DEFAULT NULL,
  `numeroTarjeta` bigint(20) DEFAULT NULL,
  `montoTotal` decimal(17,2) DEFAULT NULL,
  `montoTotalSujetoIva` decimal(17,2) DEFAULT NULL,
  `codigoMoneda` tinyint(4) DEFAULT NULL,
  `tipoCambio` decimal(17,2) DEFAULT NULL,
  `montoTotalMoneda` decimal(17,2) DEFAULT NULL,
  `montoGiftCard` decimal(17,2) DEFAULT NULL,
  `descuentoAdicional` decimal(17,2) DEFAULT NULL,
  `codigoExcepcion` bit(1) DEFAULT NULL,
  `cafc` varchar(50) DEFAULT NULL,
  `leyenda` varchar(200) DEFAULT NULL,
  `usuario` varchar(100) DEFAULT NULL,
  `XML` text DEFAULT NULL,
  `codigoRecepcion` char(36) DEFAULT NULL,
  `Estado` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdFacturaSIAT`),
  KEY `FK_facturasiat_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_facturasiat_tipométodopagosiat` (`codigoMetodoPago`),
  KEY `FK_facturasiat_tipomonedasiat` (`codigoMoneda`),
  KEY `FK_facturasiat_cufdsiat` (`IdCUFDSIAT`),
  KEY `FK_facturasiat_tipoemisiónsiat` (`codigoTipoEmision`),
  KEY `FK_facturasiat_tipofacturasiat` (`codigoTipoFactura`),
  KEY `FK_facturasiat_tipodocumentosectorsiat` (`codigoDocumentoSector`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_facturasiat`;
/*!40000 ALTER TABLE `__rositaexpress_facturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_facturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_instanciaeventosignificativosiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_instanciaeventosignificativosiat` (
  `IdInstanciaEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `CódigoEvento` int(11) NOT NULL DEFAULT 0,
  `Descripción` varchar(100) NOT NULL DEFAULT '0',
  `FechaInicio` datetime NOT NULL,
  `FechaFin` datetime DEFAULT NULL,
  `CUFD` varchar(100) NOT NULL DEFAULT '0',
  `codigoRecepcion` int(11) DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_instanciaeventosignificativosiat`;
/*!40000 ALTER TABLE `__rositaexpress_instanciaeventosignificativosiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_instanciaeventosignificativosiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_itemfactura`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_itemfactura` (
  `IdItemFactura` int(11) NOT NULL AUTO_INCREMENT,
  `IdItem` int(11) NOT NULL,
  `IdFactura` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdItemFactura`),
  KEY `FK_itemfactura_trabajo` (`IdItem`),
  KEY `FK_itemfactura_factura` (`IdFactura`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_itemfactura`;
/*!40000 ALTER TABLE `__rositaexpress_itemfactura` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_itemfactura` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_leyendafacturasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_leyendafacturasiat1` (
  `IdLeyendaFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) NOT NULL DEFAULT '0',
  `descripcionLeyenda` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdLeyendaFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_leyendafacturasiat1`;
/*!40000 ALTER TABLE `__rositaexpress_leyendafacturasiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_leyendafacturasiat1` (`IdLeyendaFacturaSIAT`, `codigoActividad`, `descripcionLeyenda`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 'Ley N° 453: Tienes derecho a un trato equitativo sin discriminación en la oferta de servicios.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(2, '561110', 'Ley N° 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(3, '561110', 'Ley N° 453: El proveedor debe exhibir certificaciones de habilitación o documentos que acrediten las capacidades u ofertas de servicios especializados.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(4, '561110', 'Ley N° 453: Tienes derecho a recibir información sobre las características y contenidos de los servicios que utilices.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(5, '561110', 'Ley N° 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(6, '561110', 'Ley N° 453: El proveedor deberá suministrar el servicio en las modalidades y términos ofertados o convenidos.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(7, '561110', 'Ley N° 453: La interrupción del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1),
	(8, '561110', 'Ley N° 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad.', '2023-05-21 00:17:05', 1, '2023-05-21 00:17:05', 1);
/*!40000 ALTER TABLE `__rositaexpress_leyendafacturasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_leyendafacturasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_leyendafacturasiat2` (
  `IdLeyendaFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) NOT NULL DEFAULT '0',
  `descripcionLeyenda` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdLeyendaFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_leyendafacturasiat2`;
/*!40000 ALTER TABLE `__rositaexpress_leyendafacturasiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_leyendafacturasiat2` (`IdLeyendaFacturaSIAT`, `codigoActividad`, `descripcionLeyenda`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 'Ley N° 453: Tienes derecho a un trato equitativo sin discriminación en la oferta de servicios.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(2, '561110', 'Ley N° 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el servicio.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(3, '561110', 'Ley N° 453: El proveedor debe exhibir certificaciones de habilitación o documentos que acrediten las capacidades u ofertas de servicios especializados.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(4, '561110', 'Ley N° 453: Tienes derecho a recibir información sobre las características y contenidos de los servicios que utilices.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(5, '561110', 'Ley N° 453: El proveedor de servicios debe habilitar medios e instrumentos para efectuar consultas y reclamaciones.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(6, '561110', 'Ley N° 453: El proveedor deberá suministrar el servicio en las modalidades y términos ofertados o convenidos.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(7, '561110', 'Ley N° 453: La interrupción del servicio debe comunicarse con anterioridad a las Autoridades que correspondan y a los usuarios afectados.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1),
	(8, '561110', 'Ley N° 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad.', '2023-05-21 00:28:27', 1, '2023-05-21 00:28:27', 1);
/*!40000 ALTER TABLE `__rositaexpress_leyendafacturasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_marca`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_marca` (
  `IdMarca` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMarca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_marca`;
/*!40000 ALTER TABLE `__rositaexpress_marca` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_marca` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_mensajeserviciosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_mensajeserviciosiat1` (
  `IdMensajeServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMensajeServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_mensajeserviciosiat1`;
/*!40000 ALTER TABLE `__rositaexpress_mensajeserviciosiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_mensajeserviciosiat1` (`IdMensajeServicioSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 123, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(2, 901, 'RECEPCION PENDIENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(3, 902, 'RECEPCION RECHAZADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(4, 903, 'RECEPCION PROCESADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(5, 904, 'RECEPCION OBSERVADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(6, 905, 'ANULACION CONFIRMADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(7, 906, 'ANULACION RECHAZADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(8, 907, 'REVERSION DE ANULACION CONFIRMADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(9, 908, 'RECEPCION VALIDADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(10, 909, 'REVERSION DE ANULACION RECHAZADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(11, 910, 'EL PARAMETRO AMBIENTE ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(12, 911, 'EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(13, 912, 'EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(14, 913, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(15, 914, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(16, 915, 'EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(17, 916, 'EL PARAMETRO TIPO DE EMISION ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(18, 917, 'EL PARAMETRO MODALIDAD ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(19, 918, 'EL PARAMETRO SUCURSAL ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(20, 919, 'EL PARAMETRO NIT ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(21, 920, 'EL PARAMETRO ARCHIVO ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(22, 921, 'EL FIRMADO DEL XML ES INCORRECTO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(23, 922, 'LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(24, 923, 'EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(25, 924, 'LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(26, 925, 'EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(27, 926, 'COMUNICACION EXITOSA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(28, 927, 'EL CERTIFICADO DE LA FIRMA ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(29, 928, 'EL CERTIFICADO SE ENCUENTRA REVOCADO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(30, 929, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(31, 930, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL/PUNTO VENTA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(32, 931, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(33, 932, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(34, 933, 'EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(35, 934, 'LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(36, 935, 'EL PARAMETRO FECHA DE ENVIO ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(37, 936, 'LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(38, 937, 'EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(39, 938, 'EL NIT PRESENTA MARCAS DE CONTROL', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(40, 939, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(41, 940, 'EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(42, 941, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(43, 942, 'EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(44, 943, 'EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(45, 944, 'EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(46, 945, 'EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(47, 946, 'EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(48, 947, 'EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(49, 948, 'EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(50, 949, 'EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(51, 950, 'EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(52, 951, 'EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(53, 952, 'EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(54, 953, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(55, 954, 'LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(56, 955, 'NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(57, 956, 'LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(58, 957, 'NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(59, 958, 'EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(60, 959, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(61, 960, 'EL PARAMETRO FIN DE EVENTO ES REQUERIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(62, 961, 'EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(63, 962, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(64, 963, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(65, 964, 'EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(66, 965, 'EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(67, 966, 'NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(68, 967, 'TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(69, 968, 'LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(70, 969, 'EL PARAMETRO HASH ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(71, 970, 'EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(72, 971, 'EL TAMAÃ‘O DEL ARCHIVO EXCEDE EL TAMAÃ‘O PERMITIDO DE 100 MB', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(73, 972, 'LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(74, 973, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(75, 974, 'EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INVÃLIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(76, 975, 'EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(77, 976, 'EL CODIGO DEL EVENTO ES INCORRECTO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(78, 977, 'NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(79, 978, 'REVERSION DE LA FACTURA O NOTA DE CREDITO/DEBITO CONFIRMADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(80, 979, 'EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(81, 980, 'EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(82, 981, 'RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(83, 982, 'NO EXISTE PUNTOS DE VENTA ASOCIADOS', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(84, 983, 'LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(85, 984, 'EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(86, 985, 'LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(87, 986, 'NIT ACTIVO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(88, 987, 'NIT INACTIVO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(89, 988, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(90, 989, 'API KEY NO VALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(91, 990, 'EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(92, 991, 'ERROR EN BASE DE DATOS', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(93, 992, 'ERROR SERVICIO PADRON', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(94, 993, 'LA FECHA DE ENVIO ESTA FUERA DE PLAZO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(95, 994, 'NIT INEXISTENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(96, 995, 'SERVICIO NO DISPONIBLE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(97, 996, 'RANGO DE FECHAS INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(98, 997, 'EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(99, 998, 'LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(100, 999, 'ERROR EN LA EJECUCION DEL SERVICIO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(101, 1000, 'EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(102, 1001, 'EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(103, 1002, 'EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(104, 1003, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(105, 1004, 'LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(106, 1005, 'LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(107, 1006, 'EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(108, 1007, 'LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(109, 1008, 'EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(110, 1009, 'LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(111, 1010, 'LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(112, 1011, 'EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(113, 1012, 'EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(114, 1013, 'EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(115, 1014, 'EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(116, 1015, 'EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(117, 1016, 'EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(118, 1017, 'EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(119, 1018, 'EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(120, 1019, 'EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(121, 1020, 'EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(122, 1021, 'EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(123, 1022, 'EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(124, 1023, 'EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(125, 1024, 'LA SUMATORIA DE LO DETALLES ES ERRONEA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(126, 1025, 'EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(127, 1026, 'EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(128, 1027, 'EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(129, 1028, 'EL MONTO DE IVA ENVIADO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(130, 1029, 'EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(131, 1030, 'EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(132, 1031, 'EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(133, 1032, 'EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(134, 1033, 'EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(135, 1034, 'LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(136, 1035, 'FORMATO DE FECHA INCORRECTA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(137, 1036, 'NOMINATIVIDAD INCORRECTA PARA NOMBRE/RAZON SOCIAL', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(138, 1037, 'EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(139, 1038, 'NIT CONJUNTO NO VALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(140, 1039, 'FECHA EMISION PARA ENVIO MASIVO INCORRECTO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(141, 1040, 'FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(142, 1041, 'LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(143, 1042, 'EL NIT DEL MEDICO ENVIADO NO ES VALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(144, 1043, 'EL MONTO CONCILIADO ENVIADO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(145, 1044, 'EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(146, 1045, 'VALOR DE CAFC NO VALIDO PARA LA FACTURA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(147, 1046, 'FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(148, 1047, 'NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(149, 1048, 'FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(150, 1049, 'DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(151, 1050, 'MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(152, 1051, 'FECHA DE FACTURA INCORRECTA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(153, 1052, 'EL CALCULO DEL MONTO IEHD ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(154, 1053, 'LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(155, 1054, 'EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(156, 1055, 'EL MONTO TARIFA ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(157, 1056, 'EL TIPO DE CAMBIO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(158, 1057, 'EL MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(159, 1058, 'EL MONTO TOTAL SUJETO IVA ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(160, 1059, 'LA RAZON SOCIAL ES ERRONEA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(161, 1060, 'EL MONTO DETALLE ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(162, 2000, 'ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(163, 2001, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(164, 2002, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(165, 2003, 'ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(166, 2004, 'ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(167, 2005, 'ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(168, 2006, 'ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(169, 2007, 'ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(170, 2008, 'ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(171, 2009, 'ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(172, 2010, 'ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(173, 2011, 'ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(174, 2012, 'ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(175, 2013, 'ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(176, 2014, 'ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(177, 2015, 'ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(178, 2016, 'ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(179, 2017, 'ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(180, 2018, 'ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(181, 2019, 'ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(182, 3000, 'EL NIT NO TIENE CONTRATO VIGENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(183, 3001, 'LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(184, 3002, 'LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(185, 3004, 'MARCA: DOMICILIO INEXISTENTE', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(186, 3005, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(187, 3006, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(188, 3007, 'MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1),
	(189, 3008, 'ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR', '2023-05-21 00:17:06', 1, '2023-05-21 00:17:06', 1);
/*!40000 ALTER TABLE `__rositaexpress_mensajeserviciosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_mensajeserviciosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_mensajeserviciosiat2` (
  `IdMensajeServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMensajeServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_mensajeserviciosiat2`;
/*!40000 ALTER TABLE `__rositaexpress_mensajeserviciosiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_mensajeserviciosiat2` (`IdMensajeServicioSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 123, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(2, 901, 'RECEPCION PENDIENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(3, 902, 'RECEPCION RECHAZADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(4, 903, 'RECEPCION PROCESADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(5, 904, 'RECEPCION OBSERVADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(6, 905, 'ANULACION CONFIRMADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(7, 906, 'ANULACION RECHAZADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(8, 907, 'REVERSION DE ANULACION CONFIRMADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(9, 908, 'RECEPCION VALIDADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(10, 909, 'REVERSION DE ANULACION RECHAZADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(11, 910, 'EL PARAMETRO AMBIENTE ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(12, 911, 'EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(13, 912, 'EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(14, 913, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(15, 914, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(16, 915, 'EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(17, 916, 'EL PARAMETRO TIPO DE EMISION ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(18, 917, 'EL PARAMETRO MODALIDAD ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(19, 918, 'EL PARAMETRO SUCURSAL ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(20, 919, 'EL PARAMETRO NIT ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(21, 920, 'EL PARAMETRO ARCHIVO ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(22, 921, 'EL FIRMADO DEL XML ES INCORRECTO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(23, 922, 'LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(24, 923, 'EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(25, 924, 'LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(26, 925, 'EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(27, 926, 'COMUNICACION EXITOSA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(28, 927, 'EL CERTIFICADO DE LA FIRMA ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(29, 928, 'EL CERTIFICADO SE ENCUENTRA REVOCADO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(30, 929, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(31, 930, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL/PUNTO VENTA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(32, 931, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(33, 932, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(34, 933, 'EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(35, 934, 'LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(36, 935, 'EL PARAMETRO FECHA DE ENVIO ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(37, 936, 'LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(38, 937, 'EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(39, 938, 'EL NIT PRESENTA MARCAS DE CONTROL', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(40, 939, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(41, 940, 'EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(42, 941, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(43, 942, 'EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(44, 943, 'EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(45, 944, 'EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(46, 945, 'EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(47, 946, 'EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(48, 947, 'EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(49, 948, 'EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(50, 949, 'EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(51, 950, 'EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(52, 951, 'EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(53, 952, 'EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(54, 953, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(55, 954, 'LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(56, 955, 'NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(57, 956, 'LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(58, 957, 'NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(59, 958, 'EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(60, 959, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(61, 960, 'EL PARAMETRO FIN DE EVENTO ES REQUERIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(62, 961, 'EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(63, 962, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(64, 963, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(65, 964, 'EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(66, 965, 'EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(67, 966, 'NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(68, 967, 'TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(69, 968, 'LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(70, 969, 'EL PARAMETRO HASH ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(71, 970, 'EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(72, 971, 'EL TAMAÃ‘O DEL ARCHIVO EXCEDE EL TAMAÃ‘O PERMITIDO DE 100 MB', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(73, 972, 'LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(74, 973, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(75, 974, 'EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INVÃLIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(76, 975, 'EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(77, 976, 'EL CODIGO DEL EVENTO ES INCORRECTO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(78, 977, 'NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(79, 978, 'REVERSION DE LA FACTURA O NOTA DE CREDITO/DEBITO CONFIRMADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(80, 979, 'EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(81, 980, 'EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(82, 981, 'RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(83, 982, 'NO EXISTE PUNTOS DE VENTA ASOCIADOS', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(84, 983, 'LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(85, 984, 'EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(86, 985, 'LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(87, 986, 'NIT ACTIVO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(88, 987, 'NIT INACTIVO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(89, 988, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(90, 989, 'API KEY NO VALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(91, 990, 'EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(92, 991, 'ERROR EN BASE DE DATOS', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(93, 992, 'ERROR SERVICIO PADRON', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(94, 993, 'LA FECHA DE ENVIO ESTA FUERA DE PLAZO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(95, 994, 'NIT INEXISTENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(96, 995, 'SERVICIO NO DISPONIBLE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(97, 996, 'RANGO DE FECHAS INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(98, 997, 'EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(99, 998, 'LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(100, 999, 'ERROR EN LA EJECUCION DEL SERVICIO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(101, 1000, 'EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(102, 1001, 'EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(103, 1002, 'EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(104, 1003, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(105, 1004, 'LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(106, 1005, 'LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(107, 1006, 'EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(108, 1007, 'LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(109, 1008, 'EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(110, 1009, 'LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(111, 1010, 'LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(112, 1011, 'EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(113, 1012, 'EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(114, 1013, 'EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(115, 1014, 'EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(116, 1015, 'EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(117, 1016, 'EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(118, 1017, 'EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(119, 1018, 'EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(120, 1019, 'EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(121, 1020, 'EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(122, 1021, 'EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(123, 1022, 'EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(124, 1023, 'EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(125, 1024, 'LA SUMATORIA DE LO DETALLES ES ERRONEA', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(126, 1025, 'EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(127, 1026, 'EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(128, 1027, 'EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(129, 1028, 'EL MONTO DE IVA ENVIADO ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(130, 1029, 'EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(131, 1030, 'EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(132, 1031, 'EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(133, 1032, 'EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO', '2023-05-21 00:28:28', 1, '2023-05-21 00:28:28', 1),
	(134, 1033, 'EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(135, 1034, 'LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(136, 1035, 'FORMATO DE FECHA INCORRECTA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(137, 1036, 'NOMINATIVIDAD INCORRECTA PARA NOMBRE/RAZON SOCIAL', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(138, 1037, 'EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(139, 1038, 'NIT CONJUNTO NO VALIDO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(140, 1039, 'FECHA EMISION PARA ENVIO MASIVO INCORRECTO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(141, 1040, 'FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(142, 1041, 'LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(143, 1042, 'EL NIT DEL MEDICO ENVIADO NO ES VALIDO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(144, 1043, 'EL MONTO CONCILIADO ENVIADO ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(145, 1044, 'EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(146, 1045, 'VALOR DE CAFC NO VALIDO PARA LA FACTURA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(147, 1046, 'FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(148, 1047, 'NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(149, 1048, 'FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(150, 1049, 'DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(151, 1050, 'MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(152, 1051, 'FECHA DE FACTURA INCORRECTA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(153, 1052, 'EL CALCULO DEL MONTO IEHD ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(154, 1053, 'LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(155, 1054, 'EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(156, 1055, 'EL MONTO TARIFA ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(157, 1056, 'EL TIPO DE CAMBIO ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(158, 1057, 'EL MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(159, 1058, 'EL MONTO TOTAL SUJETO IVA ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(160, 1059, 'LA RAZON SOCIAL ES ERRONEA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(161, 1060, 'EL MONTO DETALLE ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(162, 2000, 'ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(163, 2001, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(164, 2002, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(165, 2003, 'ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(166, 2004, 'ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(167, 2005, 'ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(168, 2006, 'ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(169, 2007, 'ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(170, 2008, 'ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(171, 2009, 'ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(172, 2010, 'ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(173, 2011, 'ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(174, 2012, 'ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(175, 2013, 'ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(176, 2014, 'ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(177, 2015, 'ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(178, 2016, 'ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(179, 2017, 'ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(180, 2018, 'ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(181, 2019, 'ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(182, 3000, 'EL NIT NO TIENE CONTRATO VIGENTE', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(183, 3001, 'LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(184, 3002, 'LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(185, 3004, 'MARCA: DOMICILIO INEXISTENTE', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(186, 3005, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(187, 3006, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(188, 3007, 'MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(189, 3008, 'ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1);
/*!40000 ALTER TABLE `__rositaexpress_mensajeserviciosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_moneda`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_moneda` (
  `IdMoneda` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `Símbolo` varchar(50) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_moneda`;
/*!40000 ALTER TABLE `__rositaexpress_moneda` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_moneda` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_motivoanulaciónsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_motivoanulaciónsiat1` (
  `IdMotivoAnulaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMotivoAnulaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_motivoanulaciónsiat1`;
/*!40000 ALTER TABLE `__rositaexpress_motivoanulaciónsiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_motivoanulaciónsiat1` (`IdMotivoAnulaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA MAL EMITIDA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(2, 2, 'NOTA DE CREDITO-DEBITO MAL EMITIDA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(3, 3, 'DATOS DE EMISION INCORRECTOS', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(4, 4, 'FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1);
/*!40000 ALTER TABLE `__rositaexpress_motivoanulaciónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_motivoanulaciónsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_motivoanulaciónsiat2` (
  `IdMotivoAnulaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMotivoAnulaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_motivoanulaciónsiat2`;
/*!40000 ALTER TABLE `__rositaexpress_motivoanulaciónsiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_motivoanulaciónsiat2` (`IdMotivoAnulaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA MAL EMITIDA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(2, 2, 'NOTA DE CREDITO-DEBITO MAL EMITIDA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(3, 3, 'DATOS DE EMISION INCORRECTOS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(4, 4, 'FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1);
/*!40000 ALTER TABLE `__rositaexpress_motivoanulaciónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_movimientoproducto`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_movimientoproducto` (
  `IdMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoMovimientoProducto` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdAlmacén` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `Cantidad` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoActual` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoTotal` decimal(10,2) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMovimientoProducto`),
  KEY `FK_movimientoproducto_tipomovimientoproducto` (`IdTipoMovimientoProducto`),
  KEY `FK_movimientoproducto_almacen` (`IdAlmacén`),
  KEY `FK_movimientoproducto_producto` (`IdProducto`),
  KEY `FK_movimientoproducto_unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_movimientoproducto`;
/*!40000 ALTER TABLE `__rositaexpress_movimientoproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_movimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_paquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_paquetefacturasiat` (
  `IdPaqueteFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdInstanciaEventoSignificativoSIAT` int(11) DEFAULT NULL,
  `codigoRecepcion` int(11) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaqueteFacturaSIAT`),
  KEY `FK_PaqueteFacturaSIAT_instanciaeventosignificativosiat` (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_paquetefacturasiat`;
/*!40000 ALTER TABLE `__rositaexpress_paquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_paquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_paísorigensiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_paísorigensiat1` (
  `IdPaísOrigenSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaísOrigenSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_paísorigensiat1`;
/*!40000 ALTER TABLE `__rositaexpress_paísorigensiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_paísorigensiat1` (`IdPaísOrigenSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'AFGANISTÁN', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(2, 2, 'ALBANIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(3, 3, 'ALEMANIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(4, 4, 'ANDORRA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(5, 5, 'ANGOLA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(6, 6, 'ANTIGUA Y BARBUDA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(7, 7, 'ARABIA SAUDITA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(8, 8, 'ARGELIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(9, 9, 'ARGENTINA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(10, 10, 'ARMENIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(11, 11, 'AUSTRALIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(12, 12, 'AUSTRIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(13, 13, 'AZERBAIYÁN', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(14, 14, 'BAHAMAS', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(15, 15, 'BAHREIN', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(16, 16, 'BANGLADESH', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(17, 17, 'BARBADOS', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(18, 18, 'BIELORRUSIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(19, 19, 'BELICE', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(20, 20, 'BENIN', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(21, 21, 'BUTÁN', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(22, 22, 'BOLIVIA (ESTADO PLURINACIONAL DE)', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(23, 23, 'BOSNIA Y HERZEGOVINA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(24, 24, 'BOTSUANA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(25, 25, 'BRASIL', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(26, 26, 'BRUNEI DARUSSALAM', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(27, 27, 'BULGARIA', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(28, 28, 'BURKINA FASO', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(29, 29, 'BURUNDI', '2023-05-21 00:17:08', 1, '2023-05-21 00:17:08', 1),
	(30, 30, 'BÉLGICA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(31, 31, 'CABO VERDE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(32, 32, 'CAMBOYA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(33, 33, 'CAMERÚN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(34, 34, 'CANADÁ', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(35, 35, 'CHAD', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(36, 36, 'CHEQUIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(37, 37, 'CHILE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(38, 38, 'CHINA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(39, 39, 'CHIPRE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(40, 40, 'COLOMBIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(41, 41, 'COMORAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(42, 42, 'CONGO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(43, 43, 'COSTA RICA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(44, 44, 'CROACIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(45, 45, 'CUBA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(46, 46, 'COSTA DE MARFIL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(47, 47, 'DINAMARCA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(48, 48, 'DJIBOUTI', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(49, 49, 'DOMINICA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(50, 50, 'ECUADOR', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(51, 51, 'EGIPTO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(52, 52, 'EL SALVADOR', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(53, 53, 'EMIRATOS ÁRABES UNIDOS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(54, 54, 'ERITREA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(55, 55, 'ESLOVAQUIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(56, 56, 'ESLOVENIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(57, 57, 'ESPAÑA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(58, 58, 'ESTADOS UNIDOS DE AMÉRICA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(59, 59, 'ESTONIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(60, 60, 'ETIOPÍA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(61, 61, 'FEDERACIÓN DE RUSIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(62, 62, 'FIYI', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(63, 63, 'FILIPINAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(64, 64, 'FINLANDIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(65, 65, 'FRANCIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(66, 66, 'GABÓN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(67, 67, 'GAMBIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(68, 68, 'GEORGIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(69, 69, 'GHANA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(70, 70, 'GRANADA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(71, 71, 'GRECIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(72, 72, 'GUATEMALA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(73, 73, 'GUINEA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(74, 74, 'GUINEA ECUATORIAL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(75, 75, 'GUINEA-BISSAU', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(76, 76, 'GUYANA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(77, 77, 'HAITÍ', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(78, 78, 'HONDURAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(79, 79, 'HUNGRÍA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(80, 80, 'INDIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(81, 81, 'INDONESIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(82, 82, 'IRAQ', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(83, 83, 'IRLANDA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(84, 84, 'IRÁN (REPÚBLICA ISLÁMICA DE)', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(85, 85, 'ISLANDIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(86, 86, 'ISLAS COOK', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(87, 87, 'ISLAS FEROE (MIEMBRO ASOCIADO)', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(88, 88, 'ISLAS MARSHALL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(89, 89, 'ISLAS SALOMÓN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(90, 90, 'ISRAEL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(91, 91, 'ITALIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(92, 92, 'JAMAICA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(93, 93, 'JAPÓN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(94, 94, 'JORDANIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(95, 95, 'KAZAJISTÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(96, 96, 'KENIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(97, 97, 'KIRGUISTÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(98, 98, 'KIRIBATI', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(99, 99, 'KUWAIT', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(100, 100, 'LESOTO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(101, 101, 'LETONIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(102, 102, 'LIBERIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(103, 103, 'LIBIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(104, 104, 'LITUANIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(105, 105, 'LUXEMBURGO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(106, 106, 'LÍBANO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(107, 107, 'MADAGASCAR', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(108, 108, 'MALASIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(109, 109, 'MALAWI', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(110, 110, 'MALDIVAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(111, 111, 'MALTA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(112, 112, 'MALÍ', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(113, 113, 'MARRUECOS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(114, 114, 'MAURICIO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(115, 115, 'MAURITANIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(116, 116, 'MICRONESIA (ESTADOS FEDERADOS DE)', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(117, 117, 'MONGOLIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(118, 118, 'MONTENEGRO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(119, 119, 'MOZAMBIQUE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(120, 120, 'MYANMAR', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(121, 121, 'MÉXICO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(122, 122, 'MÓNACO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(123, 123, 'NAMIBIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(124, 124, 'NAURU', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(125, 125, 'NEPAL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(126, 126, 'NICARAGUA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(127, 127, 'NIGERIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(128, 128, 'NIUE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(129, 129, 'NORUEGA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(130, 130, 'NUEVA ZELANDA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(131, 131, 'NÍGER', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(132, 132, 'OMÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(133, 133, 'PAKISTÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(134, 134, 'PALAOS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(135, 135, 'PANAMÁ', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(136, 136, 'PAPUA NUEVA GUINEA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(137, 137, 'PARAGUAY', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(138, 138, 'PAÍSES BAJOS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(139, 139, 'PERÚ', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(140, 140, 'POLONIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(141, 141, 'PORTUGAL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(142, 142, 'QATAR', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(143, 143, 'REINO UNIDO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(144, 144, 'REPÚBLICA CENTROAFRICANA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(145, 145, 'REPÚBLICA DEMOCRÁTICA POPULAR LAO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(146, 146, 'REPÚBLICA DEMOCRÁTICA DEL CONGO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(147, 147, 'REPÚBLICA DOMINICANA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(148, 148, 'REPÚBLICA POPULAR DEMOCRÁTICA DE COREA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(149, 149, 'REPÚBLICA UNIDA DE TANZANÍA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(150, 150, 'REPÚBLICA DE COREA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(151, 151, 'REPÚBLICA DE MOLDAVIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(152, 152, 'REPÚBLICA ÁRABE SIRIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(153, 153, 'RUMANIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(154, 154, 'REPÚBLICA DE RUANDA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(155, 155, 'SAN CRISTÓBAL Y NIEVES', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(156, 156, 'SAMOA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(157, 157, 'SAN MARINO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(158, 158, 'SAN VICENTE Y LAS GRANADINAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(159, 159, 'SANTA LUCÍA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(160, 160, 'SANTO TOMÉ Y PRÍNCIPE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(161, 161, 'SENEGAL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(162, 162, 'SERBIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(163, 163, 'SEYCHELLES', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(164, 164, 'SIERRA LEONA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(165, 165, 'SINGAPUR', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(166, 166, 'SOMALIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(167, 167, 'SRI LANKA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(168, 168, 'SUDÁFRICA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(169, 169, 'SUDÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(170, 170, 'SUDÁN DEL SUR', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(171, 171, 'SUECIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(172, 172, 'SUIZA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(173, 173, 'SURINAM', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(174, 174, 'SUAZILANDIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(175, 175, 'TAILANDIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(176, 176, 'TAYIKISTÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(177, 177, 'TIMOR ORIENTAL', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(178, 178, 'TOGO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(179, 179, 'TOKELAU', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(180, 180, 'TONGA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(181, 181, 'TRINIDAD Y TOBAGO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(182, 182, 'TURKMENISTÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(183, 183, 'TURQUÍA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(184, 184, 'TUVALU', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(185, 185, 'TÚNEZ', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(186, 186, 'UCRANIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(187, 187, 'UGANDA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(188, 188, 'URUGUAY', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(189, 189, 'UZBEKISTÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(190, 190, 'VANUATU', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(191, 191, 'VENEZUELA (REPÚBLICA BOLIVARIANA DE)', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(192, 192, 'VIETNAM', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(193, 193, 'YEMEN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(194, 194, 'ZAMBIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(195, 195, 'ZIMBABUE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(196, 196, 'REPÚBLICA DE MACEDONIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(197, 197, 'NO REGISTRADO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(198, 198, 'ANTILLAS NEERLANDESAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(199, 199, 'ARUBA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(200, 200, 'BERMUDAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(201, 201, 'ISLAS CAIMÁN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(202, 202, 'GROENLANDIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(203, 203, 'ISLAS MALVINAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(204, 204, 'YUGOSLAVIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(205, 205, 'PUERTO RICO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(206, 206, 'HONG KONG', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(207, 207, 'FORMOSA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(208, 208, 'NO ESPECIFICOS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(209, 209, 'ISLAS VIRGENES BRITANICAS', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(210, 210, 'TAIWAN', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1);
/*!40000 ALTER TABLE `__rositaexpress_paísorigensiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_paísorigensiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_paísorigensiat2` (
  `IdPaísOrigenSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaísOrigenSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_paísorigensiat2`;
/*!40000 ALTER TABLE `__rositaexpress_paísorigensiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_paísorigensiat2` (`IdPaísOrigenSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'AFGANISTÁN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(2, 2, 'ALBANIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(3, 3, 'ALEMANIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(4, 4, 'ANDORRA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(5, 5, 'ANGOLA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(6, 6, 'ANTIGUA Y BARBUDA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(7, 7, 'ARABIA SAUDITA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(8, 8, 'ARGELIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(9, 9, 'ARGENTINA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(10, 10, 'ARMENIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(11, 11, 'AUSTRALIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(12, 12, 'AUSTRIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(13, 13, 'AZERBAIYÁN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(14, 14, 'BAHAMAS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(15, 15, 'BAHREIN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(16, 16, 'BANGLADESH', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(17, 17, 'BARBADOS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(18, 18, 'BIELORRUSIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(19, 19, 'BELICE', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(20, 20, 'BENIN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(21, 21, 'BUTÁN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(22, 22, 'BOLIVIA (ESTADO PLURINACIONAL DE)', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(23, 23, 'BOSNIA Y HERZEGOVINA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(24, 24, 'BOTSUANA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(25, 25, 'BRASIL', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(26, 26, 'BRUNEI DARUSSALAM', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(27, 27, 'BULGARIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(28, 28, 'BURKINA FASO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(29, 29, 'BURUNDI', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(30, 30, 'BÉLGICA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(31, 31, 'CABO VERDE', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(32, 32, 'CAMBOYA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(33, 33, 'CAMERÚN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(34, 34, 'CANADÁ', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(35, 35, 'CHAD', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(36, 36, 'CHEQUIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(37, 37, 'CHILE', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(38, 38, 'CHINA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(39, 39, 'CHIPRE', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(40, 40, 'COLOMBIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(41, 41, 'COMORAS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(42, 42, 'CONGO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(43, 43, 'COSTA RICA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(44, 44, 'CROACIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(45, 45, 'CUBA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(46, 46, 'COSTA DE MARFIL', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(47, 47, 'DINAMARCA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(48, 48, 'DJIBOUTI', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(49, 49, 'DOMINICA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(50, 50, 'ECUADOR', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(51, 51, 'EGIPTO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(52, 52, 'EL SALVADOR', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(53, 53, 'EMIRATOS ÁRABES UNIDOS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(54, 54, 'ERITREA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(55, 55, 'ESLOVAQUIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(56, 56, 'ESLOVENIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(57, 57, 'ESPAÑA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(58, 58, 'ESTADOS UNIDOS DE AMÉRICA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(59, 59, 'ESTONIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(60, 60, 'ETIOPÍA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(61, 61, 'FEDERACIÓN DE RUSIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(62, 62, 'FIYI', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(63, 63, 'FILIPINAS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(64, 64, 'FINLANDIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(65, 65, 'FRANCIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(66, 66, 'GABÓN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(67, 67, 'GAMBIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(68, 68, 'GEORGIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(69, 69, 'GHANA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(70, 70, 'GRANADA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(71, 71, 'GRECIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(72, 72, 'GUATEMALA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(73, 73, 'GUINEA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(74, 74, 'GUINEA ECUATORIAL', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(75, 75, 'GUINEA-BISSAU', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(76, 76, 'GUYANA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(77, 77, 'HAITÍ', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(78, 78, 'HONDURAS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(79, 79, 'HUNGRÍA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(80, 80, 'INDIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(81, 81, 'INDONESIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(82, 82, 'IRAQ', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(83, 83, 'IRLANDA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(84, 84, 'IRÁN (REPÚBLICA ISLÁMICA DE)', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(85, 85, 'ISLANDIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(86, 86, 'ISLAS COOK', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(87, 87, 'ISLAS FEROE (MIEMBRO ASOCIADO)', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(88, 88, 'ISLAS MARSHALL', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(89, 89, 'ISLAS SALOMÓN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(90, 90, 'ISRAEL', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(91, 91, 'ITALIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(92, 92, 'JAMAICA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(93, 93, 'JAPÓN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(94, 94, 'JORDANIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(95, 95, 'KAZAJISTÁN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(96, 96, 'KENIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(97, 97, 'KIRGUISTÁN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(98, 98, 'KIRIBATI', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(99, 99, 'KUWAIT', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(100, 100, 'LESOTO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(101, 101, 'LETONIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(102, 102, 'LIBERIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(103, 103, 'LIBIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(104, 104, 'LITUANIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(105, 105, 'LUXEMBURGO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(106, 106, 'LÍBANO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(107, 107, 'MADAGASCAR', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(108, 108, 'MALASIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(109, 109, 'MALAWI', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(110, 110, 'MALDIVAS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(111, 111, 'MALTA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(112, 112, 'MALÍ', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(113, 113, 'MARRUECOS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(114, 114, 'MAURICIO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(115, 115, 'MAURITANIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(116, 116, 'MICRONESIA (ESTADOS FEDERADOS DE)', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(117, 117, 'MONGOLIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(118, 118, 'MONTENEGRO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(119, 119, 'MOZAMBIQUE', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(120, 120, 'MYANMAR', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(121, 121, 'MÉXICO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(122, 122, 'MÓNACO', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(123, 123, 'NAMIBIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(124, 124, 'NAURU', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(125, 125, 'NEPAL', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(126, 126, 'NICARAGUA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(127, 127, 'NIGERIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(128, 128, 'NIUE', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(129, 129, 'NORUEGA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(130, 130, 'NUEVA ZELANDA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(131, 131, 'NÍGER', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(132, 132, 'OMÁN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(133, 133, 'PAKISTÁN', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(134, 134, 'PALAOS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(135, 135, 'PANAMÁ', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(136, 136, 'PAPUA NUEVA GUINEA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(137, 137, 'PARAGUAY', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(138, 138, 'PAÍSES BAJOS', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(139, 139, 'PERÚ', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(140, 140, 'POLONIA', '2023-05-21 00:28:32', 1, '2023-05-21 00:28:32', 1),
	(141, 141, 'PORTUGAL', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(142, 142, 'QATAR', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(143, 143, 'REINO UNIDO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(144, 144, 'REPÚBLICA CENTROAFRICANA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(145, 145, 'REPÚBLICA DEMOCRÁTICA POPULAR LAO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(146, 146, 'REPÚBLICA DEMOCRÁTICA DEL CONGO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(147, 147, 'REPÚBLICA DOMINICANA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(148, 148, 'REPÚBLICA POPULAR DEMOCRÁTICA DE COREA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(149, 149, 'REPÚBLICA UNIDA DE TANZANÍA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(150, 150, 'REPÚBLICA DE COREA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(151, 151, 'REPÚBLICA DE MOLDAVIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(152, 152, 'REPÚBLICA ÁRABE SIRIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(153, 153, 'RUMANIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(154, 154, 'REPÚBLICA DE RUANDA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(155, 155, 'SAN CRISTÓBAL Y NIEVES', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(156, 156, 'SAMOA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(157, 157, 'SAN MARINO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(158, 158, 'SAN VICENTE Y LAS GRANADINAS', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(159, 159, 'SANTA LUCÍA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(160, 160, 'SANTO TOMÉ Y PRÍNCIPE', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(161, 161, 'SENEGAL', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(162, 162, 'SERBIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(163, 163, 'SEYCHELLES', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(164, 164, 'SIERRA LEONA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(165, 165, 'SINGAPUR', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(166, 166, 'SOMALIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(167, 167, 'SRI LANKA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(168, 168, 'SUDÁFRICA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(169, 169, 'SUDÁN', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(170, 170, 'SUDÁN DEL SUR', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(171, 171, 'SUECIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(172, 172, 'SUIZA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(173, 173, 'SURINAM', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(174, 174, 'SUAZILANDIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(175, 175, 'TAILANDIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(176, 176, 'TAYIKISTÁN', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(177, 177, 'TIMOR ORIENTAL', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(178, 178, 'TOGO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(179, 179, 'TOKELAU', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(180, 180, 'TONGA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(181, 181, 'TRINIDAD Y TOBAGO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(182, 182, 'TURKMENISTÁN', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(183, 183, 'TURQUÍA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(184, 184, 'TUVALU', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(185, 185, 'TÚNEZ', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(186, 186, 'UCRANIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(187, 187, 'UGANDA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(188, 188, 'URUGUAY', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(189, 189, 'UZBEKISTÁN', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(190, 190, 'VANUATU', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(191, 191, 'VENEZUELA (REPÚBLICA BOLIVARIANA DE)', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(192, 192, 'VIETNAM', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(193, 193, 'YEMEN', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(194, 194, 'ZAMBIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(195, 195, 'ZIMBABUE', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(196, 196, 'REPÚBLICA DE MACEDONIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(197, 197, 'NO REGISTRADO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(198, 198, 'ANTILLAS NEERLANDESAS', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(199, 199, 'ARUBA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(200, 200, 'BERMUDAS', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(201, 201, 'ISLAS CAIMÁN', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(202, 202, 'GROENLANDIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(203, 203, 'ISLAS MALVINAS', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(204, 204, 'YUGOSLAVIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(205, 205, 'PUERTO RICO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(206, 206, 'HONG KONG', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(207, 207, 'FORMOSA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(208, 208, 'NO ESPECIFICOS', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(209, 209, 'ISLAS VIRGENES BRITANICAS', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(210, 210, 'TAIWAN', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1);
/*!40000 ALTER TABLE `__rositaexpress_paísorigensiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_pedido`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_pedido` (
  `IdPedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `IdEntrega` int(11) DEFAULT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPedido`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdPromotor` (`IdPromotor`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `IdEntrega` (`IdEntrega`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_pedido`;
/*!40000 ALTER TABLE `__rositaexpress_pedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_pedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_producto`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_producto` (
  `IdProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoría` int(11) NOT NULL,
  `IdMarca` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Código` varchar(10) DEFAULT '',
  `Ean` varchar(13) DEFAULT '',
  `Imágen` varchar(80) DEFAULT '',
  `EsAlmacenable` bit(1) DEFAULT b'1',
  `codigoProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProducto`),
  KEY `IdCategoría` (`IdCategoría`),
  KEY `producto_ibfk_2` (`IdMarca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_producto`;
/*!40000 ALTER TABLE `__rositaexpress_producto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_producto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_productoserviciosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_productoserviciosiat1` (
  `IdProductoServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoProducto` int(11) DEFAULT NULL,
  `descripcionProducto` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProductoServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_productoserviciosiat1`;
/*!40000 ALTER TABLE `__rositaexpress_productoserviciosiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_productoserviciosiat1` (`IdProductoServicioSIAT`, `codigoActividad`, `codigoProducto`, `descripcionProducto`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 63310, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(2, '561110', 99100, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(3, '561110', 633109, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1),
	(4, '561110', 991009, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO', '2023-05-21 00:17:07', 1, '2023-05-21 00:17:07', 1);
/*!40000 ALTER TABLE `__rositaexpress_productoserviciosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_productoserviciosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_productoserviciosiat2` (
  `IdProductoServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoProducto` int(11) DEFAULT NULL,
  `descripcionProducto` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProductoServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_productoserviciosiat2`;
/*!40000 ALTER TABLE `__rositaexpress_productoserviciosiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_productoserviciosiat2` (`IdProductoServicioSIAT`, `codigoActividad`, `codigoProducto`, `descripcionProducto`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '561110', 63310, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(2, '561110', 99100, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(3, '561110', 633109, 'SERVICIOS DE SUMINISTRO DE COMIDA CON SERVICIO COMPLETO DE RESTAURANTE IMPORTADO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1),
	(4, '561110', 991009, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO', '2023-05-21 00:28:29', 1, '2023-05-21 00:28:29', 1);
/*!40000 ALTER TABLE `__rositaexpress_productoserviciosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_proforma`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_proforma` (
  `IdProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL DEFAULT 0.00,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `ValidezOferta` int(11) DEFAULT NULL,
  `PlazoEntrega` int(11) DEFAULT NULL,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `DetallesPago` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`IdProforma`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_proforma`;
/*!40000 ALTER TABLE `__rositaexpress_proforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_proforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_promotor`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_promotor` (
  `IdPromotor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPromotor`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_promotor`;
/*!40000 ALTER TABLE `__rositaexpress_promotor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_promotor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_proveedor`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_proveedor` (
  `IdProveedor` int(11) NOT NULL AUTO_INCREMENT,
  `codigoProveedor` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(13) NOT NULL,
  `complemento` varchar(13) NOT NULL,
  `codigoTipoDocumentoIdentidad` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_proveedor`;
/*!40000 ALTER TABLE `__rositaexpress_proveedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_proveedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_proveedorproducto`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_proveedorproducto` (
  `IdProveedorProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdProveedor` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedorProducto`),
  KEY `FK_proveedorproducto_proveedor` (`IdProveedor`),
  KEY `FK_proveedorproducto_producto` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_proveedorproducto`;
/*!40000 ALTER TABLE `__rositaexpress_proveedorproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_proveedorproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_puntoventasiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_puntoventasiat` (
  `IdPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `nombrePuntoVenta` varchar(200) DEFAULT NULL,
  `codigoTipoPuntoVenta` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPuntoVentaSIAT`),
  KEY `FK_puntoventasiat_sucursal` (`IdSucursal`),
  KEY `FK_puntoventasiat_tipopuntoventasiat` (`codigoTipoPuntoVenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_puntoventasiat`;
/*!40000 ALTER TABLE `__rositaexpress_puntoventasiat` DISABLE KEYS */;
INSERT INTO `__rositaexpress_puntoventasiat` (`IdPuntoVentaSIAT`, `IdSucursal`, `codigoPuntoVenta`, `nombrePuntoVenta`, `codigoTipoPuntoVenta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 0, 'Central', 5, '2023-05-21 00:05:04', NULL, '2023-05-21 00:05:04', NULL),
	(2, 1, 1, 'Caja2', 5, '2023-05-21 00:05:04', NULL, '2023-05-21 00:05:04', NULL);
/*!40000 ALTER TABLE `__rositaexpress_puntoventasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_recibo`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_recibo` (
  `IdRecibo` int(11) NOT NULL AUTO_INCREMENT,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdRecibo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_recibo`;
/*!40000 ALTER TABLE `__rositaexpress_recibo` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_recibo` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_sistemasiat`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_sistemasiat` (
  `IdSistemaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `Código` varchar(50) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Versión` int(11) DEFAULT NULL,
  `IdTipoSistemaSIAT` int(11) DEFAULT NULL,
  `IdModalidad` int(11) DEFAULT NULL,
  `IdEstadoAutorizaciónSIAT` int(11) DEFAULT NULL,
  `FechaRegistroSistemaSIAT` date DEFAULT NULL,
  `FechaCorteSistemaSIAT` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSistemaSIAT`),
  KEY `FK_sistemasiat__modalidadsiat` (`IdModalidad`),
  KEY `FK_sistemasiat__tiposistemasiat` (`IdTipoSistemaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_sistemasiat`;
/*!40000 ALTER TABLE `__rositaexpress_sistemasiat` DISABLE KEYS */;
INSERT INTO `__rositaexpress_sistemasiat` (`IdSistemaSIAT`, `Código`, `Nombre`, `Versión`, `IdTipoSistemaSIAT`, `IdModalidad`, `IdEstadoAutorizaciónSIAT`, `FechaRegistroSistemaSIAT`, `FechaCorteSistemaSIAT`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '772D18FBD7028F392AA2D56', 'Ullr', 1, 1, 1, 1, '2023-05-21', '2024-05-21', '2023-05-21 00:02:27', NULL, '2023-05-21 00:02:27', NULL);
/*!40000 ALTER TABLE `__rositaexpress_sistemasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_sucursal`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_sucursal` (
  `IdSucursal` int(11) NOT NULL AUTO_INCREMENT,
  `IdEmpresa` int(11) DEFAULT NULL,
  `CódigoSucursal` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Ciudad` varchar(50) DEFAULT NULL,
  `Dirección` varchar(50) DEFAULT NULL,
  `Teléfono` varchar(50) DEFAULT NULL,
  `Sistema` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSucursal`),
  KEY `FK_sucursal_empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_sucursal`;
/*!40000 ALTER TABLE `__rositaexpress_sucursal` DISABLE KEYS */;
INSERT INTO `__rositaexpress_sucursal` (`IdSucursal`, `IdEmpresa`, `CódigoSucursal`, `Nombre`, `Descripción`, `Ciudad`, `Dirección`, `Teléfono`, `Sistema`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 0, 'Central', 'Central', 'SUCRE-BOLIVIA', 'CALLE J PEREZ N° 331', '6457909', 1, '2023-05-21 00:04:32', NULL, '2023-05-21 00:04:32', NULL);
/*!40000 ALTER TABLE `__rositaexpress_sucursal` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_teléfono`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_teléfono` (
  `IdTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfono`),
  KEY `FK_Teléfono_tipoteléfono` (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_teléfono`;
/*!40000 ALTER TABLE `__rositaexpress_teléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_teléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_teléfonodirección`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_teléfonodirección` (
  `IdTeléfonoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdTeléfono` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfonoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_teléfonodirección`;
/*!40000 ALTER TABLE `__rositaexpress_teléfonodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_teléfonodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipodirección`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipodirección` (
  `IdTipoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_tipodirección`;
/*!40000 ALTER TABLE `__rositaexpress_tipodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_tipodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipodocumentoidentidadsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipodocumentoidentidadsiat1` (
  `IdTipoDocumentoIdentidadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoIdentidadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipodocumentoidentidadsiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentoidentidadsiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipodocumentoidentidadsiat1` (`IdTipoDocumentoIdentidadSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CI - CEDULA DE IDENTIDAD', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(2, 2, 'CEX - CEDULA DE IDENTIDAD DE EXTRANJERO', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(3, 3, 'PAS - PASAPORTE', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(4, 4, 'OD - OTRO DOCUMENTO DE IDENTIDAD', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1),
	(5, 5, 'NIT - NÚMERO DE IDENTIFICACIÓN TRIBUTARIA', '2023-05-21 00:17:09', 1, '2023-05-21 00:17:09', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentoidentidadsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipodocumentoidentidadsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipodocumentoidentidadsiat2` (
  `IdTipoDocumentoIdentidadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoIdentidadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipodocumentoidentidadsiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentoidentidadsiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipodocumentoidentidadsiat2` (`IdTipoDocumentoIdentidadSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CI - CEDULA DE IDENTIDAD', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(2, 2, 'CEX - CEDULA DE IDENTIDAD DE EXTRANJERO', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(3, 3, 'PAS - PASAPORTE', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(4, 4, 'OD - OTRO DOCUMENTO DE IDENTIDAD', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1),
	(5, 5, 'NIT - NÚMERO DE IDENTIFICACIÓN TRIBUTARIA', '2023-05-21 00:28:33', 1, '2023-05-21 00:28:33', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentoidentidadsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipodocumentosectorsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipodocumentosectorsiat1` (
  `IdTipoDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipodocumentosectorsiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentosectorsiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipodocumentosectorsiat1` (`IdTipoDocumentoSectorSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA COMPRA-VENTA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(2, 2, 'FACTURA DE ALQUILER DE BIENES INMUEBLES', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(3, 3, 'FACTURA COMERCIAL DE EXPORTACIÓN', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(4, 4, 'FACTURA COMERCIAL DE EXPORTACIÓN EN LIBRE CONSIGNACIÓN', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(5, 5, 'FACTURA DE ZONA FRANCA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(6, 6, 'FACTURA DE SERVICIO TURÍSTICO Y HOSPEDAJE', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(7, 7, 'FACTURA DE COMERCIALIZACIÓN DE ALIMENTOS – SEGURIDAD ', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(8, 8, 'FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(9, 9, 'FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA ', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(10, 10, 'FACTURA DUTTY FREE', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(11, 11, 'FACTURA SECTORES EDUCATIVOS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(12, 12, 'FACTURA DE COMERCIALIZACIÓN DE HIDROCARBUROS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(13, 13, 'FACTURA DE SERVICIOS BÁSICOS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(14, 14, 'FACTURA PRODUCTOS ALCANZADOS POR EL ICE', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(15, 15, 'FACTURA DE ENTIDADES FINANCIERAS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(16, 16, 'FACTURA DE HOTELES', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(17, 17, 'FACTURA DE HOSPITALES/CLÍNICAS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(18, 18, 'FACTURA DE JUEGOS DE AZAR', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(19, 19, 'FACTURA HIDROCARBUROS ALCANZADA IEHD', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(20, 20, 'FACTURA COMERCIAL DE EXPORTACIÓN DE MINERALES', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(21, 21, 'FACTURA VENTA INTERNA MINERALES', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(22, 22, 'FACTURA TELECOMUNICACIONES', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(23, 23, 'FACTURA PREVALORADA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(24, 24, 'NOTA DE CRÉDITO-DÉBITO', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(25, 28, 'FACTURA COMERCIAL DE EXPORTACIÓN DE SERVICIOS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(26, 29, 'NOTA DE CONCILIACION', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(27, 30, 'BOLETO AEREO', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(28, 31, 'FACTURA DE SUMINISTRO', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(29, 32, 'FACTURA ICE ZONA FRANCA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(30, 33, 'FACTURA TASA CERO BIENES CAPITAL', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(31, 34, 'FACTURA DE SEGUROS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(32, 35, 'FACTURA COMPRA VENTA BONIFICACIONES', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(33, 36, 'FACTURA PREVALORADA SDCF', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(34, 37, 'FACTURA DE COMERCIALIZACIÓN DE GNV', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(35, 38, 'FACTURA HIDROCARBUROS NO ALCANZADA IEHD', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(36, 39, 'FACTURA COMERCIALIZACION GN y GLP', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(37, 40, 'FACTURA DE SERVICIOS BÁSICOS ZF', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(38, 41, 'FACTURA COMPRA VENTA TASAS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(39, 42, 'FACTURA ALQUILER ZF', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(40, 43, 'FACTURA COMERCIAL DE EXPORTACIÓN HIDROCARBUROS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(41, 44, 'FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(42, 45, 'FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(43, 46, 'FACTURA SECTORES EDUCATIVO ZONA FRANCA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(44, 47, 'NOTA CREDITO DEBITO DESCUENTO', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(45, 48, 'NOTA CREDITO DEBITO ICE', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(46, 49, 'FACTURA TELECOMUNICACIONES ZONA FRANCA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(47, 50, 'FACTURA DE HOSPITALES/CLÍNICAS ZONA FRANCA', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1),
	(48, 51, 'FACTURA ENGARRAFADORAS', '2023-05-21 00:17:10', 1, '2023-05-21 00:17:10', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentosectorsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipodocumentosectorsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipodocumentosectorsiat2` (
  `IdTipoDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipodocumentosectorsiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentosectorsiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipodocumentosectorsiat2` (`IdTipoDocumentoSectorSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA COMPRA-VENTA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(2, 2, 'FACTURA DE ALQUILER DE BIENES INMUEBLES', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(3, 3, 'FACTURA COMERCIAL DE EXPORTACIÓN', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(4, 4, 'FACTURA COMERCIAL DE EXPORTACIÓN EN LIBRE CONSIGNACIÓN', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(5, 5, 'FACTURA DE ZONA FRANCA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(6, 6, 'FACTURA DE SERVICIO TURÍSTICO Y HOSPEDAJE', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(7, 7, 'FACTURA DE COMERCIALIZACIÓN DE ALIMENTOS – SEGURIDAD ', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(8, 8, 'FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(9, 9, 'FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA ', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(10, 10, 'FACTURA DUTTY FREE', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(11, 11, 'FACTURA SECTORES EDUCATIVOS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(12, 12, 'FACTURA DE COMERCIALIZACIÓN DE HIDROCARBUROS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(13, 13, 'FACTURA DE SERVICIOS BÁSICOS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(14, 14, 'FACTURA PRODUCTOS ALCANZADOS POR EL ICE', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(15, 15, 'FACTURA DE ENTIDADES FINANCIERAS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(16, 16, 'FACTURA DE HOTELES', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(17, 17, 'FACTURA DE HOSPITALES/CLÍNICAS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(18, 18, 'FACTURA DE JUEGOS DE AZAR', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(19, 19, 'FACTURA HIDROCARBUROS ALCANZADA IEHD', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(20, 20, 'FACTURA COMERCIAL DE EXPORTACIÓN DE MINERALES', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(21, 21, 'FACTURA VENTA INTERNA MINERALES', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(22, 22, 'FACTURA TELECOMUNICACIONES', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(23, 23, 'FACTURA PREVALORADA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(24, 24, 'NOTA DE CRÉDITO-DÉBITO', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(25, 28, 'FACTURA COMERCIAL DE EXPORTACIÓN DE SERVICIOS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(26, 29, 'NOTA DE CONCILIACION', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(27, 30, 'BOLETO AEREO', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(28, 31, 'FACTURA DE SUMINISTRO', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(29, 32, 'FACTURA ICE ZONA FRANCA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(30, 33, 'FACTURA TASA CERO BIENES CAPITAL', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(31, 34, 'FACTURA DE SEGUROS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(32, 35, 'FACTURA COMPRA VENTA BONIFICACIONES', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(33, 36, 'FACTURA PREVALORADA SDCF', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(34, 37, 'FACTURA DE COMERCIALIZACIÓN DE GNV', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(35, 38, 'FACTURA HIDROCARBUROS NO ALCANZADA IEHD', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(36, 39, 'FACTURA COMERCIALIZACION GN y GLP', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(37, 40, 'FACTURA DE SERVICIOS BÁSICOS ZF', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(38, 41, 'FACTURA COMPRA VENTA TASAS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(39, 42, 'FACTURA ALQUILER ZF', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(40, 43, 'FACTURA COMERCIAL DE EXPORTACIÓN HIDROCARBUROS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(41, 44, 'FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(42, 45, 'FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(43, 46, 'FACTURA SECTORES EDUCATIVO ZONA FRANCA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(44, 47, 'NOTA CREDITO DEBITO DESCUENTO', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(45, 48, 'NOTA CREDITO DEBITO ICE', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(46, 49, 'FACTURA TELECOMUNICACIONES ZONA FRANCA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(47, 50, 'FACTURA DE HOSPITALES/CLÍNICAS ZONA FRANCA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(48, 51, 'FACTURA ENGARRAFADORAS', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipodocumentosectorsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipoemail`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipoemail` (
  `IdTipoEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_tipoemail`;
/*!40000 ALTER TABLE `__rositaexpress_tipoemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_tipoemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipoemisiónsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipoemisiónsiat1` (
  `IdTipoEmisiónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmisiónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipoemisiónsiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipoemisiónsiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipoemisiónsiat1` (`IdTipoEmisiónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EN LINEA', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(2, 2, 'FUERA DE LINEA', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(3, 3, 'MASIVO', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(4, 4, 'CONTINGENCIA', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipoemisiónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipoemisiónsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipoemisiónsiat2` (
  `IdTipoEmisiónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmisiónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipoemisiónsiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipoemisiónsiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipoemisiónsiat2` (`IdTipoEmisiónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EN LINEA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(2, 2, 'FUERA DE LINEA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(3, 3, 'MASIVO', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1),
	(4, 4, 'CONTINGENCIA', '2023-05-21 00:28:34', 1, '2023-05-21 00:28:34', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipoemisiónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipofacturasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipofacturasiat1` (
  `IdTipoFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipofacturasiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipofacturasiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipofacturasiat1` (`IdTipoFacturaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA CON DERECHO A CREDITO FISCAL', '2023-05-21 00:17:14', 1, '2023-05-21 00:17:14', 1),
	(2, 2, 'FACTURA SIN DERECHO A CREDITO FISCAL', '2023-05-21 00:17:14', 1, '2023-05-21 00:17:14', 1),
	(3, 3, 'DOCUMENTO DE AJUSTE', '2023-05-21 00:17:14', 1, '2023-05-21 00:17:14', 1),
	(4, 4, 'DOCUMENTO EQUIVALENTE', '2023-05-21 00:17:14', 1, '2023-05-21 00:17:14', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipofacturasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipofacturasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipofacturasiat2` (
  `IdTipoFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipofacturasiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipofacturasiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipofacturasiat2` (`IdTipoFacturaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA CON DERECHO A CREDITO FISCAL', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(2, 2, 'FACTURA SIN DERECHO A CREDITO FISCAL', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(3, 3, 'DOCUMENTO DE AJUSTE', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(4, 4, 'DOCUMENTO EQUIVALENTE', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipofacturasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipohabitaciónsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipohabitaciónsiat1` (
  `IdTipoHabitaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoHabitaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipohabitaciónsiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipohabitaciónsiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipohabitaciónsiat1` (`IdTipoHabitaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'HABITACIÓN SENCILLA', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(2, 2, 'HABITACIÓN DOBLE', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(3, 3, 'HABITACION DOBLE DE USO INDIVIDUAL', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(4, 4, 'HABITACIÓN DOBLE CON CAMA SUPLETORIA', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(5, 5, 'HABITACIÓN MATRIMONIAL', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(6, 6, 'HABITACIÓN TRIPLE', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(7, 7, 'HABITACIÓN CUÁDRUPLE', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(8, 8, 'HABITACIÓN FAMILIAR', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(9, 9, 'JUNIOR SUITE', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(10, 10, 'SUITE', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(11, 11, 'SUITE DOBLE', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(12, 12, 'SUITE NUPCIAL', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(13, 13, 'SUITE PRESIDENCIAL', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(14, 14, 'CABAÑA', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(15, 15, 'DEPARTAMENTO', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1),
	(16, 16, 'DORMITORIOS', '2023-05-21 00:17:11', 1, '2023-05-21 00:17:11', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipohabitaciónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipohabitaciónsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipohabitaciónsiat2` (
  `IdTipoHabitaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoHabitaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipohabitaciónsiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipohabitaciónsiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipohabitaciónsiat2` (`IdTipoHabitaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'HABITACIÓN SENCILLA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(2, 2, 'HABITACIÓN DOBLE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(3, 3, 'HABITACION DOBLE DE USO INDIVIDUAL', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(4, 4, 'HABITACIÓN DOBLE CON CAMA SUPLETORIA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(5, 5, 'HABITACIÓN MATRIMONIAL', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(6, 6, 'HABITACIÓN TRIPLE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(7, 7, 'HABITACIÓN CUÁDRUPLE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(8, 8, 'HABITACIÓN FAMILIAR', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(9, 9, 'JUNIOR SUITE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(10, 10, 'SUITE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(11, 11, 'SUITE DOBLE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(12, 12, 'SUITE NUPCIAL', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(13, 13, 'SUITE PRESIDENCIAL', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(14, 14, 'CABAÑA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(15, 15, 'DEPARTAMENTO', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(16, 16, 'DORMITORIOS', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipohabitaciónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipomonedasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipomonedasiat1` (
  `IdTipoMonedaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMonedaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipomonedasiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipomonedasiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipomonedasiat1` (`IdTipoMonedaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOLIVIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(2, 2, 'DOLAR', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(3, 3, 'AFGANI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(4, 4, 'LEK', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(5, 5, 'LIBRA ESTERLINA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(6, 6, 'DINAR', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(7, 7, 'EURO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(8, 8, 'KUANZA DE ANGOLA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(9, 9, 'PESO ARGENTINO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(10, 10, 'DRAM ARMENIO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(11, 11, 'FLORÍN ARUBANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(12, 12, 'DÓLAR AUSTRALIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(13, 13, 'MANAT AZERBAYANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(14, 14, 'DÓLAR DE LAS BAHAMAS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(15, 15, 'DINAR DE BARÉIN', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(16, 16, 'TAKA DE BANGLADÉS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(17, 17, 'DÓLAR DE LAS BARBADOS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(18, 18, 'RUBLO BIELORRUSO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(19, 19, 'DÓLAR BELICEÑO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(20, 20, 'GULTRUM BUTANÉS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(21, 21, 'MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(22, 22, 'PULA DE BOTSUANA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(23, 23, 'REAL BRASILEÑO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(24, 24, 'DÓLAR DE BRUNEI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(25, 25, 'LEVA BÚLGARO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(26, 26, 'FRANCO CFA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(27, 27, 'KIAT DE BIRMANIA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(28, 28, 'FRANCO BURUNDÉS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(29, 29, 'RIEL CAMBOYANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(30, 30, 'DÓLAR CANADIENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(31, 31, 'ESCUDO DE CABO VERDE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(32, 32, 'DÓLAR DE LAS ISLAS CAIMÁN', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(33, 33, 'PESO CHILENO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(34, 34, 'YUAN, RENMINBI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(35, 35, 'PESO COLOMBIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(36, 36, 'FRANCO COMORANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(37, 37, 'FRANCO CONGOLEÑO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(38, 38, 'COLÓN COSTARRICENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(39, 39, 'KUNA CROATA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(40, 40, 'PESO CUBANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(41, 41, 'FLORÍN DE LAS ANTILLAS NEERLANDESAS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(42, 42, 'CORONA CHECA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(43, 43, 'CORONA DANESA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(44, 44, 'FRANCO YIBUTIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(45, 45, 'PESO DOMINICANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(46, 46, 'DÓLAR ESTADOUNIDENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(47, 47, 'LIBRA EGIPCIA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(48, 48, 'COLÓN SALVADOREÑO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(49, 49, 'NAKFA DE ERITREA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(50, 50, 'BIR', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(51, 51, 'FRANCO CFP', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(52, 52, 'DALASI GAMBIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(53, 53, 'LARI GEORGIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(54, 54, 'CEDI DE GANA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(55, 55, 'LIBRA DE GIBRALTAR', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(56, 56, 'QUETZAL', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(57, 57, 'FRANCO GUINEANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(58, 58, 'GURDE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(59, 59, 'LEMPIRA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(60, 60, 'FORINTO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(61, 61, 'CORONA ISLANDESA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(62, 62, 'RUPIA INDIA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(63, 63, 'RUPIA INDONESIA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(64, 64, 'RIAL IRANÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(65, 65, 'DINAR IRAKÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(66, 66, 'NUEVO SÉQUEL', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(67, 67, 'DÓLAR JAMAICANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(68, 68, 'YEN', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(69, 69, 'DINAR JORDANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(70, 70, 'TENGUE KAZAJO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(71, 71, 'CHELÍN KENIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(72, 72, 'WON NORCOREANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(73, 73, 'WON SURCOREANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(74, 74, 'DINAR KUWAITÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(75, 75, 'SOM KIRGUÍS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(76, 76, 'KIP', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(77, 77, 'LATS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(78, 78, 'LIBRA LIBANESA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(79, 79, 'LOTI DE LESOTO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(80, 80, 'DÓLAR LIBERIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(81, 81, 'DINAR LIBIO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(82, 82, 'LITAS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(83, 83, 'PATACA DE MACAO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(84, 84, 'DENAR', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(85, 85, 'ARIARI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(86, 86, 'KUACHA DE MALAUI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(87, 87, 'RINGIT', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(88, 88, 'RUFIYA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(89, 89, 'UGUIYA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(90, 90, 'RUPIA DE MAURICIO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(91, 91, 'PESO MEXICANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(92, 92, 'DÓLAR MICRONESIO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(93, 93, 'LEU MOLDAVO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(94, 94, 'TUGRIK MONGOL', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(95, 95, 'DÍRHAM', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(96, 96, 'METICAL', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(97, 97, 'DÓLAR DE NAMIBIA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(98, 98, 'DÓLAR NAURUANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(99, 99, 'RUPIA NEPALÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(100, 100, 'DÓLAR DE NUEVA ZELANDA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(101, 101, 'CÓRDOBA NICARAGÜENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(102, 102, 'NAIRA NIGERIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(103, 103, 'CORONA NORUEGA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(104, 104, 'RIAL DE OMÁN', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(105, 105, 'RUPIA PAKISTANÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(106, 106, 'BALBOA PANAMEÑO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(107, 107, 'KINA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(108, 108, 'GUARANÍ PARAGUAYO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(109, 109, 'NUEVO SOL PERUANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(110, 110, 'PESO FILIPINO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(111, 111, 'ZLOTI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(112, 112, 'RIAL CATARÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(113, 113, 'LEU RUMANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(114, 114, 'RUBLO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(115, 115, 'FRANCO RUANDÉS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(116, 116, 'DÓLAR DEL CARIBE ORIENTAL', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(117, 117, 'TALA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(118, 118, 'DOBRA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(119, 119, 'RIAL SAUDÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(120, 120, 'DINAR SERBIO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(121, 121, 'RUPIA SEYCHELLENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(122, 122, 'LEONA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(123, 123, 'DÓLAR SINGAPURENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(124, 124, 'DÓLAR SALOMONENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(125, 125, 'CHELÍN SOMALÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(126, 126, 'RAND', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(127, 127, 'LIBRA SURSUDANESA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(128, 128, 'RUPIA CEILANDESA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(129, 129, 'LIBRA SUDANESA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(130, 130, 'DÓLAR SURINAMÉS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(131, 131, 'LILANGENI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(132, 132, 'CORONA SUECA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(133, 133, 'FRANCO SUIZO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(134, 134, 'LIBRA SIRIA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(135, 135, 'NUEVO DÓLAR DE TAIWÁN', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(136, 136, 'SOMONI', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(137, 137, 'CHELÍN TANZANIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(138, 138, 'BAT', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(139, 139, 'PAANGA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(140, 140, 'DÓLAR TRINITENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(141, 141, 'DINAR TUNECINO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(142, 142, 'LIRA TURCA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(143, 143, 'MANAT TURCOMANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(144, 144, 'CHELÍN UGANDÉS', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(145, 145, 'GRIVNA', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(146, 146, 'PESO URUGUAYO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(147, 147, 'SUM', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(148, 148, 'VATU DO VANUATU', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(149, 149, 'BOLÍVAR FUERTE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(150, 150, 'DONG', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(151, 151, 'RIAL YEMENÍ', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(152, 152, 'KUACHA ZAMBIANO', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1),
	(153, 153, 'DÓLAR ZIMBABUENSE', '2023-05-21 00:17:13', 1, '2023-05-21 00:17:13', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipomonedasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipomonedasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipomonedasiat2` (
  `IdTipoMonedaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMonedaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipomonedasiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipomonedasiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipomonedasiat2` (`IdTipoMonedaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOLIVIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(2, 2, 'DOLAR', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(3, 3, 'AFGANI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(4, 4, 'LEK', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(5, 5, 'LIBRA ESTERLINA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(6, 6, 'DINAR', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(7, 7, 'EURO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(8, 8, 'KUANZA DE ANGOLA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(9, 9, 'PESO ARGENTINO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(10, 10, 'DRAM ARMENIO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(11, 11, 'FLORÍN ARUBANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(12, 12, 'DÓLAR AUSTRALIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(13, 13, 'MANAT AZERBAYANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(14, 14, 'DÓLAR DE LAS BAHAMAS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(15, 15, 'DINAR DE BARÉIN', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(16, 16, 'TAKA DE BANGLADÉS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(17, 17, 'DÓLAR DE LAS BARBADOS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(18, 18, 'RUBLO BIELORRUSO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(19, 19, 'DÓLAR BELICEÑO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(20, 20, 'GULTRUM BUTANÉS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(21, 21, 'MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(22, 22, 'PULA DE BOTSUANA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(23, 23, 'REAL BRASILEÑO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(24, 24, 'DÓLAR DE BRUNEI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(25, 25, 'LEVA BÚLGARO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(26, 26, 'FRANCO CFA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(27, 27, 'KIAT DE BIRMANIA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(28, 28, 'FRANCO BURUNDÉS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(29, 29, 'RIEL CAMBOYANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(30, 30, 'DÓLAR CANADIENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(31, 31, 'ESCUDO DE CABO VERDE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(32, 32, 'DÓLAR DE LAS ISLAS CAIMÁN', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(33, 33, 'PESO CHILENO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(34, 34, 'YUAN, RENMINBI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(35, 35, 'PESO COLOMBIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(36, 36, 'FRANCO COMORANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(37, 37, 'FRANCO CONGOLEÑO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(38, 38, 'COLÓN COSTARRICENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(39, 39, 'KUNA CROATA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(40, 40, 'PESO CUBANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(41, 41, 'FLORÍN DE LAS ANTILLAS NEERLANDESAS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(42, 42, 'CORONA CHECA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(43, 43, 'CORONA DANESA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(44, 44, 'FRANCO YIBUTIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(45, 45, 'PESO DOMINICANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(46, 46, 'DÓLAR ESTADOUNIDENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(47, 47, 'LIBRA EGIPCIA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(48, 48, 'COLÓN SALVADOREÑO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(49, 49, 'NAKFA DE ERITREA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(50, 50, 'BIR', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(51, 51, 'FRANCO CFP', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(52, 52, 'DALASI GAMBIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(53, 53, 'LARI GEORGIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(54, 54, 'CEDI DE GANA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(55, 55, 'LIBRA DE GIBRALTAR', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(56, 56, 'QUETZAL', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(57, 57, 'FRANCO GUINEANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(58, 58, 'GURDE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(59, 59, 'LEMPIRA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(60, 60, 'FORINTO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(61, 61, 'CORONA ISLANDESA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(62, 62, 'RUPIA INDIA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(63, 63, 'RUPIA INDONESIA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(64, 64, 'RIAL IRANÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(65, 65, 'DINAR IRAKÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(66, 66, 'NUEVO SÉQUEL', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(67, 67, 'DÓLAR JAMAICANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(68, 68, 'YEN', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(69, 69, 'DINAR JORDANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(70, 70, 'TENGUE KAZAJO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(71, 71, 'CHELÍN KENIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(72, 72, 'WON NORCOREANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(73, 73, 'WON SURCOREANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(74, 74, 'DINAR KUWAITÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(75, 75, 'SOM KIRGUÍS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(76, 76, 'KIP', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(77, 77, 'LATS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(78, 78, 'LIBRA LIBANESA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(79, 79, 'LOTI DE LESOTO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(80, 80, 'DÓLAR LIBERIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(81, 81, 'DINAR LIBIO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(82, 82, 'LITAS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(83, 83, 'PATACA DE MACAO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(84, 84, 'DENAR', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(85, 85, 'ARIARI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(86, 86, 'KUACHA DE MALAUI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(87, 87, 'RINGIT', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(88, 88, 'RUFIYA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(89, 89, 'UGUIYA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(90, 90, 'RUPIA DE MAURICIO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(91, 91, 'PESO MEXICANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(92, 92, 'DÓLAR MICRONESIO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(93, 93, 'LEU MOLDAVO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(94, 94, 'TUGRIK MONGOL', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(95, 95, 'DÍRHAM', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(96, 96, 'METICAL', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(97, 97, 'DÓLAR DE NAMIBIA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(98, 98, 'DÓLAR NAURUANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(99, 99, 'RUPIA NEPALÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(100, 100, 'DÓLAR DE NUEVA ZELANDA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(101, 101, 'CÓRDOBA NICARAGÜENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(102, 102, 'NAIRA NIGERIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(103, 103, 'CORONA NORUEGA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(104, 104, 'RIAL DE OMÁN', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(105, 105, 'RUPIA PAKISTANÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(106, 106, 'BALBOA PANAMEÑO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(107, 107, 'KINA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(108, 108, 'GUARANÍ PARAGUAYO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(109, 109, 'NUEVO SOL PERUANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(110, 110, 'PESO FILIPINO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(111, 111, 'ZLOTI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(112, 112, 'RIAL CATARÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(113, 113, 'LEU RUMANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(114, 114, 'RUBLO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(115, 115, 'FRANCO RUANDÉS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(116, 116, 'DÓLAR DEL CARIBE ORIENTAL', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(117, 117, 'TALA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(118, 118, 'DOBRA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(119, 119, 'RIAL SAUDÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(120, 120, 'DINAR SERBIO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(121, 121, 'RUPIA SEYCHELLENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(122, 122, 'LEONA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(123, 123, 'DÓLAR SINGAPURENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(124, 124, 'DÓLAR SALOMONENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(125, 125, 'CHELÍN SOMALÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(126, 126, 'RAND', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(127, 127, 'LIBRA SURSUDANESA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(128, 128, 'RUPIA CEILANDESA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(129, 129, 'LIBRA SUDANESA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(130, 130, 'DÓLAR SURINAMÉS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(131, 131, 'LILANGENI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(132, 132, 'CORONA SUECA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(133, 133, 'FRANCO SUIZO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(134, 134, 'LIBRA SIRIA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(135, 135, 'NUEVO DÓLAR DE TAIWÁN', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(136, 136, 'SOMONI', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(137, 137, 'CHELÍN TANZANIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(138, 138, 'BAT', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(139, 139, 'PAANGA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(140, 140, 'DÓLAR TRINITENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(141, 141, 'DINAR TUNECINO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(142, 142, 'LIRA TURCA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(143, 143, 'MANAT TURCOMANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(144, 144, 'CHELÍN UGANDÉS', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(145, 145, 'GRIVNA', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(146, 146, 'PESO URUGUAYO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(147, 147, 'SUM', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(148, 148, 'VATU DO VANUATU', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(149, 149, 'BOLÍVAR FUERTE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(150, 150, 'DONG', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(151, 151, 'RIAL YEMENÍ', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(152, 152, 'KUACHA ZAMBIANO', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1),
	(153, 153, 'DÓLAR ZIMBABUENSE', '2023-05-21 00:28:37', 1, '2023-05-21 00:28:37', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipomonedasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipométodopagosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipométodopagosiat1` (
  `IdTipoMétodoPagoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMétodoPagoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipométodopagosiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipométodopagosiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipométodopagosiat1` (`IdTipoMétodoPagoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EFECTIVO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(2, 2, 'TARJETA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(3, 3, 'CHEQUE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(4, 4, 'VALES', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(5, 5, 'OTROS', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(6, 6, 'PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(7, 7, 'TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(8, 8, 'DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(9, 9, 'TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(10, 10, 'EFECTIVO-TARJETA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(11, 11, 'EFECTIVO-CHEQUE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(12, 12, 'EFECTIVO-VALES', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(13, 13, 'EFECTIVO – TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(14, 14, 'EFECTIVO-DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(15, 15, 'EFECTIVO – TRANSFERENCIA BANCARIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(16, 16, 'TARJETA-CHEQUE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(17, 17, 'TARJETA-VALES', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(18, 18, 'TARJETA-TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(19, 19, 'TARJETA-DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(20, 20, 'TARJETA-TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(21, 21, 'VALES-TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(22, 22, 'VALES – DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(23, 23, 'VALES-TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(24, 24, 'TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(25, 25, 'TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(26, 26, 'DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(27, 27, 'GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(28, 30, 'GIFT-CARD OTROS', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(29, 31, 'CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(30, 32, 'BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(31, 33, 'PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(32, 34, 'EFECTIVO – PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(33, 35, 'EFECTIVO – GIFT CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(34, 36, 'EFECTIVO – CANAL PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(35, 37, 'EFECTIVO – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(36, 38, 'EFECTIVO – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(37, 39, 'TARJETA – PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(38, 40, 'TARJETA – GIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(39, 41, 'TARJETA – CANAL PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(40, 42, 'TARJETA – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(41, 43, 'TARJETA – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(42, 44, 'CHEQUE – VALES', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(43, 45, 'CHEQUE – PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(44, 46, 'CHEQUE – TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(45, 47, 'CHEQUE – DEPOSITO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(46, 48, 'CHEQUE – SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(47, 49, 'CHEQUE – GIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(48, 50, 'CHEQUE – CANAL PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(49, 51, 'CHEQUE – BILLETERA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(50, 52, 'CHEQUE – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(51, 53, 'VALES – GIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(52, 54, 'VALES – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(53, 55, 'VALES – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(54, 56, 'VALES – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(55, 57, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(56, 58, 'PAGO POSTERIOR – DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(57, 59, 'PAGO POSTERIOR – SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(58, 60, 'PAGO POSTERIOR – GIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(59, 61, 'PAGO POSTERIOR – CANAL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(60, 62, 'PAGO POSTERIOR – BILLETERA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(61, 63, 'PAGO POSTERIOR – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(62, 64, 'TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(63, 65, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(64, 66, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(65, 67, 'TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(66, 68, 'DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(67, 69, 'DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(68, 70, 'DEPOSITO EN CUENTA – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(69, 71, 'DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(70, 72, 'SWIFT – GIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(71, 73, 'SWIFT – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(72, 74, 'SWIFT – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(73, 75, 'SWIFT – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(74, 76, 'GIFT-CARD – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(75, 77, 'GIFT – BILLETERA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(76, 78, 'GIFT – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(77, 79, 'CANAL DE PAGO – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(78, 80, 'CANAL DE PAGO – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(79, 81, 'BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(80, 82, 'EFECTIVO - TARJETA - PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(81, 83, 'EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(82, 84, 'EFECTIVO - TARJETA - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(83, 85, 'EFECTIVO - TARJETA - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(84, 86, 'EFECTIVO - TARJETA - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(85, 87, 'EFECTIVO - TARJETA - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(86, 88, 'EFECTIVO - TARJETA - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(87, 89, 'EFECTIVO - TARJETA - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(88, 90, 'EFECTIVO – CHEQUE - PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(89, 91, 'EFECTIVO – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(90, 92, 'EFECTIVO – CHEQUE - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(91, 93, 'EFECTIVO – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(92, 94, 'EFECTIVO – CHEQUE - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(93, 95, 'EFECTIVO – CHEQUE - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(94, 96, 'EFECTIVO – CHEQUE - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(95, 97, 'EFECTIVO – CHEQUE - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(96, 98, 'EFECTIVO – VALES - PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(97, 99, 'EFECTIVO – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(98, 100, 'EFECTIVO – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(99, 101, 'EFECTIVO – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(100, 102, 'EFECTIVO – VALES - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(101, 103, 'EFECTIVO – VALES - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(102, 104, 'EFECTIVO – VALES - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(103, 105, 'EFECTIVO – VALES - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(104, 106, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(105, 107, 'EFECTIVO – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(106, 108, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(107, 109, 'EFECTIVO – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(108, 110, 'EFECTIVO – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(109, 111, 'EFECTIVO – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(110, 112, 'EFECTIVO – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(111, 113, 'EFECTIVO – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(112, 114, 'EFECTIVO – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(113, 115, 'EFECTIVO – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(114, 116, 'EFECTIVO – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(115, 117, 'EFECTIVO – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(116, 118, 'EFECTIVO – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(117, 119, 'EFECTIVO – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(118, 120, 'EFECTIVO – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(119, 121, 'EFECTIVO – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(120, 122, 'EFECTIVO – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(121, 123, 'EFECTIVO – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(122, 124, 'EFECTIVO – SWIFT - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(123, 125, 'EFECTIVO – SWIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(124, 126, 'EFECTIVO – SWIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(125, 127, 'EFECTIVO – SWIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(126, 128, 'EFECTIVO – GIFT CARD - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(127, 129, 'EFECTIVO – GIFT CARD - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(128, 130, 'EFECTIVO – GIFT CARD - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(129, 131, 'EFECTIVO – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(130, 132, 'EFECTIVO – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(131, 133, 'EFECTIVO – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(132, 134, 'TARJETA – CHEQUE - PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(133, 135, 'TARJETA – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(134, 136, 'TARJETA – CHEQUE - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(135, 137, 'TARJETA – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(136, 138, 'TARJETA – CHEQUE - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(137, 139, 'TARJETA – CHEQUE - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(138, 140, 'TARJETA – CHEQUE - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(139, 141, 'TARJETA – CHEQUE - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(140, 142, 'TARJETA – VALES - PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(141, 143, 'TARJETA – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(142, 144, 'TARJETA – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(143, 145, 'TARJETA – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(144, 146, 'TARJETA – VALES - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(145, 147, 'TARJETA – VALES - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(146, 148, 'TARJETA – VALES - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(147, 149, 'TARJETA – VALES - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(148, 150, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(149, 151, 'TARJETA – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(150, 152, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(151, 153, 'TARJETA – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(152, 154, 'TARJETA – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(153, 155, 'TARJETA – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(154, 156, 'TARJETA – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(155, 157, 'TARJETA – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(156, 158, 'TARJETA – TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(157, 159, 'TARJETA – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(158, 160, 'TARJETA – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(159, 161, 'TARJETA – TRANSFERENCIA  BANCARIA – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(160, 162, 'TARJETA – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(161, 163, 'TARJETA – DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(162, 164, 'TARJETA – DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(163, 165, 'TARJETA – DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(164, 166, 'TARJETA – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(165, 167, 'TARJETA – DEPOSITO EN CUENTA – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(166, 168, 'TARJETA – SWIFT - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(167, 169, 'TARJETA – SWIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(168, 170, 'TARJETA – SWIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(169, 171, 'TARJETA – SWIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(170, 172, 'TARJETA – GIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(171, 173, 'TARJETA – GIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(172, 174, 'TARJETA – GIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(173, 175, 'TARJETA – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(174, 176, 'TARJETA – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(175, 177, 'TARJETA – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(176, 178, 'CHEQUE – VALES - PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(177, 179, 'CHEQUE – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(178, 180, 'CHEQUE – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(179, 181, 'CHEQUE – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(180, 182, 'CHEQUE – VALES - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(181, 183, 'CHEQUE – VALES - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(182, 184, 'CHEQUE – VALES - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(183, 185, 'CHEQUE – VALES - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(184, 186, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(185, 187, 'CHEQUE – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(186, 188, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(187, 189, 'CHEQUE – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(188, 190, 'CHEQUE – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(189, 191, 'CHEQUE – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(190, 192, 'CHEQUE – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(191, 193, 'CHEQUE – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(192, 194, 'CHEQUE – TRANSFERENCIA BANCARIA – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(193, 195, 'CHEQUE – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(194, 196, 'CHEQUE – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(195, 197, 'CHEQUE – TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(196, 198, 'CHEQUE – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(197, 199, 'CHEQUE – DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(198, 200, 'CHEQUE – DEPOSITO EN CUENTA - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(199, 201, 'CHEQUE – DEPOSITO EN CUENTA - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(200, 202, 'CHEQUE – DEPOSITO EN CUENTA - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(201, 203, 'CHEQUE – DEPOSITO EN CUENTA - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(202, 204, 'CHEQUE – SWIFT - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(203, 205, 'CHEQUE – SWIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(204, 206, 'CHEQUE – SWIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(205, 207, 'CHEQUE – SWIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(206, 208, 'CHEQUE – GIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(207, 209, 'CHEQUE – GIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(208, 210, 'CHEQUE – GIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(209, 211, 'CHEQUE – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(210, 212, 'CHEQUE – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(211, 213, 'CHEQUE – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(212, 214, 'VALES – SWIFT - TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(213, 215, 'VALES – SWIFT - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(214, 216, 'VALES – SWIFT - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(215, 217, 'VALES – SWIFT - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(216, 218, 'VALES – SWIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(217, 219, 'VALES – SWIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(218, 220, 'VALES – SWIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(219, 221, 'VALES – GIFT - DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(220, 222, 'VALES – GIFT - TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(221, 223, 'VALES – GIFT-CARD – TARJETA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(222, 224, 'VALES – GIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(223, 225, 'VALES – GIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(224, 226, 'VALES – GIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(225, 227, 'VALES – CANAL DE PAGO  – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(226, 228, 'VALES – CANAL DE PAGO  – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(227, 229, 'VALES – CANAL DE PAGO  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(228, 230, 'VALES – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(229, 231, 'VALES – CANAL DE PAGO  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(230, 232, 'VALES – BILLETERA MOVIL – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(231, 233, 'VALES – BILLETERA MOVIL – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(232, 234, 'VALES – BILLETERA MOVIL – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(233, 235, 'VALES – BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(234, 236, 'VALES – PAGO ONLINE - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(235, 237, 'VALES – PAGO ONLINE - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(236, 238, 'VALES – PAGO ONLINE - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(237, 239, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(238, 240, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(239, 241, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(240, 242, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(241, 243, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(242, 244, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(243, 245, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(244, 246, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(245, 247, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(246, 248, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(247, 249, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(248, 250, 'PAGO POSTERIOR – SWIFT - GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(249, 251, 'PAGO POSTERIOR – SWIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(250, 252, 'PAGO POSTERIOR – SWIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(251, 253, 'PAGO POSTERIOR – SWIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(252, 254, 'PAGO POSTERIOR – GIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(253, 255, 'PAGO POSTERIOR – GIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(254, 256, 'PAGO POSTERIOR – GIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(255, 257, 'PAGO POSTERIOR – CANAL DE PAGO - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(256, 258, 'PAGO POSTERIOR – CANAL DE PAGO - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(257, 259, 'PAGO POSTERIOR – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(258, 260, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(259, 261, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(260, 262, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(261, 263, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA   – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(262, 264, 'TRANSFERENCIA BANCARIA– DEPOSITO  EN CUENTA – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(263, 265, 'TRANSFERENCIA BANCARIA – SWIFT  – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(264, 266, 'TRANSFERENCIA BANCARIA – SWIFT  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(265, 267, 'TRANSFERENCIA BANCARIA – SWIFT  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(266, 268, 'TRANSFERENCIA BANCARIA – SWIFT  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(267, 269, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(268, 270, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(269, 271, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(270, 272, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(271, 273, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(272, 274, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(273, 275, 'DEPOSITO EN CUENTA  – SWIFT  – GIFT-CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(274, 276, 'DEPOSITO EN CUENTA  – SWIFT  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(275, 277, 'DEPOSITO EN CUENTA  – SWIFT  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(276, 278, 'DEPOSITO EN CUENTA  – SWIFT  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(277, 279, 'DEPOSITO EN CUENTA – GIFT-CARD  – CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(278, 280, 'DEPOSITO EN CUENTA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(279, 281, 'DEPOSITO EN CUENTA  – GIFT-CARD  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(280, 282, 'DEPOSITO EN CUENTA –  CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(281, 283, 'DEPOSITO EN CUENTA – CANAL DE PAGO   – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(282, 284, 'DEPOSITO EN CUENTA – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(283, 285, 'SWIFT – GIFT - CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(284, 286, 'SWIFT – GIFT - BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(285, 287, 'SWIFT – GIFT - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(286, 288, 'SWIFT – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(287, 289, 'SWIFT – CANAL  DE PAGO – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(288, 290, 'SWIFT – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(289, 291, 'GIFT-CARD – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(290, 292, 'GIFT-CARD – CANAL DE PAGO  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(291, 293, 'GIFT-CARD – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(292, 294, 'CANAL DE PAGO – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(293, 295, 'DEBITO AUTOMATICO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(294, 296, 'DEBITO AUTOMATICO – EFECTIVO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(295, 297, 'DEBITO AUTOMATICO -TARJETA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(296, 298, 'DEBITO AUTOMATICO – CHEQUE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(297, 299, 'DEBITO AUTOMATICO -  VALE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(298, 300, 'DEBITO AUTOMATICO -  PAGO POSTERIOR', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(299, 301, 'DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(300, 302, 'DEBITO AUTOMATICO -  DEPOSITO EN CUENTA', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(301, 303, 'DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(302, 304, 'DEBITO AUTOMATICO -  GIFT CARD', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(303, 305, 'DEBITO AUTOMATICO -  CANAL DE PAGO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(304, 306, 'DEBITO AUTOMATICO -  BILLETERA MOVIL', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(305, 307, 'DEBITO AUTOMATICO -  PAGO ONLINE', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1),
	(306, 308, 'DEBITO AUTOMATICO – OTRO', '2023-05-21 00:17:12', 1, '2023-05-21 00:17:12', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipométodopagosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipométodopagosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipométodopagosiat2` (
  `IdTipoMétodoPagoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMétodoPagoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipométodopagosiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipométodopagosiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipométodopagosiat2` (`IdTipoMétodoPagoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EFECTIVO', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(2, 2, 'TARJETA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(3, 3, 'CHEQUE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(4, 4, 'VALES', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(5, 5, 'OTROS', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(6, 6, 'PAGO POSTERIOR', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(7, 7, 'TRANSFERENCIA BANCARIA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(8, 8, 'DEPOSITO EN CUENTA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(9, 9, 'TRANSFERENCIA SWIFT', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(10, 10, 'EFECTIVO-TARJETA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(11, 11, 'EFECTIVO-CHEQUE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(12, 12, 'EFECTIVO-VALES', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(13, 13, 'EFECTIVO – TRANSFERENCIA BANCARIA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(14, 14, 'EFECTIVO-DEPOSITO EN CUENTA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(15, 15, 'EFECTIVO – TRANSFERENCIA BANCARIA SWIFT', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(16, 16, 'TARJETA-CHEQUE', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(17, 17, 'TARJETA-VALES', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(18, 18, 'TARJETA-TRANSFERENCIA BANCARIA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(19, 19, 'TARJETA-DEPOSITO EN CUENTA', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(20, 20, 'TARJETA-TRANSFERENCIA SWIFT', '2023-05-21 00:28:35', 1, '2023-05-21 00:28:35', 1),
	(21, 21, 'VALES-TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(22, 22, 'VALES – DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(23, 23, 'VALES-TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(24, 24, 'TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(25, 25, 'TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(26, 26, 'DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(27, 27, 'GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(28, 30, 'GIFT-CARD OTROS', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(29, 31, 'CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(30, 32, 'BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(31, 33, 'PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(32, 34, 'EFECTIVO – PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(33, 35, 'EFECTIVO – GIFT CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(34, 36, 'EFECTIVO – CANAL PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(35, 37, 'EFECTIVO – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(36, 38, 'EFECTIVO – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(37, 39, 'TARJETA – PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(38, 40, 'TARJETA – GIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(39, 41, 'TARJETA – CANAL PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(40, 42, 'TARJETA – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(41, 43, 'TARJETA – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(42, 44, 'CHEQUE – VALES', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(43, 45, 'CHEQUE – PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(44, 46, 'CHEQUE – TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(45, 47, 'CHEQUE – DEPOSITO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(46, 48, 'CHEQUE – SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(47, 49, 'CHEQUE – GIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(48, 50, 'CHEQUE – CANAL PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(49, 51, 'CHEQUE – BILLETERA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(50, 52, 'CHEQUE – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(51, 53, 'VALES – GIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(52, 54, 'VALES – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(53, 55, 'VALES – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(54, 56, 'VALES – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(55, 57, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(56, 58, 'PAGO POSTERIOR – DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(57, 59, 'PAGO POSTERIOR – SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(58, 60, 'PAGO POSTERIOR – GIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(59, 61, 'PAGO POSTERIOR – CANAL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(60, 62, 'PAGO POSTERIOR – BILLETERA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(61, 63, 'PAGO POSTERIOR – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(62, 64, 'TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(63, 65, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(64, 66, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(65, 67, 'TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(66, 68, 'DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(67, 69, 'DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(68, 70, 'DEPOSITO EN CUENTA – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(69, 71, 'DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(70, 72, 'SWIFT – GIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(71, 73, 'SWIFT – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(72, 74, 'SWIFT – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(73, 75, 'SWIFT – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(74, 76, 'GIFT-CARD – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(75, 77, 'GIFT – BILLETERA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(76, 78, 'GIFT – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(77, 79, 'CANAL DE PAGO – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(78, 80, 'CANAL DE PAGO – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(79, 81, 'BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(80, 82, 'EFECTIVO - TARJETA - PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(81, 83, 'EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(82, 84, 'EFECTIVO - TARJETA - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(83, 85, 'EFECTIVO - TARJETA - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(84, 86, 'EFECTIVO - TARJETA - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(85, 87, 'EFECTIVO - TARJETA - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(86, 88, 'EFECTIVO - TARJETA - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(87, 89, 'EFECTIVO - TARJETA - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(88, 90, 'EFECTIVO – CHEQUE - PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(89, 91, 'EFECTIVO – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(90, 92, 'EFECTIVO – CHEQUE - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(91, 93, 'EFECTIVO – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(92, 94, 'EFECTIVO – CHEQUE - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(93, 95, 'EFECTIVO – CHEQUE - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(94, 96, 'EFECTIVO – CHEQUE - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(95, 97, 'EFECTIVO – CHEQUE - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(96, 98, 'EFECTIVO – VALES - PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(97, 99, 'EFECTIVO – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(98, 100, 'EFECTIVO – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(99, 101, 'EFECTIVO – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(100, 102, 'EFECTIVO – VALES - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(101, 103, 'EFECTIVO – VALES - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(102, 104, 'EFECTIVO – VALES - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(103, 105, 'EFECTIVO – VALES - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(104, 106, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(105, 107, 'EFECTIVO – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(106, 108, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(107, 109, 'EFECTIVO – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(108, 110, 'EFECTIVO – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(109, 111, 'EFECTIVO – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(110, 112, 'EFECTIVO – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(111, 113, 'EFECTIVO – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(112, 114, 'EFECTIVO – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(113, 115, 'EFECTIVO – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(114, 116, 'EFECTIVO – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(115, 117, 'EFECTIVO – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(116, 118, 'EFECTIVO – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(117, 119, 'EFECTIVO – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(118, 120, 'EFECTIVO – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(119, 121, 'EFECTIVO – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(120, 122, 'EFECTIVO – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(121, 123, 'EFECTIVO – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(122, 124, 'EFECTIVO – SWIFT - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(123, 125, 'EFECTIVO – SWIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(124, 126, 'EFECTIVO – SWIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(125, 127, 'EFECTIVO – SWIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(126, 128, 'EFECTIVO – GIFT CARD - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(127, 129, 'EFECTIVO – GIFT CARD - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(128, 130, 'EFECTIVO – GIFT CARD - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(129, 131, 'EFECTIVO – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(130, 132, 'EFECTIVO – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(131, 133, 'EFECTIVO – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(132, 134, 'TARJETA – CHEQUE - PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(133, 135, 'TARJETA – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(134, 136, 'TARJETA – CHEQUE - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(135, 137, 'TARJETA – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(136, 138, 'TARJETA – CHEQUE - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(137, 139, 'TARJETA – CHEQUE - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(138, 140, 'TARJETA – CHEQUE - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(139, 141, 'TARJETA – CHEQUE - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(140, 142, 'TARJETA – VALES - PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(141, 143, 'TARJETA – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(142, 144, 'TARJETA – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(143, 145, 'TARJETA – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(144, 146, 'TARJETA – VALES - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(145, 147, 'TARJETA – VALES - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(146, 148, 'TARJETA – VALES - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(147, 149, 'TARJETA – VALES - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(148, 150, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(149, 151, 'TARJETA – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(150, 152, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(151, 153, 'TARJETA – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(152, 154, 'TARJETA – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(153, 155, 'TARJETA – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(154, 156, 'TARJETA – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(155, 157, 'TARJETA – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(156, 158, 'TARJETA – TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(157, 159, 'TARJETA – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(158, 160, 'TARJETA – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(159, 161, 'TARJETA – TRANSFERENCIA  BANCARIA – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(160, 162, 'TARJETA – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(161, 163, 'TARJETA – DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(162, 164, 'TARJETA – DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(163, 165, 'TARJETA – DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(164, 166, 'TARJETA – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(165, 167, 'TARJETA – DEPOSITO EN CUENTA – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(166, 168, 'TARJETA – SWIFT - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(167, 169, 'TARJETA – SWIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(168, 170, 'TARJETA – SWIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(169, 171, 'TARJETA – SWIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(170, 172, 'TARJETA – GIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(171, 173, 'TARJETA – GIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(172, 174, 'TARJETA – GIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(173, 175, 'TARJETA – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(174, 176, 'TARJETA – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(175, 177, 'TARJETA – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(176, 178, 'CHEQUE – VALES - PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(177, 179, 'CHEQUE – VALES - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(178, 180, 'CHEQUE – VALES - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(179, 181, 'CHEQUE – VALES - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(180, 182, 'CHEQUE – VALES - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(181, 183, 'CHEQUE – VALES - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(182, 184, 'CHEQUE – VALES - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(183, 185, 'CHEQUE – VALES - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(184, 186, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(185, 187, 'CHEQUE – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(186, 188, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(187, 189, 'CHEQUE – PAGO POSTERIOR - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(188, 190, 'CHEQUE – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(189, 191, 'CHEQUE – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(190, 192, 'CHEQUE – PAGO POSTERIOR - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(191, 193, 'CHEQUE – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(192, 194, 'CHEQUE – TRANSFERENCIA BANCARIA – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(193, 195, 'CHEQUE – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(194, 196, 'CHEQUE – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(195, 197, 'CHEQUE – TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(196, 198, 'CHEQUE – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(197, 199, 'CHEQUE – DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(198, 200, 'CHEQUE – DEPOSITO EN CUENTA - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(199, 201, 'CHEQUE – DEPOSITO EN CUENTA - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(200, 202, 'CHEQUE – DEPOSITO EN CUENTA - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(201, 203, 'CHEQUE – DEPOSITO EN CUENTA - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(202, 204, 'CHEQUE – SWIFT - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(203, 205, 'CHEQUE – SWIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(204, 206, 'CHEQUE – SWIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(205, 207, 'CHEQUE – SWIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(206, 208, 'CHEQUE – GIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(207, 209, 'CHEQUE – GIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(208, 210, 'CHEQUE – GIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(209, 211, 'CHEQUE – CANAL PAGO - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(210, 212, 'CHEQUE – CANAL PAGO - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(211, 213, 'CHEQUE – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(212, 214, 'VALES – SWIFT - TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(213, 215, 'VALES – SWIFT - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(214, 216, 'VALES – SWIFT - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(215, 217, 'VALES – SWIFT - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(216, 218, 'VALES – SWIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(217, 219, 'VALES – SWIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(218, 220, 'VALES – SWIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(219, 221, 'VALES – GIFT - DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(220, 222, 'VALES – GIFT - TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(221, 223, 'VALES – GIFT-CARD – TARJETA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(222, 224, 'VALES – GIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(223, 225, 'VALES – GIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(224, 226, 'VALES – GIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(225, 227, 'VALES – CANAL DE PAGO  – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(226, 228, 'VALES – CANAL DE PAGO  – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(227, 229, 'VALES – CANAL DE PAGO  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(228, 230, 'VALES – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(229, 231, 'VALES – CANAL DE PAGO  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(230, 232, 'VALES – BILLETERA MOVIL – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(231, 233, 'VALES – BILLETERA MOVIL – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(232, 234, 'VALES – BILLETERA MOVIL – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(233, 235, 'VALES – BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(234, 236, 'VALES – PAGO ONLINE - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(235, 237, 'VALES – PAGO ONLINE - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(236, 238, 'VALES – PAGO ONLINE - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(237, 239, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(238, 240, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(239, 241, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(240, 242, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(241, 243, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(242, 244, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(243, 245, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(244, 246, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(245, 247, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(246, 248, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(247, 249, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(248, 250, 'PAGO POSTERIOR – SWIFT - GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(249, 251, 'PAGO POSTERIOR – SWIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(250, 252, 'PAGO POSTERIOR – SWIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(251, 253, 'PAGO POSTERIOR – SWIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(252, 254, 'PAGO POSTERIOR – GIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(253, 255, 'PAGO POSTERIOR – GIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(254, 256, 'PAGO POSTERIOR – GIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(255, 257, 'PAGO POSTERIOR – CANAL DE PAGO - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(256, 258, 'PAGO POSTERIOR – CANAL DE PAGO - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(257, 259, 'PAGO POSTERIOR – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(258, 260, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(259, 261, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(260, 262, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(261, 263, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA   – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(262, 264, 'TRANSFERENCIA BANCARIA– DEPOSITO  EN CUENTA – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(263, 265, 'TRANSFERENCIA BANCARIA – SWIFT  – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(264, 266, 'TRANSFERENCIA BANCARIA – SWIFT  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(265, 267, 'TRANSFERENCIA BANCARIA – SWIFT  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(266, 268, 'TRANSFERENCIA BANCARIA – SWIFT  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(267, 269, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(268, 270, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(269, 271, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(270, 272, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(271, 273, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(272, 274, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(273, 275, 'DEPOSITO EN CUENTA  – SWIFT  – GIFT-CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(274, 276, 'DEPOSITO EN CUENTA  – SWIFT  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(275, 277, 'DEPOSITO EN CUENTA  – SWIFT  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(276, 278, 'DEPOSITO EN CUENTA  – SWIFT  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(277, 279, 'DEPOSITO EN CUENTA – GIFT-CARD  – CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(278, 280, 'DEPOSITO EN CUENTA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(279, 281, 'DEPOSITO EN CUENTA  – GIFT-CARD  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(280, 282, 'DEPOSITO EN CUENTA –  CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(281, 283, 'DEPOSITO EN CUENTA – CANAL DE PAGO   – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(282, 284, 'DEPOSITO EN CUENTA – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(283, 285, 'SWIFT – GIFT - CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(284, 286, 'SWIFT – GIFT - BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(285, 287, 'SWIFT – GIFT - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(286, 288, 'SWIFT – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(287, 289, 'SWIFT – CANAL  DE PAGO – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(288, 290, 'SWIFT – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(289, 291, 'GIFT-CARD – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(290, 292, 'GIFT-CARD – CANAL DE PAGO  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(291, 293, 'GIFT-CARD – BILLETERA MOVIL - PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(292, 294, 'CANAL DE PAGO – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(293, 295, 'DEBITO AUTOMATICO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(294, 296, 'DEBITO AUTOMATICO – EFECTIVO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(295, 297, 'DEBITO AUTOMATICO -TARJETA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(296, 298, 'DEBITO AUTOMATICO – CHEQUE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(297, 299, 'DEBITO AUTOMATICO -  VALE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(298, 300, 'DEBITO AUTOMATICO -  PAGO POSTERIOR', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(299, 301, 'DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(300, 302, 'DEBITO AUTOMATICO -  DEPOSITO EN CUENTA', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(301, 303, 'DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(302, 304, 'DEBITO AUTOMATICO -  GIFT CARD', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(303, 305, 'DEBITO AUTOMATICO -  CANAL DE PAGO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(304, 306, 'DEBITO AUTOMATICO -  BILLETERA MOVIL', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(305, 307, 'DEBITO AUTOMATICO -  PAGO ONLINE', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1),
	(306, 308, 'DEBITO AUTOMATICO – OTRO', '2023-05-21 00:28:36', 1, '2023-05-21 00:28:36', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipométodopagosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipopedido`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipopedido` (
  `IdTipoPedido` int(11) NOT NULL AUTO_INCREMENT,
  `Descripcion` varchar(40) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPedido`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_tipopedido`;
/*!40000 ALTER TABLE `__rositaexpress_tipopedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_tipopedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipopuntoventasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipopuntoventasiat1` (
  `IdTipoPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipopuntoventasiat1`;
/*!40000 ALTER TABLE `__rositaexpress_tipopuntoventasiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipopuntoventasiat1` (`IdTipoPuntoVentaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'PUNTO VENTA COMISIONISTA', '2023-05-21 00:11:13', 1, '2023-05-21 00:11:13', 1),
	(2, 2, 'PUNTO VENTA VENTANILLA DE COBRANZA', '2023-05-21 00:11:13', 1, '2023-05-21 00:11:13', 1),
	(3, 3, 'PUNTO DE VENTA MOVILES', '2023-05-21 00:11:13', 1, '2023-05-21 00:11:13', 1),
	(4, 4, 'PUNTO DE VENTA YPFB', '2023-05-21 00:11:13', 1, '2023-05-21 00:11:13', 1),
	(5, 5, 'PUNTO DE VENTA CAJEROS', '2023-05-21 00:11:13', 1, '2023-05-21 00:11:13', 1),
	(6, 6, 'PUNTO DE VENTA CONJUNTA', '2023-05-21 00:11:13', 1, '2023-05-21 00:11:13', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipopuntoventasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipopuntoventasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipopuntoventasiat2` (
  `IdTipoPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_tipopuntoventasiat2`;
/*!40000 ALTER TABLE `__rositaexpress_tipopuntoventasiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_tipopuntoventasiat2` (`IdTipoPuntoVentaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'PUNTO VENTA COMISIONISTA', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(2, 2, 'PUNTO VENTA VENTANILLA DE COBRANZA', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(3, 3, 'PUNTO DE VENTA MOVILES', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(4, 4, 'PUNTO DE VENTA YPFB', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(5, 5, 'PUNTO DE VENTA CAJEROS', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1),
	(6, 6, 'PUNTO DE VENTA CONJUNTA', '2023-05-21 00:28:38', 1, '2023-05-21 00:28:38', 1);
/*!40000 ALTER TABLE `__rositaexpress_tipopuntoventasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipoteléfono`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipoteléfono` (
  `IdTipoTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_tipoteléfono`;
/*!40000 ALTER TABLE `__rositaexpress_tipoteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_tipoteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipotransacción`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipotransacción` (
  `IdTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `AfectaCaja` bit(1) DEFAULT NULL,
  `Posición` int(11) DEFAULT NULL,
  `codigoClasificador` smallint(6) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacción`),
  KEY `FK_tipotransacción_categoríatipotransacción` (`IdCategoríaTipoTransacción`),
  KEY `FK_tipotransacción_tipométodopagosiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_tipotransacción`;
/*!40000 ALTER TABLE `__rositaexpress_tipotransacción` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_tipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_tipotransaccióncompra`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_tipotransaccióncompra` (
  `IdTipoTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacciónCompra`),
  KEY `FK_tipotransaccióncompra_categoríatipotransacción` (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_tipotransaccióncompra`;
/*!40000 ALTER TABLE `__rositaexpress_tipotransaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_tipotransaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_transacción`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_transacción` (
  `IdTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacción`),
  KEY `FK_transacción_tipotransacción` (`IdTipoTransacción`),
  KEY `FK_transacción_cliente` (`IdCliente`),
  KEY `FK_transacción_caja` (`IdCaja`),
  KEY `Detalle` (`Detalle`),
  KEY `Referencia` (`Referencia`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_transacción`;
/*!40000 ALTER TABLE `__rositaexpress_transacción` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_transacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_transaccióncompra`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_transaccióncompra` (
  `IdTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacciónCompra` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdProveedor` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacciónCompra`),
  KEY `FK_transaccióncompra_caja` (`IdCaja`),
  KEY `FK_transaccióncompra_tipotransaccióncompra` (`IdTipoTransacciónCompra`),
  KEY `FK_transaccióncompra_proveedor` (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_transaccióncompra`;
/*!40000 ALTER TABLE `__rositaexpress_transaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_transaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_unidad`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_unidad` (
  `IdUnidad` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `Abreviatura` varchar(5) NOT NULL,
  `Imagen` varchar(50) DEFAULT NULL,
  `codigoClasificador` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_unidad`;
/*!40000 ALTER TABLE `__rositaexpress_unidad` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_unidad` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_unidadmedidasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_unidadmedidasiat1` (
  `IdUnidadMedidaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadMedidaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_unidadmedidasiat1`;
/*!40000 ALTER TABLE `__rositaexpress_unidadmedidasiat1` DISABLE KEYS */;
INSERT INTO `__rositaexpress_unidadmedidasiat1` (`IdUnidadMedidaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOBINAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(2, 2, 'BALDE', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(3, 3, 'BARRILES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(4, 4, 'BOLSA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(5, 5, 'BOTELLAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(6, 6, 'CAJA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(7, 7, 'CARTONES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(8, 8, 'CENTIMETRO CUADRADO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(9, 9, 'CENTIMETRO CUBICO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(10, 10, 'CENTIMETRO LINEAL', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(11, 11, 'CIENTO DE UNIDADES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(12, 12, 'CILINDRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(13, 13, 'CONOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(14, 14, 'DOCENA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(15, 15, 'FARDO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(16, 16, 'GALON INGLES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(17, 17, 'GRAMO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(18, 18, 'GRUESA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(19, 19, 'HECTOLITRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(20, 20, 'HOJA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(21, 21, 'JUEGO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(22, 22, 'KILOGRAMO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(23, 23, 'KILOMETRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(24, 24, 'KILOVATIO HORA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(25, 25, 'KIT', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(26, 26, 'LATAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(27, 27, 'LIBRAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(28, 28, 'LITRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(29, 29, 'MEGAWATT HORA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(30, 30, 'METRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(31, 31, 'METRO CUADRADO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(32, 32, 'METRO CUBICO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(33, 33, 'MILIGRAMOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(34, 34, 'MILILITRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(35, 35, 'MILIMETRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(36, 36, 'MILIMETRO CUADRADO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(37, 37, 'MILIMETRO CUBICO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(38, 38, 'MILLARES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(39, 39, 'MILLON DE UNIDADES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(40, 40, 'ONZAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(41, 41, 'PALETAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(42, 42, 'PAQUETE', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(43, 43, 'PAR', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(44, 44, 'PIES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(45, 45, 'PIES CUADRADOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(46, 46, 'PIES CUBICOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(47, 47, 'PIEZAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(48, 48, 'PLACAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(49, 49, 'PLIEGO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(50, 50, 'PULGADAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(51, 51, 'RESMA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(52, 52, 'TAMBOR', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(53, 53, 'TONELADA CORTA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(54, 54, 'TONELADA LARGA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(55, 55, 'TONELADAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(56, 56, 'TUBOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(57, 57, 'UNIDAD (BIENES)', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(58, 58, 'UNIDAD (SERVICIOS)', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(59, 59, 'US GALON (3,7843 L)', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(60, 60, 'YARDA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(61, 61, 'YARDA CUADRADA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(62, 62, 'OTRO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(63, 63, 'ONZA TROY', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(64, 64, 'LIBRA FINA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(65, 65, 'DISPLAY', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(66, 66, 'BULTO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(67, 67, 'DIAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(68, 68, 'MESES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(69, 69, 'QUINTAL', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(70, 70, 'ROLLO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(71, 71, 'HORAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(72, 72, 'AGUJA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(73, 73, 'AMPOLLA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(74, 74, 'BIDÓN', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(75, 75, 'BOLSA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(76, 76, 'CAPSULA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(77, 77, 'CARTUCHO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(78, 78, 'COMPRIMIDO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(79, 79, 'ESTUCHE', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(80, 80, 'FRASCO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(81, 81, 'JERINGA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(82, 82, 'MINI BOTELLA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(83, 83, 'SACHET', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(84, 84, 'TABLETA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(85, 85, 'TERMO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(86, 86, 'TUBO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(87, 87, 'BARRIL (EEUU) 60 F', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(88, 88, 'BARRIL [42 GALONES(EEUU)]', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(89, 89, 'METRO CUBICO 68F VOL', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(90, 90, 'MIL PIES CUBICOS 14696 PSI', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(91, 91, 'MIL PIES CUBICOS 14696 PSI 68FAH', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(92, 92, 'MILLAR DE PIES CUBICOS (1000 PC)', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(93, 93, 'MILLONES DE PIES CUBICOS (1000000 PC)', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(94, 94, 'MILLONES DE BTU (1000000 BTU)', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(95, 95, 'UNIDAD TERMICA BRITANICA (TI)', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(96, 96, 'POMO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(97, 97, 'VASO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(98, 98, 'TETRAPACK', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(99, 99, 'CARTOLA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(100, 100, 'JABA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(101, 101, 'YARDA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(102, 102, 'BANDEJA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(103, 103, 'TURRIL', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(104, 104, 'BLISTER', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(105, 105, 'TIRA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(106, 106, 'MEGAWATT', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(107, 107, 'KILOWATT', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(108, 108, 'AMORTIZACION', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(109, 109, 'OVULOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(110, 110, 'SUPOSITORIOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(111, 111, 'SOBRES', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(112, 112, 'VIAL', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(113, 113, 'HECTAREAS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(114, 114, 'ARROBA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(115, 115, 'AEROSOL', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(116, 116, 'BARRA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(117, 117, 'CONJUNTO', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(118, 118, 'FANEGA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(119, 119, 'PACK', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(120, 120, 'PIPETA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(121, 121, 'POTE', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(122, 122, 'PASTILLA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(123, 123, 'TONELADA METRICA', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(124, 124, 'EQUIPOS', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1),
	(125, 125, 'PIE TABLAR', '2023-05-21 00:17:15', 1, '2023-05-21 00:17:15', 1);
/*!40000 ALTER TABLE `__rositaexpress_unidadmedidasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_unidadmedidasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_unidadmedidasiat2` (
  `IdUnidadMedidaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadMedidaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaexpress_unidadmedidasiat2`;
/*!40000 ALTER TABLE `__rositaexpress_unidadmedidasiat2` DISABLE KEYS */;
INSERT INTO `__rositaexpress_unidadmedidasiat2` (`IdUnidadMedidaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOBINAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(2, 2, 'BALDE', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(3, 3, 'BARRILES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(4, 4, 'BOLSA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(5, 5, 'BOTELLAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(6, 6, 'CAJA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(7, 7, 'CARTONES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(8, 8, 'CENTIMETRO CUADRADO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(9, 9, 'CENTIMETRO CUBICO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(10, 10, 'CENTIMETRO LINEAL', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(11, 11, 'CIENTO DE UNIDADES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(12, 12, 'CILINDRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(13, 13, 'CONOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(14, 14, 'DOCENA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(15, 15, 'FARDO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(16, 16, 'GALON INGLES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(17, 17, 'GRAMO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(18, 18, 'GRUESA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(19, 19, 'HECTOLITRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(20, 20, 'HOJA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(21, 21, 'JUEGO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(22, 22, 'KILOGRAMO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(23, 23, 'KILOMETRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(24, 24, 'KILOVATIO HORA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(25, 25, 'KIT', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(26, 26, 'LATAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(27, 27, 'LIBRAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(28, 28, 'LITRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(29, 29, 'MEGAWATT HORA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(30, 30, 'METRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(31, 31, 'METRO CUADRADO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(32, 32, 'METRO CUBICO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(33, 33, 'MILIGRAMOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(34, 34, 'MILILITRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(35, 35, 'MILIMETRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(36, 36, 'MILIMETRO CUADRADO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(37, 37, 'MILIMETRO CUBICO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(38, 38, 'MILLARES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(39, 39, 'MILLON DE UNIDADES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(40, 40, 'ONZAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(41, 41, 'PALETAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(42, 42, 'PAQUETE', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(43, 43, 'PAR', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(44, 44, 'PIES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(45, 45, 'PIES CUADRADOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(46, 46, 'PIES CUBICOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(47, 47, 'PIEZAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(48, 48, 'PLACAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(49, 49, 'PLIEGO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(50, 50, 'PULGADAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(51, 51, 'RESMA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(52, 52, 'TAMBOR', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(53, 53, 'TONELADA CORTA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(54, 54, 'TONELADA LARGA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(55, 55, 'TONELADAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(56, 56, 'TUBOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(57, 57, 'UNIDAD (BIENES)', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(58, 58, 'UNIDAD (SERVICIOS)', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(59, 59, 'US GALON (3,7843 L)', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(60, 60, 'YARDA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(61, 61, 'YARDA CUADRADA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(62, 62, 'OTRO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(63, 63, 'ONZA TROY', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(64, 64, 'LIBRA FINA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(65, 65, 'DISPLAY', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(66, 66, 'BULTO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(67, 67, 'DIAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(68, 68, 'MESES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(69, 69, 'QUINTAL', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(70, 70, 'ROLLO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(71, 71, 'HORAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(72, 72, 'AGUJA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(73, 73, 'AMPOLLA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(74, 74, 'BIDÓN', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(75, 75, 'BOLSA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(76, 76, 'CAPSULA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(77, 77, 'CARTUCHO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(78, 78, 'COMPRIMIDO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(79, 79, 'ESTUCHE', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(80, 80, 'FRASCO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(81, 81, 'JERINGA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(82, 82, 'MINI BOTELLA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(83, 83, 'SACHET', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(84, 84, 'TABLETA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(85, 85, 'TERMO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(86, 86, 'TUBO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(87, 87, 'BARRIL (EEUU) 60 F', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(88, 88, 'BARRIL [42 GALONES(EEUU)]', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(89, 89, 'METRO CUBICO 68F VOL', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(90, 90, 'MIL PIES CUBICOS 14696 PSI', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(91, 91, 'MIL PIES CUBICOS 14696 PSI 68FAH', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(92, 92, 'MILLAR DE PIES CUBICOS (1000 PC)', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(93, 93, 'MILLONES DE PIES CUBICOS (1000000 PC)', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(94, 94, 'MILLONES DE BTU (1000000 BTU)', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(95, 95, 'UNIDAD TERMICA BRITANICA (TI)', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(96, 96, 'POMO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(97, 97, 'VASO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(98, 98, 'TETRAPACK', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(99, 99, 'CARTOLA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(100, 100, 'JABA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(101, 101, 'YARDA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(102, 102, 'BANDEJA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(103, 103, 'TURRIL', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(104, 104, 'BLISTER', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(105, 105, 'TIRA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(106, 106, 'MEGAWATT', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(107, 107, 'KILOWATT', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(108, 108, 'AMORTIZACION', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(109, 109, 'OVULOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(110, 110, 'SUPOSITORIOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(111, 111, 'SOBRES', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(112, 112, 'VIAL', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(113, 113, 'HECTAREAS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(114, 114, 'ARROBA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(115, 115, 'AEROSOL', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(116, 116, 'BARRA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(117, 117, 'CONJUNTO', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(118, 118, 'FANEGA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(119, 119, 'PACK', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(120, 120, 'PIPETA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(121, 121, 'POTE', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(122, 122, 'PASTILLA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(123, 123, 'TONELADA METRICA', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(124, 124, 'EQUIPOS', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1),
	(125, 125, 'PIE TABLAR', '2023-05-21 00:28:39', 1, '2023-05-21 00:28:39', 1);
/*!40000 ALTER TABLE `__rositaexpress_unidadmedidasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_unidadproducto`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_unidadproducto` (
  `IdUnidadProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `CantidadMínima` decimal(10,2) NOT NULL,
  `CantidadMáxima` decimal(10,2) NOT NULL,
  `PrecioCosto` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadProducto`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `FK_unidadproducto_almacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_unidadproducto`;
/*!40000 ALTER TABLE `__rositaexpress_unidadproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_unidadproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_unidadventa`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_unidadventa` (
  `IdUnidadVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL DEFAULT 0,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `PrecioMinimo` decimal(10,2) NOT NULL,
  `Precio` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadVenta`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `FK_unidadventa_almacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_unidadventa`;
/*!40000 ALTER TABLE `__rositaexpress_unidadventa` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_unidadventa` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_vendedor`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_vendedor` (
  `IdVendedor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVendedor`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_vendedor`;
/*!40000 ALTER TABLE `__rositaexpress_vendedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_vendedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaexpress_venta`;
CREATE TABLE IF NOT EXISTS `__rositaexpress_venta` (
  `IdVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `IdVendedor` int(11) NOT NULL,
  `IdPedido` int(11) NOT NULL,
  `IdFactura` int(11) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVenta`),
  KEY `IdAlmacén` (`IdAlmacén`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdFactura` (`IdFactura`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaexpress_venta`;
/*!40000 ALTER TABLE `__rositaexpress_venta` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaexpress_venta` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_actividaddocumentosectorsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_actividaddocumentosectorsiat1` (
  `IdActividadDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoDocumentoSector` varchar(50) DEFAULT NULL,
  `tipoDocumentoSector` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_actividaddocumentosectorsiat1`;
/*!40000 ALTER TABLE `__rositaschicken_actividaddocumentosectorsiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_actividaddocumentosectorsiat1` (`IdActividadDocumentoSectorSIAT`, `codigoActividad`, `codigoDocumentoSector`, `tipoDocumentoSector`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(313, '472000', '23', 'FAC_PRE', '2023-05-20 18:50:23', 1, '2023-05-20 18:50:23', 1),
	(314, '472000', '35', 'FAC_CVB', '2023-05-20 18:50:23', 1, '2023-05-20 18:50:23', 1),
	(315, '472000', '1', 'FCV', '2023-05-20 18:50:23', 1, '2023-05-20 18:50:23', 1),
	(316, '472000', '24', 'NCD', '2023-05-20 18:50:23', 1, '2023-05-20 18:50:23', 1),
	(317, '472000', '34', 'FAC_SEG', '2023-05-20 18:50:23', 1, '2023-05-20 18:50:23', 1),
	(318, '472000', '47', 'NCDDE', '2023-05-20 18:50:23', 1, '2023-05-20 18:50:23', 1);
/*!40000 ALTER TABLE `__rositaschicken_actividaddocumentosectorsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_actividaddocumentosectorsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_actividaddocumentosectorsiat2` (
  `IdActividadDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoDocumentoSector` varchar(50) DEFAULT NULL,
  `tipoDocumentoSector` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_actividaddocumentosectorsiat2`;
/*!40000 ALTER TABLE `__rositaschicken_actividaddocumentosectorsiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_actividaddocumentosectorsiat2` (`IdActividadDocumentoSectorSIAT`, `codigoActividad`, `codigoDocumentoSector`, `tipoDocumentoSector`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(301, '472000', '23', 'FAC_PRE', '2023-05-20 19:47:48', 1, '2023-05-20 19:47:48', 1),
	(302, '472000', '35', 'FAC_CVB', '2023-05-20 19:47:48', 1, '2023-05-20 19:47:48', 1),
	(303, '472000', '1', 'FCV', '2023-05-20 19:47:48', 1, '2023-05-20 19:47:48', 1),
	(304, '472000', '24', 'NCD', '2023-05-20 19:47:48', 1, '2023-05-20 19:47:48', 1),
	(305, '472000', '34', 'FAC_SEG', '2023-05-20 19:47:48', 1, '2023-05-20 19:47:48', 1),
	(306, '472000', '47', 'NCDDE', '2023-05-20 19:47:48', 1, '2023-05-20 19:47:48', 1);
/*!40000 ALTER TABLE `__rositaschicken_actividaddocumentosectorsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_actividadsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_actividadsiat1` (
  `IdActividadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCaeb` varchar(10) NOT NULL DEFAULT '0',
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `tipoActividad` varchar(50) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_actividadsiat1`;
/*!40000 ALTER TABLE `__rositaschicken_actividadsiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_actividadsiat1` (`IdActividadSIAT`, `codigoCaeb`, `descripcion`, `tipoActividad`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(54, '472000', 'VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS', 'P', '2023-05-20 18:50:22', 1, '2023-05-20 18:50:22', 1);
/*!40000 ALTER TABLE `__rositaschicken_actividadsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_actividadsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_actividadsiat2` (
  `IdActividadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCaeb` varchar(10) NOT NULL DEFAULT '0',
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `tipoActividad` varchar(50) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_actividadsiat2`;
/*!40000 ALTER TABLE `__rositaschicken_actividadsiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_actividadsiat2` (`IdActividadSIAT`, `codigoCaeb`, `descripcion`, `tipoActividad`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(52, '472000', 'VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN ALMACENES ESPECIALIZADOS', 'P', '2023-05-20 19:47:47', 1, '2023-05-20 19:47:47', 1);
/*!40000 ALTER TABLE `__rositaschicken_actividadsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_actividadsiatnull`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_actividadsiatnull` (
  `IdActividadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCaeb` varchar(10) NOT NULL DEFAULT '0',
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `tipoActividad` varchar(50) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdActividadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_actividadsiatnull`;
/*!40000 ALTER TABLE `__rositaschicken_actividadsiatnull` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_actividadsiatnull` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_almacenero`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_almacenero` (
  `IdAlmacenero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacenero`),
  KEY `almacenero_ibfk_1` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_almacenero`;
/*!40000 ALTER TABLE `__rositaschicken_almacenero` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_almacenero` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_almacén`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_almacén` (
  `IdAlmacén` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(20) NOT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_almacén`;
/*!40000 ALTER TABLE `__rositaschicken_almacén` DISABLE KEYS */;
INSERT INTO `__rositaschicken_almacén` (`IdAlmacén`, `Nombre`, `Descripción`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Central', NULL, '2023-01-21 19:29:18', NULL, '2023-01-21 19:29:18', NULL),
	(2, '', NULL, '2023-01-21 19:29:18', NULL, '2023-01-21 19:29:18', NULL);
/*!40000 ALTER TABLE `__rositaschicken_almacén` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_cafcsiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_cafcsiat` (
  `IdCAFCSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `Código` varchar(50) DEFAULT NULL,
  `RangoMáximo` int(11) DEFAULT NULL,
  `fechaVigencia` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCAFCSIAT`),
  KEY `FK_cafcsiat_sucursal` (`IdSucursal`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_cafcsiat`;
/*!40000 ALTER TABLE `__rositaschicken_cafcsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_cafcsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_caja`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_caja` (
  `IdCaja` int(11) NOT NULL AUTO_INCREMENT,
  `IdCajero` int(11) DEFAULT NULL,
  `MontoApertura` decimal(10,2) DEFAULT NULL,
  `FechaApertura` datetime DEFAULT current_timestamp(),
  `MontoCierre` decimal(10,2) DEFAULT NULL,
  `FechaCierre` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCaja`),
  KEY `caja_ibfk_1` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_caja`;
/*!40000 ALTER TABLE `__rositaschicken_caja` DISABLE KEYS */;
INSERT INTO `__rositaschicken_caja` (`IdCaja`, `IdCajero`, `MontoApertura`, `FechaApertura`, `MontoCierre`, `FechaCierre`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 500.00, '2023-05-20 20:43:17', NULL, NULL, '2023-05-20 20:43:17', 1, '2023-05-20 20:43:17', 1);
/*!40000 ALTER TABLE `__rositaschicken_caja` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_cajero`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_cajero` (
  `IdCajero` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCajero`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_cajero`;
/*!40000 ALTER TABLE `__rositaschicken_cajero` DISABLE KEYS */;
INSERT INTO `__rositaschicken_cajero` (`IdCajero`, `IdUsuario`) VALUES
	(1, 1);
/*!40000 ALTER TABLE `__rositaschicken_cajero` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_categoría`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_categoría` (
  `IdCategoría` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaPadre` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoría`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_categoría`;
/*!40000 ALTER TABLE `__rositaschicken_categoría` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_categoría` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_categoríatipomovimientoproducto`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_categoríatipomovimientoproducto` (
  `IdCategoríaTipoMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoMovimientoProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_categoríatipomovimientoproducto`;
/*!40000 ALTER TABLE `__rositaschicken_categoríatipomovimientoproducto` DISABLE KEYS */;
INSERT INTO `__rositaschicken_categoríatipomovimientoproducto` (`IdCategoríaTipoMovimientoProducto`, `Nombre`, `Descripción`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Ingreso', 'Ingreso', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(2, 'Salida', 'Salida', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(3, 'Ajuste', 'Ajuste', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(4, 'Corrección', 'Corrección', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1);
/*!40000 ALTER TABLE `__rositaschicken_categoríatipomovimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_categoríatipotransacción`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_categoríatipotransacción` (
  `IdCategoríaTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_categoríatipotransacción`;
/*!40000 ALTER TABLE `__rositaschicken_categoríatipotransacción` DISABLE KEYS */;
INSERT INTO `__rositaschicken_categoríatipotransacción` (`IdCategoríaTipoTransacción`, `Nombre`, `Descripción`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Cargo', 'Cargo', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(2, 'Pago', 'Pago', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(3, 'Ajuste', 'Ajuste', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1),
	(4, 'Corrección', 'Corrección', '2021-02-04 21:08:42', 1, '2021-02-04 21:12:38', 1);
/*!40000 ALTER TABLE `__rositaschicken_categoríatipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_certificadodigitalsiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_certificadodigitalsiat` (
  `IdCertificadoDigitalSIAT` int(11) NOT NULL,
  `IdEmpresa` int(11) NOT NULL DEFAULT 0,
  `Solicitud` text DEFAULT NULL,
  `LlavePrivada` text DEFAULT NULL,
  `X509` text DEFAULT NULL,
  `FechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCertificadoDigitalSIAT`),
  KEY `FK_certificadoDigitalsiat_empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_certificadodigitalsiat`;
/*!40000 ALTER TABLE `__rositaschicken_certificadodigitalsiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_certificadodigitalsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_cliente`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_cliente` (
  `IdCliente` int(11) NOT NULL AUTO_INCREMENT,
  `codigoCliente` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(20) NOT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCliente`),
  KEY `FK_cliente_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_cliente_mensajeserviciosiat` (`codigoEstado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_cliente`;
/*!40000 ALTER TABLE `__rositaschicken_cliente` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_cliente` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_clientedirección`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_clientedirección` (
  `IdClienteDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteDirección`),
  KEY `FK__cliente` (`IdCliente`),
  KEY `FK__dirección` (`IdDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_clientedirección`;
/*!40000 ALTER TABLE `__rositaschicken_clientedirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_clientedirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_clienteemail`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_clienteemail` (
  `IdClienteEmail` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteEmail`),
  KEY `FK_ClienteEmail_cliente` (`IdCliente`),
  KEY `FK_ClienteEmail_email` (`IdEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_clienteemail`;
/*!40000 ALTER TABLE `__rositaschicken_clienteemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_clienteemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_clienteteléfono`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_clienteteléfono` (
  `IdClienteTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) DEFAULT NULL,
  `IdTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdClienteTeléfono`),
  KEY `FK_ClienteTeléfono_cliente` (`IdCliente`),
  KEY `FK_ClienteTeléfono_teléfono` (`IdTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_clienteteléfono`;
/*!40000 ALTER TABLE `__rositaschicken_clienteteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_clienteteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_combo`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_combo` (
  `IdCombo` int(11) NOT NULL AUTO_INCREMENT,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `IdProductoDetalle` int(11) DEFAULT NULL,
  `IdUnidadDetalle` int(11) DEFAULT NULL,
  `Cantidad` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCombo`),
  KEY `FK_Combo_producto` (`IdProducto`),
  KEY `FK_Combo_producto_2` (`IdProductoDetalle`),
  KEY `FK_Combo_unidad` (`IdUnidad`),
  KEY `FK_Combo_unidad_2` (`IdUnidadDetalle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_combo`;
/*!40000 ALTER TABLE `__rositaschicken_combo` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_combo` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_compra`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_compra` (
  `IdCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdProveedor` int(11) NOT NULL,
  `IdAlmacenero` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Notas` text DEFAULT '',
  `NúmeroFactura` varchar(50) NOT NULL,
  PRIMARY KEY (`IdCompra`),
  KEY `IdAlmacen` (`IdAlmacén`),
  KEY `IdProveedor` (`IdProveedor`),
  KEY `IdAlmacenero` (`IdAlmacenero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_compra`;
/*!40000 ALTER TABLE `__rositaschicken_compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_compra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_configuración`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_configuración` (
  `IdConfiguración` int(11) NOT NULL AUTO_INCREMENT,
  `FacturaVentas` bit(1) DEFAULT NULL,
  PRIMARY KEY (`IdConfiguración`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

DELETE FROM `__rositaschicken_configuración`;
/*!40000 ALTER TABLE `__rositaschicken_configuración` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_configuración` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_corte`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_corte` (
  `IdCorte` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `Valor` decimal(10,0) DEFAULT NULL,
  `EsBillete` bit(1) DEFAULT NULL,
  `IdMoneda` int(11) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCorte`),
  KEY `FK_corte_moneda` (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_corte`;
/*!40000 ALTER TABLE `__rositaschicken_corte` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_corte` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_cufdsiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_cufdsiat` (
  `IdCUFDSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(100) DEFAULT NULL,
  `codigoControl` varchar(50) DEFAULT NULL,
  `direccion` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUFDSIAT`),
  KEY `FK_cufdsiat_puntoventasiat` (`IdPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_cufdsiat`;
/*!40000 ALTER TABLE `__rositaschicken_cufdsiat` DISABLE KEYS */;
INSERT INTO `__rositaschicken_cufdsiat` (`IdCUFDSIAT`, `IdPuntoVentaSIAT`, `codigo`, `codigoControl`, `direccion`, `fechaVigencia`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktOSEJSVkZYVUFcyQzhEOUMzNjlGM', '6BF05C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:07', '2023-05-20 17:01:06', 1, '2023-05-20 17:01:06', 1),
	(2, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhNUlCUlZGWFVcyQzhEOUMzNjlGM', '07965C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:08', '2023-05-20 17:01:08', 1, '2023-05-20 17:01:08', 1),
	(3, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjk5SkJSVkZYVUFcyQzhEOUMzNjlGM', '56AA5C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:09', '2023-05-20 17:01:09', 1, '2023-05-20 17:01:09', 1),
	(4, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl6VUJSVkZYVUFcyQzhEOUMzNjlGM', '54458C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:20', '2023-05-20 17:01:20', 1, '2023-05-20 17:01:20', 1),
	(5, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlU0VkJSVkZYVUFcyQzhEOUMzNjlGM', '80598C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:21', '2023-05-20 17:01:21', 1, '2023-05-20 17:01:21', 1),
	(6, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm81V0JSVkZYVUFcyQzhEOUMzNjlGM', '644D8C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:22', '2023-05-20 17:01:22', 1, '2023-05-20 17:01:22', 1),
	(7, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm8xWEJSVkZYVUFcyQzhEOUMzNjlGM', '64019C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:23', '2023-05-20 17:01:23', 1, '2023-05-20 17:01:23', 1),
	(8, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUmWUJSVkZYVUFcyQzhEOUMzNjlGM', '67759C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:24', '2023-05-20 17:01:24', 1, '2023-05-20 17:01:24', 1),
	(9, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlU1WkJSVkZYVUFcyQzhEOUMzNjlGM', '9AF89C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:25', '2023-05-20 17:01:25', 1, '2023-05-20 17:01:25', 1),
	(10, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMWFCUlZGWFVcyQzhEOUMzNjlGM', '2FBC9C580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:26', '2023-05-20 17:01:26', 1, '2023-05-20 17:01:26', 1),
	(11, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj45YkJSVkZYVUFcyQzhEOUMzNjlGM', '28F0AC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:27', '2023-05-20 17:01:27', 1, '2023-05-20 17:01:27', 1),
	(12, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhN2NCUlZGWFVcyQzhEOUMzNjlGM', '2BC4AC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:28', '2023-05-20 17:01:28', 1, '2023-05-20 17:01:28', 1),
	(13, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhemRCUlZGWFVcyQzhEOUMzNjlGM', '3D68AC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:29', '2023-05-20 17:01:29', 1, '2023-05-20 17:01:29', 1),
	(14, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4yZUJSVkZYVUFcyQzhEOUMzNjlGM', '8A6CAC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:30', '2023-05-20 17:01:30', 1, '2023-05-20 17:01:30', 1),
	(15, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMGZCUlZGWFVcyQzhEOUMzNjlGM', '41A0BC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:31', '2023-05-20 17:01:31', 1, '2023-05-20 17:01:31', 1),
	(16, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhXWdCUlZGWFVcyQzhEOUMzNjlGM', '57F4BC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:32', '2023-05-20 17:01:32', 1, '2023-05-20 17:01:32', 1),
	(17, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzc0JSVkZYVUFcyQzhEOUMzNjlGM', '28B2EC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:44', '2023-05-20 17:01:44', 1, '2023-05-20 17:01:44', 1),
	(18, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwxdEJSVkZYVUFcyQzhEOUMzNjlGM', '99F6EC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:45', '2023-05-20 17:01:45', 1, '2023-05-20 17:01:45', 1),
	(19, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4zdUJSVkZYVUFcyQzhEOUMzNjlGM', '24FAEC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:46', '2023-05-20 17:01:46', 1, '2023-05-20 17:01:46', 1),
	(20, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwldkJSVkZYVUFcyQzhEOUMzNjlGM', '6B4FEC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:47', '2023-05-20 17:01:47', 1, '2023-05-20 17:01:47', 1),
	(21, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm85d0JSVkZYVUFcyQzhEOUMzNjlGM', '6CF2FC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:48', '2023-05-20 17:01:48', 1, '2023-05-20 17:01:48', 1),
	(22, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjk/eEJSVkZYVUFcyQzhEOUMzNjlGM', '9637FC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:49', '2023-05-20 17:01:49', 1, '2023-05-20 17:01:49', 1),
	(23, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkHCoXlCUlZGWFVcyQzhEOUMzNjlGM', '1C2BFC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:50', '2023-05-20 17:01:50', 1, '2023-05-20 17:01:50', 1),
	(24, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl9ekJSVkZYVUFcyQzhEOUMzNjlGM', '524FFC580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:51', '2023-05-20 17:01:51', 1, '2023-05-20 17:01:51', 1),
	(25, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qj7CvzFCUlZGWFVcyQzhEOUMzNjlGM', '5AF20D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:52', '2023-05-20 17:01:52', 1, '2023-05-20 17:01:52', 1),
	(26, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm82MkJSVkZYVUFcyQzhEOUMzNjlGM', '66660D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:53', '2023-05-20 17:01:53', 1, '2023-05-20 17:01:53', 1),
	(27, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm82M0JSVkZYVUFcyQzhEOUMzNjlGM', '9E4A0D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:54', '2023-05-20 17:01:54', 1, '2023-05-20 17:01:54', 1),
	(28, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk1NEJSVkZYVUFcyQzhEOUMzNjlGM', '9D2E0D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:55', '2023-05-20 17:01:55', 1, '2023-05-20 17:01:55', 1),
	(29, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkyNUJSVkZYVUFcyQzhEOUMzNjlGM', '67F11D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:56', '2023-05-20 17:01:56', 1, '2023-05-20 17:01:56', 1),
	(30, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx0NkJSVkZYVUFcyQzhEOUMzNjlGM', '63951D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:57', '2023-05-20 17:01:57', 1, '2023-05-20 17:01:57', 1),
	(31, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5mN0JSVkZYVUFcyQzhEOUMzNjlGM', '6EE81D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:58', '2023-05-20 17:01:57', 1, '2023-05-20 17:01:57', 1),
	(32, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5iOEJSVkZYVUFcyQzhEOUMzNjlGM', '4EAC1D580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:01:59', '2023-05-20 17:01:58', 1, '2023-05-20 17:01:58', 1),
	(33, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5QQUNSVkZYVUFcyQzhEOUMzNjlGM', '3E5CBD580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:02:00', '2023-05-20 17:01:59', 1, '2023-05-20 17:01:59', 1),
	(34, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktBQkNSVkZYVUFcyQzhEOUMzNjlGM', '79AFBD580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:02:01', '2023-05-20 17:02:00', 1, '2023-05-20 17:02:00', 1),
	(35, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkHCrEJDUlZGWFVcyQzhEOUMzNjlGM', '2633CD580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:02:01', '2023-05-20 17:02:01', 1, '2023-05-20 17:02:01', 1),
	(36, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', '1D86CD580D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 17:02:02', '2023-05-20 17:02:02', 1, '2023-05-20 17:02:02', 1),
	(37, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUjQVhUVkZYVUFcyQzhEOUMzNjlGM', '4856FEA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:00', '2023-05-20 19:23:00', 1, '2023-05-20 19:23:00', 1),
	(38, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlzQlhUVkZYVUFcyQzhEOUMzNjlGM', '1589FEA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:01', '2023-05-20 19:23:00', 1, '2023-05-20 19:23:00', 1),
	(39, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqQ1hUVkZYVUFcyQzhEOUMzNjlGM', '65BEFEA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:02', '2023-05-20 19:23:02', 1, '2023-05-20 19:23:02', 1),
	(40, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnw3RFhUVkZYVUFcyQzhEOUMzNjlGM', '15E10FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:03', '2023-05-20 19:23:03', 1, '2023-05-20 19:23:03', 1),
	(41, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhJEVYVFZGWFVcyQzhEOUMzNjlGM', '97060FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:04', '2023-05-20 19:23:04', 1, '2023-05-20 19:23:04', 1),
	(42, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnw2RlhUVkZYVUFcyQzhEOUMzNjlGM', '0BA90FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:05', '2023-05-20 19:23:05', 1, '2023-05-20 19:23:05', 1),
	(43, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4jR1hUVkZYVUFcyQzhEOUMzNjlGM', '4ECD0FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:06', '2023-05-20 19:23:06', 1, '2023-05-20 19:23:06', 1),
	(44, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwjSFhUVkZYVUFcyQzhEOUMzNjlGM', '97B11FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:07', '2023-05-20 19:23:07', 1, '2023-05-20 19:23:07', 1),
	(45, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUjSVhUVkZYVUFcyQzhEOUMzNjlGM', '28951FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:08', '2023-05-20 19:23:08', 1, '2023-05-20 19:23:08', 1),
	(46, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEhSlhUVkZYVUFcyQzhEOUMzNjlGM', '24791FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:09', '2023-05-20 19:23:09', 1, '2023-05-20 19:23:09', 1),
	(47, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkE5S1hUVkZYVUFcyQzhEOUMzNjlGM', '484D1FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:10', '2023-05-20 19:23:10', 1, '2023-05-20 19:23:10', 1),
	(48, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUhTFhUVkZYVUFcyQzhEOUMzNjlGM', '86412FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:11', '2023-05-20 19:23:11', 1, '2023-05-20 19:23:11', 1),
	(49, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlU5TVhUVkZYVUFcyQzhEOUMzNjlGM', '8A152FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:12', '2023-05-20 19:23:12', 1, '2023-05-20 19:23:12', 1),
	(50, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM', '8EF82FA90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:23:13', '2023-05-20 19:23:13', 1, '2023-05-20 19:23:13', 1),
	(51, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhRERZVFZGWFVcyQzhEOUMzNjlGM', '2D5680B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:03', '2023-05-20 19:24:02', 1, '2023-05-20 19:24:02', 1),
	(52, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9qRVlUVkZYVUFcyQzhEOUMzNjlGM', '628B80B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:04', '2023-05-20 19:24:03', 1, '2023-05-20 19:24:03', 1),
	(53, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlaRllUVkZYVUFcyQzhEOUMzNjlGM', '180F80B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:05', '2023-05-20 19:24:04', 1, '2023-05-20 19:24:04', 1),
	(54, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlViR1lUVkZYVUFcyQzhEOUMzNjlGM', '900390B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:06', '2023-05-20 19:24:05', 1, '2023-05-20 19:24:05', 1),
	(55, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFhSFlUVkZYVUFcyQzhEOUMzNjlGM', '8CD690B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:07', '2023-05-20 19:24:06', 1, '2023-05-20 19:24:06', 1),
	(56, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9WSVlUVkZYVUFcyQzhEOUMzNjlGM', '769A90B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:08', '2023-05-20 19:24:07', 1, '2023-05-20 19:24:07', 1),
	(57, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjljSllUVkZYVUFcyQzhEOUMzNjlGM', '86CE90B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:09', '2023-05-20 19:24:08', 1, '2023-05-20 19:24:08', 1),
	(58, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxYS1lUVkZYVUFcyQzhEOUMzNjlGM', '1F72A0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:10', '2023-05-20 19:24:09', 1, '2023-05-20 19:24:09', 1),
	(59, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVjTFlUVkZYVUFcyQzhEOUMzNjlGM', '1396A0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:11', '2023-05-20 19:24:10', 1, '2023-05-20 19:24:10', 1),
	(60, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmViTVlUVkZYVUFcyQzhEOUMzNjlGM', '717AA0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:12', '2023-05-20 19:24:11', 1, '2023-05-20 19:24:11', 1),
	(61, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktmTllUVkZYVUFcyQzhEOUMzNjlGM', '3F7EA0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:13', '2023-05-20 19:24:12', 1, '2023-05-20 19:24:12', 1),
	(62, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5jT1lUVkZYVUFcyQzhEOUMzNjlGM', '0052B0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:14', '2023-05-20 19:24:13', 1, '2023-05-20 19:24:13', 1),
	(63, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVwUFlUVkZYVUFcyQzhEOUMzNjlGM', '85B6B0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:15', '2023-05-20 19:24:14', 1, '2023-05-20 19:24:14', 1),
	(64, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhNlFZVFZGWFVcyQzhEOUMzNjlGM', '214BB0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:16', '2023-05-20 19:24:16', 1, '2023-05-20 19:24:16', 1),
	(65, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjklUllUVkZYVUFcyQzhEOUMzNjlGM', '987FB0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:17', '2023-05-20 19:24:17', 1, '2023-05-20 19:24:17', 1),
	(66, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm89U1lUVkZYVUFcyQzhEOUMzNjlGM', '0273C0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:18', '2023-05-20 19:24:18', 1, '2023-05-20 19:24:18', 1),
	(67, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnwkVFlUVkZYVUFcyQzhEOUMzNjlGM', '0147C0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:19', '2023-05-20 19:24:19', 1, '2023-05-20 19:24:19', 1),
	(68, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkE9VVlUVkZYVUFcyQzhEOUMzNjlGM', '7E3BC0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:20', '2023-05-20 19:24:20', 1, '2023-05-20 19:24:20', 1),
	(69, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhIVZZVFZGWFVcyQzhEOUMzNjlGM', '1BFEC0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:21', '2023-05-20 19:24:21', 1, '2023-05-20 19:24:21', 1),
	(70, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj52V1lUVkZYVUFcyQzhEOUMzNjlGM', '0E42D0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:22', '2023-05-20 19:24:22', 1, '2023-05-20 19:24:22', 1),
	(71, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlsWFlUVkZYVUFcyQzhEOUMzNjlGM', '50D5D0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:23', '2023-05-20 19:24:22', 1, '2023-05-20 19:24:22', 1),
	(72, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5vWVlUVkZYVUFcyQzhEOUMzNjlGM', '38D9D0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:24', '2023-05-20 19:24:23', 1, '2023-05-20 19:24:23', 1),
	(73, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlV0WllUVkZYVUFcyQzhEOUMzNjlGM', '3CEDD0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:25', '2023-05-20 19:24:24', 1, '2023-05-20 19:24:24', 1),
	(74, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFlYVlUVkZYVUFcyQzhEOUMzNjlGM', '9C31E0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:26', '2023-05-20 19:24:25', 1, '2023-05-20 19:24:25', 1),
	(75, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5oYllUVkZYVUFcyQzhEOUMzNjlGM', '6A45E0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:27', '2023-05-20 19:24:26', 1, '2023-05-20 19:24:26', 1),
	(76, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlmY1lUVkZYVUFcyQzhEOUMzNjlGM', '5C19E0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:28', '2023-05-20 19:24:27', 1, '2023-05-20 19:24:27', 1),
	(77, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9nZFlUVkZYVUFcyQzhEOUMzNjlGM', '6C0DE0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:29', '2023-05-20 19:24:28', 1, '2023-05-20 19:24:28', 1),
	(78, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFlZVlUVkZYVUFcyQzhEOUMzNjlGM', '9CD0F0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:30', '2023-05-20 19:24:29', 1, '2023-05-20 19:24:29', 1),
	(79, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFkZllUVkZYVUFcyQzhEOUMzNjlGM', '2AB4F0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:31', '2023-05-20 19:24:30', 1, '2023-05-20 19:24:30', 1),
	(80, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl1aFlUVkZYVUFcyQzhEOUMzNjlGM', '6A3DF0B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:33', '2023-05-20 19:24:32', 1, '2023-05-20 19:24:32', 1),
	(81, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktlaVlUVkZYVUFcyQzhEOUMzNjlGM', '5D7001B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:34', '2023-05-20 19:24:33', 1, '2023-05-20 19:24:33', 1),
	(82, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVOallUVkZYVUFcyQzhEOUMzNjlGM', '4DB301B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:35', '2023-05-20 19:24:34', 1, '2023-05-20 19:24:34', 1),
	(83, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkvDmmpZVFZGWFVcyQzhEOUMzNjlGM', '6FE601B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:35', '2023-05-20 19:24:35', 1, '2023-05-20 19:24:35', 1),
	(84, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUsa1lUVkZYVUFcyQzhEOUMzNjlGM', '016A01B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:36', '2023-05-20 19:24:36', 1, '2023-05-20 19:24:36', 1),
	(85, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qm/Cv2xZVFZGWFVcyQzhEOUMzNjlGM', '5EBD01B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:37', '2023-05-20 19:24:37', 1, '2023-05-20 19:24:37', 1),
	(86, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhdW1ZVFZGWFVcyQzhEOUMzNjlGM', '13C011B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:38', '2023-05-20 19:24:38', 1, '2023-05-20 19:24:38', 1),
	(87, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxnbllUVkZYVUFcyQzhEOUMzNjlGM', '512411B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:39', '2023-05-20 19:24:38', 1, '2023-05-20 19:24:38', 1),
	(88, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qktpb1lUVkZYVUFcyQzhEOUMzNjlGM', '151811B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:40', '2023-05-20 19:24:39', 1, '2023-05-20 19:24:39', 1),
	(89, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVncFlUVkZYVUFcyQzhEOUMzNjlGM', '2BEB11B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:41', '2023-05-20 19:24:40', 1, '2023-05-20 19:24:40', 1),
	(90, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxZcVlUVkZYVUFcyQzhEOUMzNjlGM', '198F11B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:42', '2023-05-20 19:24:41', 1, '2023-05-20 19:24:41', 1),
	(91, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlncllUVkZYVUFcyQzhEOUMzNjlGM', '1DB321B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:43', '2023-05-20 19:24:42', 1, '2023-05-20 19:24:42', 1),
	(92, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVlc1lUVkZYVUFcyQzhEOUMzNjlGM', '7F8721B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:44', '2023-05-20 19:24:43', 1, '2023-05-20 19:24:43', 1),
	(93, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVidFlUVkZYVUFcyQzhEOUMzNjlGM', '895B21B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:45', '2023-05-20 19:24:44', 1, '2023-05-20 19:24:44', 1),
	(94, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVpdVlUVkZYVUFcyQzhEOUMzNjlGM', '278F21B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:46', '2023-05-20 19:24:45', 1, '2023-05-20 19:24:45', 1),
	(95, 1, 'BQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhWnZZVFZGWFVcyQzhEOUMzNjlGM', '191331B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:47', '2023-05-20 19:24:46', 1, '2023-05-20 19:24:46', 1),
	(96, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qktpd1lUVkZYVUFcyQzhEOUMzNjlGM', '455731B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:48', '2023-05-20 19:24:47', 1, '2023-05-20 19:24:47', 1),
	(97, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVveVlUVkZYVUFcyQzhEOUMzNjlGM', '526F31B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:50', '2023-05-20 19:24:49', 1, '2023-05-20 19:24:49', 1),
	(98, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlWellUVkZYVUFcyQzhEOUMzNjlGM', '509241B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:51', '2023-05-20 19:24:50', 1, '2023-05-20 19:24:50', 1),
	(99, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxBMVlUVkZYVUFcyQzhEOUMzNjlGM', '59A541B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:52', '2023-05-20 19:24:51', 1, '2023-05-20 19:24:51', 1),
	(100, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', '95A841B90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:24:52', '2023-05-20 19:24:52', 1, '2023-05-20 19:24:52', 1),
	(101, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qks6eXFUVkZYVUJcyQzhEOUMzNjlGM', '8548BCC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:42:50', '2023-05-20 19:42:50', 1, '2023-05-20 19:42:50', 1),
	(102, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnw/RXJUVkZYVUJcyQzhEOUMzNjlGM', '51BA8DC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:04', '2023-05-20 19:43:04', 1, '2023-05-20 19:43:04', 1),
	(103, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm8nRnJUVkZYVUJcyQzhEOUMzNjlGM', '8C5F8DC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:05', '2023-05-20 19:43:05', 1, '2023-05-20 19:43:05', 1),
	(104, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5XSHJUVkZYVUJcyQzhEOUMzNjlGM', '8C949DC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:07', '2023-05-20 19:43:06', 1, '2023-05-20 19:43:06', 1),
	(105, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkttSXJUVkZYVUJcyQzhEOUMzNjlGM', '1D199DC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:08', '2023-05-20 19:43:07', 1, '2023-05-20 19:43:07', 1),
	(106, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qjl6SnJUVkZYVUJcyQzhEOUMzNjlGM', '1C8D9DC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:09', '2023-05-20 19:43:09', 1, '2023-05-20 19:43:09', 1),
	(107, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMUtyVFZGWFVcyQzhEOUMzNjlGM', '3F71ADC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:10', '2023-05-20 19:43:10', 1, '2023-05-20 19:43:10', 1),
	(108, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVwTHJUVkZYVUJcyQzhEOUMzNjlGM', '85F4ADC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:11', '2023-05-20 19:43:10', 1, '2023-05-20 19:43:10', 1),
	(109, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzTXJUVkZYVUJcyQzhEOUMzNjlGM', '98F8ADC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:12', '2023-05-20 19:43:11', 1, '2023-05-20 19:43:11', 1),
	(110, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm96TnJUVkZYVUJcyQzhEOUMzNjlGM', '3A2DADC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:13', '2023-05-20 19:43:13', 1, '2023-05-20 19:43:13', 1),
	(111, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkE9T3JUVkZYVUJcyQzhEOUMzNjlGM', '7EA1BDC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:14', '2023-05-20 19:43:14', 1, '2023-05-20 19:43:14', 1),
	(112, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEtUHJUVkZYVUJcyQzhEOUMzNjlGM', '3406BDC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:15', '2023-05-20 19:43:15', 1, '2023-05-20 19:43:15', 1),
	(113, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnksUXJUVkZYVUJcyQzhEOUMzNjlGM', '832ABDC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:16', '2023-05-20 19:43:16', 1, '2023-05-20 19:43:16', 1),
	(114, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV8UnJUVkZYVUJcyQzhEOUMzNjlGM', '6F4EBDC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:17', '2023-05-20 19:43:17', 1, '2023-05-20 19:43:17', 1),
	(115, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx+U3JUVkZYVUJcyQzhEOUMzNjlGM', '1972CDC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:18', '2023-05-20 19:43:18', 1, '2023-05-20 19:43:18', 1),
	(116, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9EVXJUVkZYVUJcyQzhEOUMzNjlGM', '22A6CDC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:20', '2023-05-20 19:43:19', 1, '2023-05-20 19:43:19', 1),
	(117, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhZ21yVFZGWFVcyQzhEOUMzNjlGM', '471E0EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:38', '2023-05-20 19:43:37', 1, '2023-05-20 19:43:37', 1),
	(118, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV4bnJUVkZYVUJcyQzhEOUMzNjlGM', '75A21EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:39', '2023-05-20 19:43:39', 1, '2023-05-20 19:43:39', 1),
	(119, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktAb3JUVkZYVUJcyQzhEOUMzNjlGM', '2F871EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:40', '2023-05-20 19:43:40', 1, '2023-05-20 19:43:40', 1),
	(120, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUvcHJUVkZYVUJcyQzhEOUMzNjlGM', '628B1EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:41', '2023-05-20 19:43:41', 1, '2023-05-20 19:43:41', 1),
	(121, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QksqcXJUVkZYVUJcyQzhEOUMzNjlGM', '837F1EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:42', '2023-05-20 19:43:42', 1, '2023-05-20 19:43:42', 1),
	(122, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlV9cnJUVkZYVUJcyQzhEOUMzNjlGM', '6E332EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:43', '2023-05-20 19:43:43', 1, '2023-05-20 19:43:43', 1),
	(123, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qksnc3JUVkZYVUJcyQzhEOUMzNjlGM', '71B72EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:44', '2023-05-20 19:43:44', 1, '2023-05-20 19:43:44', 1),
	(124, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFPdXJUVkZYVUJcyQzhEOUMzNjlGM', '9C9C2EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:46', '2023-05-20 19:43:45', 1, '2023-05-20 19:43:45', 1),
	(125, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9ndnJUVkZYVUJcyQzhEOUMzNjlGM', '4C313EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:47', '2023-05-20 19:43:46', 1, '2023-05-20 19:43:46', 1),
	(126, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnl5d3JUVkZYVUJcyQzhEOUMzNjlGM', '89D53EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:48', '2023-05-20 19:43:48', 1, '2023-05-20 19:43:48', 1),
	(127, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5beXJUVkZYVUJcyQzhEOUMzNjlGM', '0E7E3EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:50', '2023-05-20 19:43:50', 1, '2023-05-20 19:43:50', 1),
	(128, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5denJUVkZYVUJcyQzhEOUMzNjlGM', '40724EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:51', '2023-05-20 19:43:51', 1, '2023-05-20 19:43:51', 1),
	(129, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx9MXJUVkZYVUJcyQzhEOUMzNjlGM', '8D664EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:52', '2023-05-20 19:43:52', 1, '2023-05-20 19:43:52', 1),
	(130, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVCM3JUVkZYVUJcyQzhEOUMzNjlGM', '8C5B4EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:54', '2023-05-20 19:43:53', 1, '2023-05-20 19:43:53', 1),
	(131, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVXNHJUVkZYVUJcyQzhEOUMzNjlGM', '66105EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:55', '2023-05-20 19:43:54', 1, '2023-05-20 19:43:54', 1),
	(132, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV3NXJUVkZYVUJcyQzhEOUMzNjlGM', '13055EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:56', '2023-05-20 19:43:55', 1, '2023-05-20 19:43:55', 1),
	(133, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxbNnJUVkZYVUJcyQzhEOUMzNjlGM', '77D95EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:57', '2023-05-20 19:43:57', 1, '2023-05-20 19:43:57', 1),
	(134, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhKTdyVFZGWFVcyQzhEOUMzNjlGM', '7D5E5EC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:43:58', '2023-05-20 19:43:58', 1, '2023-05-20 19:43:58', 1),
	(135, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktOQXNUVkZYVUJcyQzhEOUMzNjlGM', '638FFEC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:44:00', '2023-05-20 19:43:59', 1, '2023-05-20 19:43:59', 1),
	(136, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmU1QnNUVkZYVUJcyQzhEOUMzNjlGM', '1B150FC90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:44:01', '2023-05-20 19:44:01', 1, '2023-05-20 19:44:01', 1),
	(137, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEvOHZUVkZYVUJcyQzhEOUMzNjlGM', '105C74D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:47:59', '2023-05-20 19:47:59', 1, '2023-05-20 19:47:59', 1),
	(138, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qm/CsEF3VFZGWFVcyQzhEOUMzNjlGM', '962D15D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:00', '2023-05-20 19:48:00', 1, '2023-05-20 19:48:00', 1),
	(139, 2, 'QkFBeUJnOktCQQ==MDQwNzlDNUY5RTY=QsKhwqxCd1RWRlhVNzcyQzhEOUMzNjlG', '6DF025D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:01', '2023-05-20 19:48:01', 1, '2023-05-20 19:48:01', 1),
	(140, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx8Q3dUVkZYVUJcyQzhEOUMzNjlGM', '4DD425D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:02', '2023-05-20 19:48:02', 1, '2023-05-20 19:48:02', 1),
	(141, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QkvDiUR3VFZGWFVcyQzhEOUMzNjlGM', '8D0925D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:03', '2023-05-20 19:48:03', 1, '2023-05-20 19:48:03', 1),
	(142, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhXkV3VFZGWFVcyQzhEOUMzNjlGM', '73DC25D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:04', '2023-05-20 19:48:04', 1, '2023-05-20 19:48:04', 1),
	(143, 2, 'QkFBeUJnOktCQQ==MDQwNzlDNUY5RTY=QsKhw4FGd1RWRlhVNzcyQzhEOUMzNjlG', '09D035D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:05', '2023-05-20 19:48:05', 1, '2023-05-20 19:48:05', 1),
	(144, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5JSHdUVkZYVUJcyQzhEOUMzNjlGM', '103535D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:07', '2023-05-20 19:48:06', 1, '2023-05-20 19:48:06', 1),
	(145, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFVSXdUVkZYVUJcyQzhEOUMzNjlGM', '988935D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:08', '2023-05-20 19:48:07', 1, '2023-05-20 19:48:07', 1),
	(146, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktUS3dUVkZYVUJcyQzhEOUMzNjlGM', '1F4145D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:10', '2023-05-20 19:48:09', 1, '2023-05-20 19:48:09', 1),
	(147, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkF4THdUVkZYVUJcyQzhEOUMzNjlGM', '626645D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:11', '2023-05-20 19:48:11', 1, '2023-05-20 19:48:11', 1),
	(148, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhJ013VFZGWFVcyQzhEOUMzNjlGM', '37DB45D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:12', '2023-05-20 19:48:12', 1, '2023-05-20 19:48:12', 1),
	(149, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlWT3dUVkZYVUJcyQzhEOUMzNjlGM', '670155D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:14', '2023-05-20 19:48:13', 1, '2023-05-20 19:48:13', 1),
	(150, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx6UHdUVkZYVUJcyQzhEOUMzNjlGM', '3F1655D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:48:15', '2023-05-20 19:48:15', 1, '2023-05-20 19:48:15', 1),
	(151, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QksncHlUVkZYVUJcyQzhEOUMzNjlGM', '495AC8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:41', '2023-05-20 19:50:41', 1, '2023-05-20 19:50:41', 1),
	(152, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmVDcnlUVkZYVUJcyQzhEOUMzNjlGM', '5FCEC8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:43', '2023-05-20 19:50:42', 1, '2023-05-20 19:50:42', 1),
	(153, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktXc3lUVkZYVUJcyQzhEOUMzNjlGM', '1D73D8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:44', '2023-05-20 19:50:43', 1, '2023-05-20 19:50:43', 1),
	(154, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5ldHlUVkZYVUJcyQzhEOUMzNjlGM', '1CB7D8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:45', '2023-05-20 19:50:44', 1, '2023-05-20 19:50:44', 1),
	(155, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxvdXlUVkZYVUJcyQzhEOUMzNjlGM', '790CD8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:46', '2023-05-20 19:50:45', 1, '2023-05-20 19:50:45', 1),
	(156, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxydnlUVkZYVUJcyQzhEOUMzNjlGM', '4F00E8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:47', '2023-05-20 19:50:46', 1, '2023-05-20 19:50:46', 1),
	(157, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk/d3lUVkZYVUJcyQzhEOUMzNjlGM', '8DE4E8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:48', '2023-05-20 19:50:48', 1, '2023-05-20 19:50:48', 1),
	(158, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44eXlUVkZYVUJcyQzhEOUMzNjlGM', '566CE8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:50', '2023-05-20 19:50:50', 1, '2023-05-20 19:50:50', 1),
	(159, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnl3enlUVkZYVUJcyQzhEOUMzNjlGM', '1DDFE8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:51', '2023-05-20 19:50:50', 1, '2023-05-20 19:50:50', 1),
	(160, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlnMXlUVkZYVUJcyQzhEOUMzNjlGM', '5623F8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:52', '2023-05-20 19:50:51', 1, '2023-05-20 19:50:51', 1),
	(161, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk3MnlUVkZYVUJcyQzhEOUMzNjlGM', '4118F8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:53', '2023-05-20 19:50:53', 1, '2023-05-20 19:50:53', 1),
	(162, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj4/M3lUVkZYVUJcyQzhEOUMzNjlGM', '006CF8D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:54', '2023-05-20 19:50:54', 1, '2023-05-20 19:50:54', 1),
	(163, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFGNXlUVkZYVUJcyQzhEOUMzNjlGM', '32B109D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:56', '2023-05-20 19:50:55', 1, '2023-05-20 19:50:55', 1),
	(164, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktTN3lUVkZYVUJcyQzhEOUMzNjlGM', '250A09D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:58', '2023-05-20 19:50:57', 1, '2023-05-20 19:50:57', 1),
	(165, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnlNOHlUVkZYVUJcyQzhEOUMzNjlGM', '55BD09D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:50:59', '2023-05-20 19:50:58', 1, '2023-05-20 19:50:58', 1),
	(166, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm9OQXpUVkZYVUJcyQzhEOUMzNjlGM', '76EDA9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:00', '2023-05-20 19:50:59', 1, '2023-05-20 19:50:59', 1),
	(167, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlVhQnpUVkZYVUJcyQzhEOUMzNjlGM', '8E42B9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:01', '2023-05-20 19:51:00', 1, '2023-05-20 19:51:00', 1),
	(168, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlnQ3pUVkZYVUJcyQzhEOUMzNjlGM', '6676B9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:02', '2023-05-20 19:51:01', 1, '2023-05-20 19:51:01', 1),
	(169, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkF5RHpUVkZYVUJcyQzhEOUMzNjlGM', '3C0BB9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:03', '2023-05-20 19:51:03', 1, '2023-05-20 19:51:03', 1),
	(170, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV5RXpUVkZYVUJcyQzhEOUMzNjlGM', '87FEB9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:04', '2023-05-20 19:51:03', 1, '2023-05-20 19:51:03', 1),
	(171, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjluRnpUVkZYVUJcyQzhEOUMzNjlGM', '3472C9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:05', '2023-05-20 19:51:04', 1, '2023-05-20 19:51:04', 1),
	(172, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhakd6VFZGWFVcyQzhEOUMzNjlGM', '3536C9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:06', '2023-05-20 19:51:05', 1, '2023-05-20 19:51:05', 1),
	(173, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnllSHpUVkZYVUJcyQzhEOUMzNjlGM', '89E9C9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:07', '2023-05-20 19:51:06', 1, '2023-05-20 19:51:06', 1),
	(174, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhY0l6VFZGWFVcyQzhEOUMzNjlGM', '0FBDC9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:08', '2023-05-20 19:51:07', 1, '2023-05-20 19:51:07', 1),
	(175, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj5NSnpUVkZYVUJcyQzhEOUMzNjlGM', '7801D9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:09', '2023-05-20 19:51:08', 1, '2023-05-20 19:51:08', 1),
	(176, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhQUt6VFZGWFVcyQzhEOUMzNjlGM', '4774D9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:10', '2023-05-20 19:51:09', 1, '2023-05-20 19:51:09', 1),
	(177, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=Qm/CsEt6VFZGWFVcyQzhEOUMzNjlGM', '8618D9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:10', '2023-05-20 19:51:10', 1, '2023-05-20 19:51:10', 1),
	(178, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqTHpUVkZYVUJcyQzhEOUMzNjlGM', '9D5BD9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:11', '2023-05-20 19:51:11', 1, '2023-05-20 19:51:11', 1),
	(179, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm84TXpUVkZYVUJcyQzhEOUMzNjlGM', '229ED9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:12', '2023-05-20 19:51:12', 1, '2023-05-20 19:51:12', 1),
	(180, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TnpUVkZYVUJcyQzhEOUMzNjlGM', '0E72E9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:13', '2023-05-20 19:51:13', 1, '2023-05-20 19:51:13', 1),
	(181, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj50T3pUVkZYVUJcyQzhEOUMzNjlGM', '6AD5E9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:14', '2023-05-20 19:51:13', 1, '2023-05-20 19:51:13', 1),
	(182, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlsUHpUVkZYVUJcyQzhEOUMzNjlGM', '2079E9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:15', '2023-05-20 19:51:14', 1, '2023-05-20 19:51:14', 1),
	(183, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlWUXpUVkZYVUJcyQzhEOUMzNjlGM', '98BCE9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:16', '2023-05-20 19:51:15', 1, '2023-05-20 19:51:15', 1),
	(184, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QktCUnpUVkZYVUJcyQzhEOUMzNjlGM', '73DFE9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:17', '2023-05-20 19:51:16', 1, '2023-05-20 19:51:16', 1),
	(185, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhXlJ6VFZGWFVcyQzhEOUMzNjlGM', '2B73F9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:17', '2023-05-20 19:51:17', 1, '2023-05-20 19:51:17', 1),
	(186, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkEsU3pUVkZYVUJcyQzhEOUMzNjlGM', '2EE6F9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:18', '2023-05-20 19:51:18', 1, '2023-05-20 19:51:18', 1),
	(187, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QjnCv1R6VFZGWFVcyQzhEOUMzNjlGM', '805AF9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:19', '2023-05-20 19:51:19', 1, '2023-05-20 19:51:19', 1),
	(188, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhMlV6VFZGWFVcyQzhEOUMzNjlGM', '699DF9D90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:20', '2023-05-20 19:51:20', 1, '2023-05-20 19:51:20', 1),
	(189, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmV2VnpUVkZYVUJcyQzhEOUMzNjlGM', '61410AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:21', '2023-05-20 19:51:21', 1, '2023-05-20 19:51:21', 1),
	(190, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qks5WHpUVkZYVUJcyQzhEOUMzNjlGM', '41990AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:23', '2023-05-20 19:51:23', 1, '2023-05-20 19:51:23', 1),
	(191, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzWXpUVkZYVUJcyQzhEOUMzNjlGM', '78DC0AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:24', '2023-05-20 19:51:23', 1, '2023-05-20 19:51:23', 1),
	(192, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QjlmYXpUVkZYVUJcyQzhEOUMzNjlGM', '6C241AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:26', '2023-05-20 19:51:25', 1, '2023-05-20 19:51:25', 1),
	(193, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxKYnpUVkZYVUJcyQzhEOUMzNjlGM', '4B371AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:27', '2023-05-20 19:51:26', 1, '2023-05-20 19:51:26', 1),
	(194, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFCY3pUVkZYVUJcyQzhEOUMzNjlGM', '8ACA1AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:28', '2023-05-20 19:51:27', 1, '2023-05-20 19:51:27', 1),
	(195, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnx8Y3pUVkZYVUJcyQzhEOUMzNjlGM', '9D4E1AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:28', '2023-05-20 19:51:28', 1, '2023-05-20 19:51:28', 1),
	(196, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QlUuZHpUVkZYVUJcyQzhEOUMzNjlGM', '0CF12AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:29', '2023-05-20 19:51:29', 1, '2023-05-20 19:51:29', 1),
	(197, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qnk+ZnpUVkZYVUJcyQzhEOUMzNjlGM', '3D992AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:31', '2023-05-20 19:51:31', 1, '2023-05-20 19:51:31', 1),
	(198, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmU/Z3pUVkZYVUJcyQzhEOUMzNjlGM', '3B0D2AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:32', '2023-05-20 19:51:32', 1, '2023-05-20 19:51:32', 1),
	(199, 2, 'CQUF5Qmc6S0JBNzDQwNzlDNUY5RTY=QsKhemh6VFZGWFVcyQzhEOUMzNjlGM', '8D403AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:33', '2023-05-20 19:51:33', 1, '2023-05-20 19:51:33', 1),
	(200, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', '80D73AD90D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 19:51:35', '2023-05-20 19:51:34', 1, '2023-05-20 19:51:34', 1),
	(201, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnxScFlYVkZYVUFcyQzhEOUMzNjlGM', '2B55731C0D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 23:24:41', '2023-05-20 23:24:40', 1, '2023-05-20 23:24:40', 1),
	(202, 2, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qm89N1lYVkZYVUJcyQzhEOUMzNjlGM', '12B9B31C0D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 23:24:58', '2023-05-20 23:24:58', 1, '2023-05-20 23:24:58', 1),
	(203, 1, 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qksna1pYVkZYVUFcyQzhEOUMzNjlGM', '113BE41C0D8FD74', 'AVENIDA LAS AMERICAS NRO.332 ZONA PETROLERO', '2023-05-21 23:25:36', '2023-05-20 23:25:36', 1, '2023-05-20 23:25:36', 1);
/*!40000 ALTER TABLE `__rositaschicken_cufdsiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_cuissiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_cuissiat` (
  `IdCUISSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSistemaSIAT` int(11) NOT NULL DEFAULT 0,
  `IdPuntoVentaSIAT` int(11) NOT NULL DEFAULT 0,
  `codigo` varchar(50) DEFAULT NULL,
  `fechaVigencia` datetime DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdCUISSIAT`),
  KEY `FK_cuissiat_sistemasiat` (`IdSistemaSIAT`),
  KEY `FK_cuissiat_puntoventasiat` (`IdPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_cuissiat`;
/*!40000 ALTER TABLE `__rositaschicken_cuissiat` DISABLE KEYS */;
INSERT INTO `__rositaschicken_cuissiat` (`IdCUISSIAT`, `IdSistemaSIAT`, `IdPuntoVentaSIAT`, `codigo`, `fechaVigencia`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 1, '16669FE1', '2024-05-20 16:23:22', '2023-05-20 16:23:22', 1, '2023-05-20 16:23:22', 1),
	(2, 1, 2, 'E0C5B855', '2024-05-20 19:35:34', '2023-05-20 19:35:33', 1, '2023-05-20 19:35:33', 1);
/*!40000 ALTER TABLE `__rositaschicken_cuissiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_detallecompra`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_detallecompra` (
  `IdDetalleCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCompra` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleCompra`),
  KEY `detallecompra_ibfk_1` (`IdCompra`),
  KEY `detallecompra_ibfk_2` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_detallecompra`;
/*!40000 ALTER TABLE `__rositaschicken_detallecompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_detallecompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_detallefacturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_detallefacturasiat` (
  `IdDetalleFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `actividadEconomica` varchar(10) DEFAULT NULL,
  `codigoProductoSin` int(11) DEFAULT NULL,
  `codigoProducto` varchar(50) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `cantidad` decimal(17,2) DEFAULT NULL,
  `unidadMedida` tinyint(4) DEFAULT NULL,
  `precioUnitario` decimal(17,2) DEFAULT NULL,
  `montoDescuento` decimal(17,2) DEFAULT NULL,
  `subTotal` decimal(17,2) DEFAULT NULL,
  `numeroSerie` varchar(1500) DEFAULT NULL,
  `numeroImei` varchar(1500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetalleFacturaSIAT`),
  KEY `FK_detallefacturasiat_facturasiat` (`IdFacturaSIAT`),
  KEY `FK_detallefacturasiat_productoserviciosiat` (`codigoProductoSin`),
  KEY `FK_detallefacturasiat_unidadmedidasiat` (`unidadMedida`),
  KEY `FK_detallefacturasiat_actividadsiat` (`actividadEconomica`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_detallefacturasiat`;
/*!40000 ALTER TABLE `__rositaschicken_detallefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_detallefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_detallepago`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_detallepago` (
  `IdDetallePago` int(11) NOT NULL AUTO_INCREMENT,
  `IdVenta` int(11) NOT NULL,
  `IdCajero` int(11) NOT NULL,
  `Monto` decimal(10,2) NOT NULL,
  `Descripción` varchar(100) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  PRIMARY KEY (`IdDetallePago`),
  KEY `IdVenta` (`IdVenta`),
  KEY `IdCajero` (`IdCajero`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_detallepago`;
/*!40000 ALTER TABLE `__rositaschicken_detallepago` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_detallepago` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_detallepaquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_detallepaquetefacturasiat` (
  `IdDetallePaqueteFacturaSIAT` int(11) NOT NULL,
  `IdPaqueteFacturaSIAT` int(11) DEFAULT NULL,
  `IdFacturaSIAT` int(11) DEFAULT NULL,
  `codigo` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDetallePaqueteFacturaSIAT`),
  KEY `FK__paquetefacturasiat` (`IdPaqueteFacturaSIAT`),
  KEY `FK__facturasiat` (`IdFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_detallepaquetefacturasiat`;
/*!40000 ALTER TABLE `__rositaschicken_detallepaquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_detallepaquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_detallepedido`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_detallepedido` (
  `IdDetallePedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdPedido` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetallePedido`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_detallepedido`;
/*!40000 ALTER TABLE `__rositaschicken_detallepedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_detallepedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_detalleproforma`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_detalleproforma` (
  `IdDetalleProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdProforma` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `PrecioUnitario` decimal(10,2) NOT NULL,
  `MontoDescuento` decimal(10,2) NOT NULL,
  PRIMARY KEY (`IdDetalleProforma`),
  KEY `IdProforma` (`IdProforma`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdUnidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_detalleproforma`;
/*!40000 ALTER TABLE `__rositaschicken_detalleproforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_detalleproforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_dirección`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_dirección` (
  `IdDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdDirección`),
  KEY `FK__tipodirección` (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_dirección`;
/*!40000 ALTER TABLE `__rositaschicken_dirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_dirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_email`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_email` (
  `IdEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Detalle` varchar(50) DEFAULT NULL,
  `IdTipoEmail` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmail`),
  KEY `FK_email_tipoemail` (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_email`;
/*!40000 ALTER TABLE `__rositaschicken_email` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_email` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_empresa`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_empresa` (
  `IdEmpresa` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) DEFAULT NULL,
  `NombreNIT` varchar(500) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `NIT` varchar(50) DEFAULT NULL,
  `Logo` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_empresa`;
/*!40000 ALTER TABLE `__rositaschicken_empresa` DISABLE KEYS */;
INSERT INTO `__rositaschicken_empresa` (`IdEmpresa`, `Nombre`, `NombreNIT`, `Descripción`, `NIT`, `Logo`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 'Rositas Chicken', 'JAUREGUI OLIVEIRA RENE ALFREDO', 'Rositas Chicken', '1108232015', NULL, '2023-05-20 16:15:47', NULL, '2023-05-20 16:15:47', NULL);
/*!40000 ALTER TABLE `__rositaschicken_empresa` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_entrega`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_entrega` (
  `IdEntrega` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacenero` int(11) NOT NULL,
  `IdAlmacén` int(11) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEntrega`),
  KEY `IdAlmacenero` (`IdAlmacenero`),
  KEY `IdAlmacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_entrega`;
/*!40000 ALTER TABLE `__rositaschicken_entrega` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_entrega` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_eventosignificativosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_eventosignificativosiat1` (
  `IdEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_eventosignificativosiat1`;
/*!40000 ALTER TABLE `__rositaschicken_eventosignificativosiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_eventosignificativosiat1` (`IdEventoSignificativoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CORTE DEL SERVICIO DE INTERNET', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(2, 2, 'INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACIÓN TRIBUTARIA', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(3, 3, 'INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(4, 4, 'VENTA EN LUGARES SIN INTERNET', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(5, 5, 'VIRUS INFORMÁTICO O FALLA DE SOFTWARE', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(6, 6, 'CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORMÁTICO DE FACTURACIÓN O FALLA DE HARDWARE', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(7, 7, 'CORTE DE SUMINISTRO DE ENERGIA ELECTRICA', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1);
/*!40000 ALTER TABLE `__rositaschicken_eventosignificativosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_eventosignificativosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_eventosignificativosiat2` (
  `IdEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_eventosignificativosiat2`;
/*!40000 ALTER TABLE `__rositaschicken_eventosignificativosiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_eventosignificativosiat2` (`IdEventoSignificativoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CORTE DEL SERVICIO DE INTERNET', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(2, 2, 'INACCESIBILIDAD AL SERVICIO WEB DE LA ADMINISTRACIÓN TRIBUTARIA', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(3, 3, 'INGRESO A ZONAS SIN INTERNET POR DESPLIEGUE DE PUNTO DE VENTA EN VEHICULOS AUTOMOTORES', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(4, 4, 'VENTA EN LUGARES SIN INTERNET', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(5, 5, 'VIRUS INFORMÁTICO O FALLA DE SOFTWARE', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(6, 6, 'CAMBIO DE INFRAESTRUCTURA DEL SISTEMA INFORMÁTICO DE FACTURACIÓN O FALLA DE HARDWARE', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(7, 7, 'CORTE DE SUMINISTRO DE ENERGIA ELECTRICA', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1);
/*!40000 ALTER TABLE `__rositaschicken_eventosignificativosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_facturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_facturasiat` (
  `IdFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoModalidad` int(11) NOT NULL DEFAULT 0,
  `codigoTipoEmision` int(11) NOT NULL DEFAULT 0,
  `codigoTipoFactura` int(11) NOT NULL DEFAULT 0,
  `codigoDocumentoSector` tinyint(4) DEFAULT NULL,
  `IdCUFDSIAT` int(11) NOT NULL DEFAULT 0,
  `nitEmisor` bigint(20) DEFAULT NULL,
  `razonSocialEmisor` varchar(200) DEFAULT NULL,
  `municipio` varchar(25) DEFAULT NULL,
  `telefono` varchar(25) DEFAULT NULL,
  `numeroFactura` int(11) DEFAULT NULL,
  `cuf` varchar(100) DEFAULT NULL,
  `cufd` varchar(100) DEFAULT NULL,
  `codigoSucursal` int(11) DEFAULT NULL,
  `direccion` varchar(500) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `fechaEmision` datetime DEFAULT NULL,
  `nombreRazonSocial` varchar(500) DEFAULT NULL,
  `codigoTipoDocumentoIdentidad` tinyint(4) DEFAULT NULL,
  `numeroDocumento` varchar(20) DEFAULT NULL,
  `complemento` varchar(5) DEFAULT NULL,
  `codigoCliente` varchar(100) DEFAULT NULL,
  `codigoMetodoPago` smallint(6) DEFAULT NULL,
  `numeroTarjeta` bigint(20) DEFAULT NULL,
  `montoTotal` decimal(17,2) DEFAULT NULL,
  `montoTotalSujetoIva` decimal(17,2) DEFAULT NULL,
  `codigoMoneda` tinyint(4) DEFAULT NULL,
  `tipoCambio` decimal(17,2) DEFAULT NULL,
  `montoTotalMoneda` decimal(17,2) DEFAULT NULL,
  `montoGiftCard` decimal(17,2) DEFAULT NULL,
  `descuentoAdicional` decimal(17,2) DEFAULT NULL,
  `codigoExcepcion` bit(1) DEFAULT NULL,
  `cafc` varchar(50) DEFAULT NULL,
  `leyenda` varchar(200) DEFAULT NULL,
  `usuario` varchar(100) DEFAULT NULL,
  `XML` text DEFAULT NULL,
  `codigoRecepcion` char(36) DEFAULT NULL,
  `Estado` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdFacturaSIAT`),
  KEY `FK_facturasiat_tipodocumentoidentidadsiat` (`codigoTipoDocumentoIdentidad`),
  KEY `FK_facturasiat_tipométodopagosiat` (`codigoMetodoPago`),
  KEY `FK_facturasiat_tipomonedasiat` (`codigoMoneda`),
  KEY `FK_facturasiat_cufdsiat` (`IdCUFDSIAT`),
  KEY `FK_facturasiat_tipoemisiónsiat` (`codigoTipoEmision`),
  KEY `FK_facturasiat_tipofacturasiat` (`codigoTipoFactura`),
  KEY `FK_facturasiat_tipodocumentosectorsiat` (`codigoDocumentoSector`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_facturasiat`;
/*!40000 ALTER TABLE `__rositaschicken_facturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_facturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_instanciaeventosignificativosiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_instanciaeventosignificativosiat` (
  `IdInstanciaEventoSignificativoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `CódigoEvento` int(11) NOT NULL DEFAULT 0,
  `Descripción` varchar(100) NOT NULL DEFAULT '0',
  `FechaInicio` datetime NOT NULL,
  `FechaFin` datetime DEFAULT NULL,
  `CUFD` varchar(100) NOT NULL DEFAULT '0',
  `codigoRecepcion` int(11) DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_instanciaeventosignificativosiat`;
/*!40000 ALTER TABLE `__rositaschicken_instanciaeventosignificativosiat` DISABLE KEYS */;
INSERT INTO `__rositaschicken_instanciaeventosignificativosiat` (`IdInstanciaEventoSignificativoSIAT`, `CódigoEvento`, `Descripción`, `FechaInicio`, `FechaFin`, `CUFD`, `codigoRecepcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'Prueba', '2023-05-20 22:00:00', '2023-05-20 22:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:53:44', 1, '2023-05-20 20:53:44', 1),
	(2, 1, 'Prueba', '2023-05-20 22:00:00', '2023-05-20 22:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:10', 1, '2023-05-20 20:54:10', 1),
	(3, 1, 'Prueba', '2023-05-20 22:03:00', '2023-05-20 22:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:11', 1, '2023-05-20 20:54:11', 1),
	(4, 1, 'Prueba', '2023-05-20 22:06:00', '2023-05-20 22:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:12', 1, '2023-05-20 20:54:12', 1),
	(5, 1, 'Prueba', '2023-05-20 22:09:00', '2023-05-20 22:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:13', 1, '2023-05-20 20:54:13', 1),
	(6, 1, 'Prueba', '2023-05-20 22:12:00', '2023-05-20 22:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:14', 1, '2023-05-20 20:54:14', 1),
	(7, 1, 'Prueba', '2023-05-20 22:15:00', '2023-05-20 22:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:15', 1, '2023-05-20 20:54:15', 1),
	(8, 1, 'Prueba', '2023-05-20 22:18:00', '2023-05-20 22:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:16', 1, '2023-05-20 20:54:16', 1),
	(9, 1, 'Prueba', '2023-05-20 22:21:00', '2023-05-20 22:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:18', 1, '2023-05-20 20:54:18', 1),
	(10, 1, 'Prueba', '2023-05-20 22:24:00', '2023-05-20 22:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:19', 1, '2023-05-20 20:54:19', 1),
	(11, 1, 'Prueba', '2023-05-20 22:27:00', '2023-05-20 22:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:21', 1, '2023-05-20 20:54:21', 1),
	(12, 1, 'Prueba', '2023-05-20 22:30:00', '2023-05-20 22:32:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:22', 1, '2023-05-20 20:54:22', 1),
	(13, 1, 'Prueba', '2023-05-20 22:33:00', '2023-05-20 22:35:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:23', 1, '2023-05-20 20:54:23', 1),
	(14, 1, 'Prueba', '2023-05-20 22:36:00', '2023-05-20 22:38:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:24', 1, '2023-05-20 20:54:24', 1),
	(15, 1, 'Prueba', '2023-05-20 22:39:00', '2023-05-20 22:41:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:45', 1, '2023-05-20 20:54:45', 1),
	(16, 1, 'Prueba', '2023-05-20 22:42:00', '2023-05-20 22:44:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:49', 1, '2023-05-20 20:54:49', 1),
	(17, 1, 'Prueba', '2023-05-20 22:45:00', '2023-05-20 22:47:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:50', 1, '2023-05-20 20:54:50', 1),
	(18, 1, 'Prueba', '2023-05-20 22:48:00', '2023-05-20 22:50:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:50', 1, '2023-05-20 20:54:50', 1),
	(19, 1, 'Prueba', '2023-05-20 22:51:00', '2023-05-20 22:53:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:51', 1, '2023-05-20 20:54:51', 1),
	(20, 1, 'Prueba', '2023-05-20 22:54:00', '2023-05-20 22:56:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:52', 1, '2023-05-20 20:54:52', 1),
	(21, 1, 'Prueba', '2023-05-20 22:57:00', '2023-05-20 22:59:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:53', 1, '2023-05-20 20:54:53', 1),
	(22, 1, 'Prueba', '2023-05-20 23:00:00', '2023-05-20 23:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:53', 1, '2023-05-20 20:54:53', 1),
	(23, 1, 'Prueba', '2023-05-20 23:03:00', '2023-05-20 23:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:54', 1, '2023-05-20 20:54:54', 1),
	(24, 1, 'Prueba', '2023-05-20 23:06:00', '2023-05-20 23:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:54', 1, '2023-05-20 20:54:54', 1),
	(25, 1, 'Prueba', '2023-05-20 23:09:00', '2023-05-20 23:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:55', 1, '2023-05-20 20:54:55', 1),
	(26, 1, 'Prueba', '2023-05-20 23:12:00', '2023-05-20 23:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:56', 1, '2023-05-20 20:54:56', 1),
	(27, 1, 'Prueba', '2023-05-20 23:15:00', '2023-05-20 23:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:56', 1, '2023-05-20 20:54:56', 1),
	(28, 1, 'Prueba', '2023-05-20 23:18:00', '2023-05-20 23:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:57', 1, '2023-05-20 20:54:57', 1),
	(29, 1, 'Prueba', '2023-05-20 23:21:00', '2023-05-20 23:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:58', 1, '2023-05-20 20:54:58', 1),
	(30, 1, 'Prueba', '2023-05-20 23:24:00', '2023-05-20 23:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:58', 1, '2023-05-20 20:54:58', 1),
	(31, 1, 'Prueba', '2023-05-20 23:27:00', '2023-05-20 23:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:54:59', 1, '2023-05-20 20:54:59', 1),
	(32, 1, 'Prueba', '2023-05-20 23:30:00', '2023-05-20 23:32:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:00', 1, '2023-05-20 20:55:00', 1),
	(33, 1, 'Prueba', '2023-05-20 23:33:00', '2023-05-20 23:35:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:01', 1, '2023-05-20 20:55:01', 1),
	(34, 1, 'Prueba', '2023-05-20 23:36:00', '2023-05-20 23:38:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:02', 1, '2023-05-20 20:55:02', 1),
	(35, 1, 'Prueba', '2023-05-20 23:39:00', '2023-05-20 23:41:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:02', 1, '2023-05-20 20:55:02', 1),
	(36, 1, 'Prueba', '2023-05-20 23:42:00', '2023-05-20 23:44:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:03', 1, '2023-05-20 20:55:03', 1),
	(37, 1, 'Prueba', '2023-05-20 23:45:00', '2023-05-20 23:47:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:04', 1, '2023-05-20 20:55:04', 1),
	(38, 1, 'Prueba', '2023-05-20 23:48:00', '2023-05-20 23:50:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:05', 1, '2023-05-20 20:55:05', 1),
	(39, 1, 'Prueba', '2023-05-20 23:51:00', '2023-05-20 23:53:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:05', 1, '2023-05-20 20:55:05', 1),
	(40, 1, 'Prueba', '2023-05-20 23:54:00', '2023-05-20 23:56:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:06', 1, '2023-05-20 20:55:06', 1),
	(41, 1, 'Prueba', '2023-05-20 23:57:00', '2023-05-20 23:59:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:06', 1, '2023-05-20 20:55:06', 1),
	(42, 1, 'Prueba', '2023-05-21 00:00:00', '2023-05-21 00:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:07', 1, '2023-05-20 20:55:07', 1),
	(43, 1, 'Prueba', '2023-05-21 00:03:00', '2023-05-21 00:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:08', 1, '2023-05-20 20:55:08', 1),
	(44, 1, 'Prueba', '2023-05-21 00:06:00', '2023-05-21 00:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:08', 1, '2023-05-20 20:55:08', 1),
	(45, 1, 'Prueba', '2023-05-21 00:09:00', '2023-05-21 00:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:09', 1, '2023-05-20 20:55:09', 1),
	(46, 1, 'Prueba', '2023-05-21 00:12:00', '2023-05-21 00:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:09', 1, '2023-05-20 20:55:09', 1),
	(47, 1, 'Prueba', '2023-05-21 00:15:00', '2023-05-21 00:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:10', 1, '2023-05-20 20:55:10', 1),
	(48, 1, 'Prueba', '2023-05-21 00:18:00', '2023-05-21 00:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:11', 1, '2023-05-20 20:55:11', 1),
	(49, 1, 'Prueba', '2023-05-21 00:21:00', '2023-05-21 00:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:11', 1, '2023-05-20 20:55:11', 1),
	(50, 1, 'Prueba', '2023-05-21 00:24:00', '2023-05-21 00:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:12', 1, '2023-05-20 20:55:12', 1),
	(51, 1, 'Prueba', '2023-05-21 00:27:00', '2023-05-21 00:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:12', 1, '2023-05-20 20:55:12', 1),
	(52, 1, 'Prueba', '2023-05-20 23:00:00', '2023-05-20 23:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:55:53', 1, '2023-05-20 20:55:53', 1),
	(53, 1, 'Prueba', '2023-05-20 18:00:00', '2023-05-20 18:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053940, '2023-05-20 20:56:15', 1, '2023-05-20 20:56:16', 2),
	(54, 1, 'Prueba', '2023-05-20 18:00:00', '2023-05-20 18:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:56:49', 1, '2023-05-20 20:56:49', 1),
	(55, 1, 'Prueba', '2023-05-20 18:03:00', '2023-05-20 18:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053943, '2023-05-20 20:56:50', 1, '2023-05-20 20:56:51', 2),
	(56, 1, 'Prueba', '2023-05-20 18:06:00', '2023-05-20 18:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053944, '2023-05-20 20:56:52', 1, '2023-05-20 20:56:53', 2),
	(57, 1, 'Prueba', '2023-05-20 18:09:00', '2023-05-20 18:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053945, '2023-05-20 20:56:53', 1, '2023-05-20 20:56:54', 2),
	(58, 1, 'Prueba', '2023-05-20 18:12:00', '2023-05-20 18:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053946, '2023-05-20 20:56:54', 1, '2023-05-20 20:56:55', 2),
	(59, 2, 'Prueba', '2023-05-20 18:00:00', '2023-05-20 18:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:23', 1, '2023-05-20 20:57:23', 1),
	(60, 2, 'Prueba', '2023-05-20 18:03:00', '2023-05-20 18:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:24', 1, '2023-05-20 20:57:24', 1),
	(61, 2, 'Prueba', '2023-05-20 18:06:00', '2023-05-20 18:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:26', 1, '2023-05-20 20:57:26', 1),
	(62, 2, 'Prueba', '2023-05-20 18:09:00', '2023-05-20 18:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:27', 1, '2023-05-20 20:57:27', 1),
	(63, 2, 'Prueba', '2023-05-20 18:12:00', '2023-05-20 18:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:28', 1, '2023-05-20 20:57:28', 1),
	(64, 2, 'Prueba', '2023-05-20 18:00:00', '2023-05-20 18:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:42', 1, '2023-05-20 20:57:42', 1),
	(65, 2, 'Prueba', '2023-05-20 18:03:00', '2023-05-20 18:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:43', 1, '2023-05-20 20:57:43', 1),
	(66, 2, 'Prueba', '2023-05-20 18:06:00', '2023-05-20 18:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:44', 1, '2023-05-20 20:57:44', 1),
	(67, 2, 'Prueba', '2023-05-20 18:09:00', '2023-05-20 18:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:45', 1, '2023-05-20 20:57:45', 1),
	(68, 2, 'Prueba', '2023-05-20 18:12:00', '2023-05-20 18:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:57:46', 1, '2023-05-20 20:57:46', 1),
	(69, 2, 'Prueba', '2023-05-20 18:15:00', '2023-05-20 18:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053949, '2023-05-20 20:57:47', 1, '2023-05-20 20:57:48', 2),
	(70, 2, 'Prueba', '2023-05-20 18:18:00', '2023-05-20 18:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053950, '2023-05-20 20:57:48', 1, '2023-05-20 20:57:49', 2),
	(71, 2, 'Prueba', '2023-05-20 18:21:00', '2023-05-20 18:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053951, '2023-05-20 20:57:49', 1, '2023-05-20 20:57:50', 2),
	(72, 2, 'Prueba', '2023-05-20 18:24:00', '2023-05-20 18:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053952, '2023-05-20 20:57:50', 1, '2023-05-20 20:57:51', 2),
	(73, 2, 'Prueba', '2023-05-20 18:27:00', '2023-05-20 18:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053953, '2023-05-20 20:57:51', 1, '2023-05-20 20:57:52', 2),
	(74, 3, 'Prueba', '2023-05-20 18:00:00', '2023-05-20 18:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:45', 1, '2023-05-20 20:58:45', 1),
	(75, 3, 'Prueba', '2023-05-20 18:03:00', '2023-05-20 18:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:45', 1, '2023-05-20 20:58:45', 1),
	(76, 3, 'Prueba', '2023-05-20 18:06:00', '2023-05-20 18:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:47', 1, '2023-05-20 20:58:47', 1),
	(77, 3, 'Prueba', '2023-05-20 18:09:00', '2023-05-20 18:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:47', 1, '2023-05-20 20:58:47', 1),
	(78, 3, 'Prueba', '2023-05-20 18:12:00', '2023-05-20 18:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:49', 1, '2023-05-20 20:58:49', 1),
	(79, 3, 'Prueba', '2023-05-20 18:15:00', '2023-05-20 18:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:49', 1, '2023-05-20 20:58:49', 1),
	(80, 3, 'Prueba', '2023-05-20 18:18:00', '2023-05-20 18:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:51', 1, '2023-05-20 20:58:51', 1),
	(81, 3, 'Prueba', '2023-05-20 18:21:00', '2023-05-20 18:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:52', 1, '2023-05-20 20:58:52', 1),
	(82, 3, 'Prueba', '2023-05-20 18:24:00', '2023-05-20 18:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:53', 1, '2023-05-20 20:58:53', 1),
	(83, 3, 'Prueba', '2023-05-20 18:27:00', '2023-05-20 18:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 20:58:54', 1, '2023-05-20 20:58:54', 1),
	(84, 3, 'Prueba', '2023-05-20 18:30:00', '2023-05-20 18:32:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053957, '2023-05-20 20:58:55', 1, '2023-05-20 20:58:55', 2),
	(85, 3, 'Prueba', '2023-05-20 18:33:00', '2023-05-20 18:35:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053959, '2023-05-20 20:58:56', 1, '2023-05-20 20:58:57', 2),
	(86, 3, 'Prueba', '2023-05-20 18:36:00', '2023-05-20 18:38:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053960, '2023-05-20 20:58:57', 1, '2023-05-20 20:58:58', 2),
	(87, 3, 'Prueba', '2023-05-20 18:39:00', '2023-05-20 18:41:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053961, '2023-05-20 20:58:58', 1, '2023-05-20 20:58:59', 2),
	(88, 3, 'Prueba', '2023-05-20 18:42:00', '2023-05-20 18:44:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053962, '2023-05-20 20:58:59', 1, '2023-05-20 20:59:00', 2),
	(89, 4, 'Prueba', '2023-05-20 18:00:00', '2023-05-20 18:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:01:12', 1, '2023-05-20 21:01:12', 1),
	(90, 4, 'Prueba', '2023-05-20 18:03:00', '2023-05-20 18:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:01:21', 1, '2023-05-20 21:01:21', 1),
	(91, 4, 'Prueba', '2023-05-20 18:06:00', '2023-05-20 18:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:01:25', 1, '2023-05-20 21:01:25', 1),
	(92, 4, 'Prueba', '2023-05-20 18:09:00', '2023-05-20 18:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:01:32', 1, '2023-05-20 21:01:32', 1),
	(93, 4, 'Prueba', '2023-05-20 18:12:00', '2023-05-20 18:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:01:41', 1, '2023-05-20 21:01:41', 1),
	(94, 4, 'Prueba', '2023-05-20 18:15:00', '2023-05-20 18:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:01:51', 1, '2023-05-20 21:01:51', 1),
	(95, 4, 'Prueba', '2023-05-20 18:18:00', '2023-05-20 18:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:01:55', 1, '2023-05-20 21:01:55', 1),
	(96, 4, 'Prueba', '2023-05-20 18:21:00', '2023-05-20 18:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:05', 1, '2023-05-20 21:02:05', 1),
	(97, 4, 'Prueba', '2023-05-20 18:24:00', '2023-05-20 18:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:15', 1, '2023-05-20 21:02:15', 1),
	(98, 4, 'Prueba', '2023-05-20 18:27:00', '2023-05-20 18:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:21', 1, '2023-05-20 21:02:21', 1),
	(99, 4, 'Prueba', '2023-05-20 18:30:00', '2023-05-20 18:32:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:27', 1, '2023-05-20 21:02:27', 1),
	(100, 4, 'Prueba', '2023-05-20 18:33:00', '2023-05-20 18:35:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:37', 1, '2023-05-20 21:02:37', 1),
	(101, 4, 'Prueba', '2023-05-20 18:36:00', '2023-05-20 18:38:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:46', 1, '2023-05-20 21:02:46', 1),
	(102, 4, 'Prueba', '2023-05-20 18:39:00', '2023-05-20 18:41:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:49', 1, '2023-05-20 21:02:49', 1),
	(103, 4, 'Prueba', '2023-05-20 18:42:00', '2023-05-20 18:44:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:02:57', 1, '2023-05-20 21:02:57', 1),
	(104, 4, 'Prueba', '2023-05-20 18:45:00', '2023-05-20 18:47:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053974, '2023-05-20 21:03:01', 1, '2023-05-20 21:03:10', 2),
	(105, 4, 'Prueba', '2023-05-20 18:48:00', '2023-05-20 18:50:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053975, '2023-05-20 21:03:10', 1, '2023-05-20 21:03:11', 2),
	(106, 4, 'Prueba', '2023-05-20 18:51:00', '2023-05-20 18:53:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053976, '2023-05-20 21:03:11', 1, '2023-05-20 21:03:12', 2),
	(107, 4, 'Prueba', '2023-05-20 18:54:00', '2023-05-20 18:56:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053977, '2023-05-20 21:03:12', 1, '2023-05-20 21:03:13', 2),
	(108, 4, 'Prueba', '2023-05-20 18:57:00', '2023-05-20 18:59:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053978, '2023-05-20 21:03:14', 1, '2023-05-20 21:03:15', 2),
	(109, 5, 'Prueba', '2023-05-20 19:00:00', '2023-05-20 19:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053980, '2023-05-20 21:03:34', 1, '2023-05-20 21:03:36', 2),
	(110, 5, 'Prueba', '2023-05-20 19:03:00', '2023-05-20 19:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053982, '2023-05-20 21:03:36', 1, '2023-05-20 21:03:39', 2),
	(111, 5, 'Prueba', '2023-05-20 19:06:00', '2023-05-20 19:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053983, '2023-05-20 21:03:39', 1, '2023-05-20 21:03:42', 2),
	(112, 5, 'Prueba', '2023-05-20 19:09:00', '2023-05-20 19:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053984, '2023-05-20 21:03:42', 1, '2023-05-20 21:03:44', 2),
	(113, 5, 'Prueba', '2023-05-20 19:12:00', '2023-05-20 19:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053985, '2023-05-20 21:03:44', 1, '2023-05-20 21:03:46', 2),
	(114, 5, 'Prueba', '2023-05-20 19:15:00', '2023-05-20 19:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053986, '2023-05-20 21:03:46', 1, '2023-05-20 21:03:47', 2),
	(115, 5, 'Prueba', '2023-05-20 19:18:00', '2023-05-20 19:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053987, '2023-05-20 21:03:48', 1, '2023-05-20 21:03:49', 2),
	(116, 5, 'Prueba', '2023-05-20 19:21:00', '2023-05-20 19:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053988, '2023-05-20 21:03:49', 1, '2023-05-20 21:03:51', 2),
	(117, 5, 'Prueba', '2023-05-20 19:24:00', '2023-05-20 19:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:03:51', 1, '2023-05-20 21:03:51', 1),
	(118, 5, 'Prueba', '2023-05-20 19:00:00', '2023-05-20 19:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053992, '2023-05-20 21:04:49', 1, '2023-05-20 21:04:50', 2),
	(119, 5, 'Prueba', '2023-05-20 19:03:00', '2023-05-20 19:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053993, '2023-05-20 21:04:50', 1, '2023-05-20 21:04:51', 2),
	(120, 5, 'Prueba', '2023-05-20 19:06:00', '2023-05-20 19:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053994, '2023-05-20 21:04:52', 1, '2023-05-20 21:04:52', 2),
	(121, 5, 'Prueba', '2023-05-20 19:09:00', '2023-05-20 19:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053995, '2023-05-20 21:04:53', 1, '2023-05-20 21:04:53', 2),
	(122, 5, 'Prueba', '2023-05-20 19:12:00', '2023-05-20 19:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053996, '2023-05-20 21:04:54', 1, '2023-05-20 21:04:55', 2),
	(123, 5, 'Prueba', '2023-05-20 19:15:00', '2023-05-20 19:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053997, '2023-05-20 21:04:55', 1, '2023-05-20 21:04:56', 2),
	(124, 5, 'Prueba', '2023-05-20 19:18:00', '2023-05-20 19:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5053999, '2023-05-20 21:04:57', 1, '2023-05-20 21:04:57', 2),
	(125, 5, 'Prueba', '2023-05-20 19:21:00', '2023-05-20 19:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054000, '2023-05-20 21:04:58', 1, '2023-05-20 21:04:59', 2),
	(126, 5, 'Prueba', '2023-05-20 19:24:00', '2023-05-20 19:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM', 5054001, '2023-05-20 21:04:59', 1, '2023-05-20 21:04:59', 2),
	(127, 5, 'Prueba', '2023-05-20 19:27:00', '2023-05-20 19:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054002, '2023-05-20 21:05:00', 1, '2023-05-20 21:05:00', 2),
	(128, 6, 'Prueba', '2023-05-20 19:00:00', '2023-05-20 19:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054004, '2023-05-20 21:05:21', 1, '2023-05-20 21:05:21', 2),
	(129, 6, 'Prueba', '2023-05-20 19:03:00', '2023-05-20 19:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054005, '2023-05-20 21:05:22', 1, '2023-05-20 21:05:23', 2),
	(130, 6, 'Prueba', '2023-05-20 19:06:00', '2023-05-20 19:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054006, '2023-05-20 21:05:23', 1, '2023-05-20 21:05:24', 2),
	(131, 6, 'Prueba', '2023-05-20 19:09:00', '2023-05-20 19:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054007, '2023-05-20 21:05:25', 1, '2023-05-20 21:05:26', 2),
	(132, 6, 'Prueba', '2023-05-20 19:12:00', '2023-05-20 19:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054008, '2023-05-20 21:05:27', 1, '2023-05-20 21:05:28', 2),
	(133, 6, 'Prueba', '2023-05-20 19:15:00', '2023-05-20 19:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054009, '2023-05-20 21:05:29', 1, '2023-05-20 21:05:30', 2),
	(134, 6, 'Prueba', '2023-05-20 19:18:00', '2023-05-20 19:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054010, '2023-05-20 21:05:31', 1, '2023-05-20 21:05:32', 2),
	(135, 6, 'Prueba', '2023-05-20 19:21:00', '2023-05-20 19:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054011, '2023-05-20 21:05:33', 1, '2023-05-20 21:05:33', 2),
	(136, 6, 'Prueba', '2023-05-20 19:24:00', '2023-05-20 19:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM', 5054012, '2023-05-20 21:05:34', 1, '2023-05-20 21:05:35', 2),
	(137, 6, 'Prueba', '2023-05-20 19:27:00', '2023-05-20 19:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054013, '2023-05-20 21:05:36', 1, '2023-05-20 21:05:36', 2),
	(138, 6, 'Prueba', '2023-05-20 19:30:00', '2023-05-20 19:32:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054014, '2023-05-20 21:05:37', 1, '2023-05-20 21:05:39', 2),
	(139, 6, 'Prueba', '2023-05-20 19:33:00', '2023-05-20 19:35:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054015, '2023-05-20 21:05:39', 1, '2023-05-20 21:05:40', 2),
	(140, 6, 'Prueba', '2023-05-20 19:36:00', '2023-05-20 19:38:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054016, '2023-05-20 21:05:40', 1, '2023-05-20 21:05:41', 2),
	(141, 6, 'Prueba', '2023-05-20 19:39:00', '2023-05-20 19:41:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054017, '2023-05-20 21:05:41', 1, '2023-05-20 21:05:42', 2),
	(142, 6, 'Prueba', '2023-05-20 19:42:00', '2023-05-20 19:44:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054019, '2023-05-20 21:05:43', 1, '2023-05-20 21:05:45', 2),
	(143, 7, 'Prueba', '2023-05-20 19:00:00', '2023-05-20 19:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054021, '2023-05-20 21:05:56', 1, '2023-05-20 21:06:02', 2),
	(144, 7, 'Prueba', '2023-05-20 19:03:00', '2023-05-20 19:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054022, '2023-05-20 21:06:03', 1, '2023-05-20 21:06:07', 2),
	(145, 7, 'Prueba', '2023-05-20 19:06:00', '2023-05-20 19:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054023, '2023-05-20 21:06:08', 1, '2023-05-20 21:06:09', 2),
	(146, 7, 'Prueba', '2023-05-20 19:09:00', '2023-05-20 19:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054024, '2023-05-20 21:06:09', 1, '2023-05-20 21:06:16', 2),
	(147, 7, 'Prueba', '2023-05-20 19:12:00', '2023-05-20 19:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054025, '2023-05-20 21:06:16', 1, '2023-05-20 21:06:18', 2),
	(148, 7, 'Prueba', '2023-05-20 19:15:00', '2023-05-20 19:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054026, '2023-05-20 21:06:18', 1, '2023-05-20 21:06:29', 2),
	(149, 7, 'Prueba', '2023-05-20 19:18:00', '2023-05-20 19:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054028, '2023-05-20 21:06:30', 1, '2023-05-20 21:06:36', 2),
	(150, 7, 'Prueba', '2023-05-20 19:21:00', '2023-05-20 19:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QnkvQ0NSVkZYVUFcyQzhEOUMzNjlGM', 5054029, '2023-05-20 21:06:37', 1, '2023-05-20 21:06:39', 2),
	(151, 7, 'Prueba', '2023-05-20 19:24:00', '2023-05-20 19:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=Qj44TlhUVkZYVUFcyQzhEOUMzNjlGM', 5054030, '2023-05-20 21:06:40', 1, '2023-05-20 21:06:42', 2),
	(152, 7, 'Prueba', '2023-05-20 19:27:00', '2023-05-20 19:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054032, '2023-05-20 21:06:42', 1, '2023-05-20 21:06:44', 2),
	(153, 7, 'Prueba', '2023-05-20 19:30:00', '2023-05-20 19:32:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054033, '2023-05-20 21:06:45', 1, '2023-05-20 21:06:48', 2),
	(154, 7, 'Prueba', '2023-05-20 19:33:00', '2023-05-20 19:35:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054034, '2023-05-20 21:06:48', 1, '2023-05-20 21:06:52', 2),
	(155, 7, 'Prueba', '2023-05-20 19:36:00', '2023-05-20 19:38:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054035, '2023-05-20 21:06:53', 1, '2023-05-20 21:06:55', 2),
	(156, 7, 'Prueba', '2023-05-20 19:39:00', '2023-05-20 19:41:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054036, '2023-05-20 21:06:55', 1, '2023-05-20 21:06:57', 2),
	(157, 7, 'Prueba', '2023-05-20 19:42:00', '2023-05-20 19:44:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054037, '2023-05-20 21:06:57', 1, '2023-05-20 21:06:59', 2),
	(158, 7, 'Prueba', '2023-05-20 19:45:00', '2023-05-20 19:47:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054038, '2023-05-20 21:06:59', 1, '2023-05-20 21:07:00', 2),
	(159, 7, 'Prueba', '2023-05-20 19:48:00', '2023-05-20 19:50:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054039, '2023-05-20 21:07:00', 1, '2023-05-20 21:07:02', 2),
	(160, 7, 'Prueba', '2023-05-20 19:51:00', '2023-05-20 19:53:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054040, '2023-05-20 21:07:02', 1, '2023-05-20 21:07:05', 2),
	(161, 7, 'Prueba', '2023-05-20 19:54:00', '2023-05-20 19:56:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054041, '2023-05-20 21:07:06', 1, '2023-05-20 21:07:08', 2),
	(162, 7, 'Prueba', '2023-05-20 19:57:00', '2023-05-20 19:59:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QmUqMVlUVkZYVUFcyQzhEOUMzNjlGM', 5054042, '2023-05-20 21:07:08', 1, '2023-05-20 21:07:09', 2),
	(163, 1, 'Prueba', '2023-05-20 20:00:00', '2023-05-20 20:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054045, '2023-05-20 21:07:51', 1, '2023-05-20 21:07:52', 2),
	(164, 1, 'Prueba', '2023-05-20 20:03:00', '2023-05-20 20:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054046, '2023-05-20 21:07:52', 1, '2023-05-20 21:07:53', 2),
	(165, 1, 'Prueba', '2023-05-20 20:06:00', '2023-05-20 20:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054047, '2023-05-20 21:07:53', 1, '2023-05-20 21:07:54', 2),
	(166, 1, 'Prueba', '2023-05-20 20:09:00', '2023-05-20 20:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054048, '2023-05-20 21:07:55', 1, '2023-05-20 21:07:55', 2),
	(167, 1, 'Prueba', '2023-05-20 20:12:00', '2023-05-20 20:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054049, '2023-05-20 21:07:56', 1, '2023-05-20 21:07:56', 2),
	(168, 2, 'Prueba', '2023-05-20 20:00:00', '2023-05-20 20:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:04', 1, '2023-05-20 21:08:04', 1),
	(169, 2, 'Prueba', '2023-05-20 20:03:00', '2023-05-20 20:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:05', 1, '2023-05-20 21:08:05', 1),
	(170, 2, 'Prueba', '2023-05-20 20:06:00', '2023-05-20 20:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:06', 1, '2023-05-20 21:08:06', 1),
	(171, 2, 'Prueba', '2023-05-20 20:09:00', '2023-05-20 20:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:07', 1, '2023-05-20 21:08:07', 1),
	(172, 2, 'Prueba', '2023-05-20 20:12:00', '2023-05-20 20:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:08', 1, '2023-05-20 21:08:08', 1),
	(173, 2, 'Prueba', '2023-05-20 20:15:00', '2023-05-20 20:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054051, '2023-05-20 21:08:10', 1, '2023-05-20 21:08:11', 2),
	(174, 2, 'Prueba', '2023-05-20 20:18:00', '2023-05-20 20:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054052, '2023-05-20 21:08:11', 1, '2023-05-20 21:08:12', 2),
	(175, 2, 'Prueba', '2023-05-20 20:21:00', '2023-05-20 20:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054053, '2023-05-20 21:08:12', 1, '2023-05-20 21:08:13', 2),
	(176, 2, 'Prueba', '2023-05-20 20:24:00', '2023-05-20 20:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054054, '2023-05-20 21:08:13', 1, '2023-05-20 21:08:14', 2),
	(177, 3, 'Prueba', '2023-05-20 20:27:00', '2023-05-20 20:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054055, '2023-05-20 21:08:14', 1, '2023-05-20 21:08:15', 2),
	(178, 3, 'Prueba', '2023-05-20 20:00:00', '2023-05-20 20:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:17', 1, '2023-05-20 21:08:17', 1),
	(179, 3, 'Prueba', '2023-05-20 20:03:00', '2023-05-20 20:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:18', 1, '2023-05-20 21:08:18', 1),
	(180, 3, 'Prueba', '2023-05-20 20:06:00', '2023-05-20 20:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:19', 1, '2023-05-20 21:08:19', 1),
	(181, 4, 'Prueba', '2023-05-20 20:09:00', '2023-05-20 20:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:20', 1, '2023-05-20 21:08:20', 1),
	(182, 4, 'Prueba', '2023-05-20 20:12:00', '2023-05-20 20:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:21', 1, '2023-05-20 21:08:21', 1),
	(183, 4, 'Prueba', '2023-05-20 20:15:00', '2023-05-20 20:17:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:22', 1, '2023-05-20 21:08:22', 1),
	(184, 4, 'Prueba', '2023-05-20 20:18:00', '2023-05-20 20:20:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:23', 1, '2023-05-20 21:08:23', 1),
	(185, 4, 'Prueba', '2023-05-20 20:21:00', '2023-05-20 20:23:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:24', 1, '2023-05-20 21:08:24', 1),
	(186, 4, 'Prueba', '2023-05-20 20:24:00', '2023-05-20 20:26:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:25', 1, '2023-05-20 21:08:25', 1),
	(187, 4, 'Prueba', '2023-05-20 20:27:00', '2023-05-20 20:29:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:08:26', 1, '2023-05-20 21:08:26', 1),
	(188, 4, 'Prueba', '2023-05-20 20:30:00', '2023-05-20 20:32:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054057, '2023-05-20 21:08:27', 1, '2023-05-20 21:08:28', 2),
	(189, 4, 'Prueba', '2023-05-20 20:33:00', '2023-05-20 20:35:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054058, '2023-05-20 21:08:28', 1, '2023-05-20 21:08:29', 2),
	(190, 4, 'Prueba', '2023-05-20 20:36:00', '2023-05-20 20:38:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054059, '2023-05-20 21:08:29', 1, '2023-05-20 21:08:30', 2),
	(191, 4, 'Prueba', '2023-05-20 20:39:00', '2023-05-20 20:41:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054060, '2023-05-20 21:08:30', 1, '2023-05-20 21:08:31', 2),
	(192, 4, 'Prueba', '2023-05-20 20:42:00', '2023-05-20 20:44:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054061, '2023-05-20 21:08:31', 1, '2023-05-20 21:08:32', 2),
	(193, 2, 'Prueba', '2023-05-20 21:00:00', '2023-05-20 21:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054064, '2023-05-20 21:09:26', 1, '2023-05-20 21:09:27', 2),
	(194, 3, 'Prueba', '2023-05-20 21:00:00', '2023-05-20 21:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:09:45', 1, '2023-05-20 21:09:45', 1),
	(195, 3, 'Prueba', '2023-05-20 21:03:00', '2023-05-20 21:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054066, '2023-05-20 21:09:46', 1, '2023-05-20 21:09:47', 2),
	(196, 3, 'Prueba', '2023-05-20 21:06:00', '2023-05-20 21:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', 5054067, '2023-05-20 21:09:47', 1, '2023-05-20 21:09:48', 2),
	(197, 3, 'Prueba', '2023-05-20 21:09:00', '2023-05-20 21:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:09:48', 1, '2023-05-20 21:09:48', 1),
	(198, 3, 'Prueba', '2023-05-20 21:12:00', '2023-05-20 21:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:09:50', 1, '2023-05-20 21:09:50', 1),
	(199, 3, 'Prueba', '2023-05-20 21:00:00', '2023-05-20 21:02:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:10:36', 1, '2023-05-20 21:10:36', 1),
	(200, 3, 'Prueba', '2023-05-20 21:03:00', '2023-05-20 21:05:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:10:37', 1, '2023-05-20 21:10:37', 1),
	(201, 3, 'Prueba', '2023-05-20 21:06:00', '2023-05-20 21:08:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:10:38', 1, '2023-05-20 21:10:38', 1),
	(202, 3, 'Prueba', '2023-05-20 21:09:00', '2023-05-20 21:11:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:10:39', 1, '2023-05-20 21:10:39', 1),
	(203, 3, 'Prueba', '2023-05-20 21:12:00', '2023-05-20 21:14:59', 'BQXlCZzpLQkE=NzDQwNzlDNUY5RTY=QkFzanpUVkZYVUJcyQzhEOUMzNjlGM', NULL, '2023-05-20 21:10:40', 1, '2023-05-20 21:10:40', 1);
/*!40000 ALTER TABLE `__rositaschicken_instanciaeventosignificativosiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_itemfactura`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_itemfactura` (
  `IdItemFactura` int(11) NOT NULL AUTO_INCREMENT,
  `IdItem` int(11) NOT NULL,
  `IdFactura` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdItemFactura`),
  KEY `FK_itemfactura_trabajo` (`IdItem`),
  KEY `FK_itemfactura_factura` (`IdFactura`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_itemfactura`;
/*!40000 ALTER TABLE `__rositaschicken_itemfactura` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_itemfactura` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_leyendafacturasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_leyendafacturasiat1` (
  `IdLeyendaFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) NOT NULL DEFAULT '0',
  `descripcionLeyenda` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdLeyendaFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_leyendafacturasiat1`;
/*!40000 ALTER TABLE `__rositaschicken_leyendafacturasiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_leyendafacturasiat1` (`IdLeyendaFacturaSIAT`, `codigoActividad`, `descripcionLeyenda`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '472000', 'Ley N° 453: Está prohibido importar, distribuir o comercializar productos expirados o prontos a expirar.', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(2, '472000', 'Ley N° 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo.', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(3, '472000', 'Ley N° 453: Tienes derecho a recibir información sobre las características y contenidos de los productos que consumes.', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(4, '472000', 'Ley N° 453: Tienes derecho a un trato equitativo sin discriminación en la oferta de productos.', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(5, '472000', 'Ley N° 453: Está prohibido importar, distribuir o comercializar productos prohibidos o retirados en el país de origen por atentar a la integridad física y a la salud.', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(6, '472000', 'Ley N° 453: El proveedor deberá entregar el producto en las modalidades y términos ofertados o convenidos.', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(7, '472000', 'Ley N° 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto..', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1),
	(8, '472000', 'Ley N° 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad.', '2023-05-20 16:59:58', 1, '2023-05-20 16:59:58', 1);
/*!40000 ALTER TABLE `__rositaschicken_leyendafacturasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_leyendafacturasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_leyendafacturasiat2` (
  `IdLeyendaFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) NOT NULL DEFAULT '0',
  `descripcionLeyenda` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdLeyendaFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_leyendafacturasiat2`;
/*!40000 ALTER TABLE `__rositaschicken_leyendafacturasiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_leyendafacturasiat2` (`IdLeyendaFacturaSIAT`, `codigoActividad`, `descripcionLeyenda`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '472000', 'Ley N° 453: Está prohibido importar, distribuir o comercializar productos expirados o prontos a expirar.', '2023-05-20 19:37:15', 1, '2023-05-20 19:37:15', 1),
	(2, '472000', 'Ley N° 453: Los alimentos declarados de primera necesidad deben ser suministrados de manera adecuada, oportuna, continua y a precio justo.', '2023-05-20 19:37:15', 1, '2023-05-20 19:37:15', 1),
	(3, '472000', 'Ley N° 453: Tienes derecho a recibir información sobre las características y contenidos de los productos que consumes.', '2023-05-20 19:37:15', 1, '2023-05-20 19:37:15', 1),
	(4, '472000', 'Ley N° 453: Tienes derecho a un trato equitativo sin discriminación en la oferta de productos.', '2023-05-20 19:37:15', 1, '2023-05-20 19:37:15', 1),
	(5, '472000', 'Ley N° 453: Está prohibido importar, distribuir o comercializar productos prohibidos o retirados en el país de origen por atentar a la integridad física y a la salud.', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(6, '472000', 'Ley N° 453: El proveedor deberá entregar el producto en las modalidades y términos ofertados o convenidos.', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(7, '472000', 'Ley N° 453: En caso de incumplimiento a lo ofertado o convenido, el proveedor debe reparar o sustituir el producto..', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(8, '472000', 'Ley N° 453: Los servicios deben suministrarse en condiciones de inocuidad, calidad y seguridad.', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1);
/*!40000 ALTER TABLE `__rositaschicken_leyendafacturasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_marca`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_marca` (
  `IdMarca` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMarca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_marca`;
/*!40000 ALTER TABLE `__rositaschicken_marca` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_marca` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_mensajeserviciosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_mensajeserviciosiat1` (
  `IdMensajeServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMensajeServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_mensajeserviciosiat1`;
/*!40000 ALTER TABLE `__rositaschicken_mensajeserviciosiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_mensajeserviciosiat1` (`IdMensajeServicioSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 123, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(2, 901, 'RECEPCION PENDIENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(3, 902, 'RECEPCION RECHAZADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(4, 903, 'RECEPCION PROCESADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(5, 904, 'RECEPCION OBSERVADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(6, 905, 'ANULACION CONFIRMADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(7, 906, 'ANULACION RECHAZADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(8, 907, 'REVERSION DE ANULACION CONFIRMADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(9, 908, 'RECEPCION VALIDADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(10, 909, 'REVERSION DE ANULACION RECHAZADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(11, 910, 'EL PARAMETRO AMBIENTE ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(12, 911, 'EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(13, 912, 'EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(14, 913, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(15, 914, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(16, 915, 'EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(17, 916, 'EL PARAMETRO TIPO DE EMISION ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(18, 917, 'EL PARAMETRO MODALIDAD ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(19, 918, 'EL PARAMETRO SUCURSAL ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(20, 919, 'EL PARAMETRO NIT ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(21, 920, 'EL PARAMETRO ARCHIVO ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(22, 921, 'EL FIRMADO DEL XML ES INCORRECTO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(23, 922, 'LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(24, 923, 'EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(25, 924, 'LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(26, 925, 'EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(27, 926, 'COMUNICACION EXITOSA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(28, 927, 'EL CERTIFICADO DE LA FIRMA ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(29, 928, 'EL CERTIFICADO SE ENCUENTRA REVOCADO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(30, 929, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(31, 930, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL/PUNTO VENTA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(32, 931, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(33, 932, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(34, 933, 'EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(35, 934, 'LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(36, 935, 'EL PARAMETRO FECHA DE ENVIO ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(37, 936, 'LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(38, 937, 'EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(39, 938, 'EL NIT PRESENTA MARCAS DE CONTROL', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(40, 939, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(41, 940, 'EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(42, 941, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(43, 942, 'EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(44, 943, 'EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(45, 944, 'EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(46, 945, 'EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(47, 946, 'EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(48, 947, 'EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(49, 948, 'EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(50, 949, 'EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(51, 950, 'EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(52, 951, 'EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(53, 952, 'EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(54, 953, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(55, 954, 'LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(56, 955, 'NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(57, 956, 'LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(58, 957, 'NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(59, 958, 'EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(60, 959, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(61, 960, 'EL PARAMETRO FIN DE EVENTO ES REQUERIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(62, 961, 'EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(63, 962, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(64, 963, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(65, 964, 'EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(66, 965, 'EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(67, 966, 'NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(68, 967, 'TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(69, 968, 'LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(70, 969, 'EL PARAMETRO HASH ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(71, 970, 'EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(72, 971, 'EL TAMAÃ‘O DEL ARCHIVO EXCEDE EL TAMAÃ‘O PERMITIDO DE 100 MB', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(73, 972, 'LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(74, 973, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(75, 974, 'EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INVÃLIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(76, 975, 'EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(77, 976, 'EL CODIGO DEL EVENTO ES INCORRECTO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(78, 977, 'NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(79, 978, 'REVERSION DE LA FACTURA O NOTA DE CREDITO/DEBITO CONFIRMADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(80, 979, 'EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(81, 980, 'EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(82, 981, 'RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(83, 982, 'NO EXISTE PUNTOS DE VENTA ASOCIADOS', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(84, 983, 'LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(85, 984, 'EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(86, 985, 'LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(87, 986, 'NIT ACTIVO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(88, 987, 'NIT INACTIVO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(89, 988, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(90, 989, 'API KEY NO VALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(91, 990, 'EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(92, 991, 'ERROR EN BASE DE DATOS', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(93, 992, 'ERROR SERVICIO PADRON', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(94, 993, 'LA FECHA DE ENVIO ESTA FUERA DE PLAZO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(95, 994, 'NIT INEXISTENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(96, 995, 'SERVICIO NO DISPONIBLE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(97, 996, 'RANGO DE FECHAS INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(98, 997, 'EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(99, 998, 'LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(100, 999, 'ERROR EN LA EJECUCION DEL SERVICIO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(101, 1000, 'EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(102, 1001, 'EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(103, 1002, 'EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(104, 1003, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(105, 1004, 'LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(106, 1005, 'LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(107, 1006, 'EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(108, 1007, 'LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(109, 1008, 'EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(110, 1009, 'LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(111, 1010, 'LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(112, 1011, 'EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(113, 1012, 'EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(114, 1013, 'EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(115, 1014, 'EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(116, 1015, 'EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(117, 1016, 'EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(118, 1017, 'EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(119, 1018, 'EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(120, 1019, 'EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(121, 1020, 'EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(122, 1021, 'EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(123, 1022, 'EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(124, 1023, 'EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(125, 1024, 'LA SUMATORIA DE LO DETALLES ES ERRONEA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(126, 1025, 'EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(127, 1026, 'EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(128, 1027, 'EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(129, 1028, 'EL MONTO DE IVA ENVIADO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(130, 1029, 'EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(131, 1030, 'EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(132, 1031, 'EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(133, 1032, 'EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(134, 1033, 'EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(135, 1034, 'LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(136, 1035, 'FORMATO DE FECHA INCORRECTA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(137, 1036, 'NOMINATIVIDAD INCORRECTA PARA NOMBRE/RAZON SOCIAL', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(138, 1037, 'EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(139, 1038, 'NIT CONJUNTO NO VALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(140, 1039, 'FECHA EMISION PARA ENVIO MASIVO INCORRECTO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(141, 1040, 'FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(142, 1041, 'LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(143, 1042, 'EL NIT DEL MEDICO ENVIADO NO ES VALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(144, 1043, 'EL MONTO CONCILIADO ENVIADO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(145, 1044, 'EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(146, 1045, 'VALOR DE CAFC NO VALIDO PARA LA FACTURA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(147, 1046, 'FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(148, 1047, 'NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(149, 1048, 'FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(150, 1049, 'DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(151, 1050, 'MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(152, 1051, 'FECHA DE FACTURA INCORRECTA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(153, 1052, 'EL CALCULO DEL MONTO IEHD ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(154, 1053, 'LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(155, 1054, 'EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(156, 1055, 'EL MONTO TARIFA ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(157, 1056, 'EL TIPO DE CAMBIO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(158, 1057, 'EL MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(159, 1058, 'EL MONTO TOTAL SUJETO IVA ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(160, 1059, 'LA RAZON SOCIAL ES ERRONEA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(161, 1060, 'EL MONTO DETALLE ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(162, 2000, 'ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(163, 2001, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(164, 2002, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(165, 2003, 'ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(166, 2004, 'ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(167, 2005, 'ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(168, 2006, 'ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(169, 2007, 'ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(170, 2008, 'ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(171, 2009, 'ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(172, 2010, 'ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(173, 2011, 'ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(174, 2012, 'ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(175, 2013, 'ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(176, 2014, 'ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(177, 2015, 'ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(178, 2016, 'ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(179, 2017, 'ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(180, 2018, 'ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(181, 2019, 'ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(182, 3000, 'EL NIT NO TIENE CONTRATO VIGENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(183, 3001, 'LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(184, 3002, 'LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(185, 3004, 'MARCA: DOMICILIO INEXISTENTE', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(186, 3005, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(187, 3006, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(188, 3007, 'MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-20 16:59:59', 1, '2023-05-20 16:59:59', 1),
	(189, 3008, 'ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1);
/*!40000 ALTER TABLE `__rositaschicken_mensajeserviciosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_mensajeserviciosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_mensajeserviciosiat2` (
  `IdMensajeServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `descripcion` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMensajeServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_mensajeserviciosiat2`;
/*!40000 ALTER TABLE `__rositaschicken_mensajeserviciosiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_mensajeserviciosiat2` (`IdMensajeServicioSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 123, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) FUERA DE TOLERANCIA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(2, 901, 'RECEPCION PENDIENTE', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(3, 902, 'RECEPCION RECHAZADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(4, 903, 'RECEPCION PROCESADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(5, 904, 'RECEPCION OBSERVADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(6, 905, 'ANULACION CONFIRMADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(7, 906, 'ANULACION RECHAZADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(8, 907, 'REVERSION DE ANULACION CONFIRMADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(9, 908, 'RECEPCION VALIDADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(10, 909, 'REVERSION DE ANULACION RECHAZADA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(11, 910, 'EL PARAMETRO AMBIENTE ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(12, 911, 'EL PARAMETRO CODIGO DE SISTEMA ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(13, 912, 'EL SISTEMA NO ESTA ASOCIADO AL CONTRIBUYENTE', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(14, 913, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(15, 914, 'CODIGO UNICO DE FACTURACION DIARIA (CUFD) INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(16, 915, 'EL PARAMETRO TIPO FACTURA DOCUMENTO ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(17, 916, 'EL PARAMETRO TIPO DE EMISION ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(18, 917, 'EL PARAMETRO MODALIDAD ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(19, 918, 'EL PARAMETRO SUCURSAL ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(20, 919, 'EL PARAMETRO NIT ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(21, 920, 'EL PARAMETRO ARCHIVO ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(22, 921, 'EL FIRMADO DEL XML ES INCORRECTO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(23, 922, 'LA FIRMA DEL XML NO CORRESPONDE AL CONTRIBUYENTE', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(24, 923, 'EL PARAMETRO CODIGO DE RECEPCION ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(25, 924, 'LA FACTURA O NOTA, NO EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(26, 925, 'EL PARAMETRO MOTIVO DE ANULACION ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(27, 926, 'COMUNICACION EXITOSA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(28, 927, 'EL CERTIFICADO DE LA FIRMA ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(29, 928, 'EL CERTIFICADO SE ENCUENTRA REVOCADO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(30, 929, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO ESTA VIGENTE', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(31, 930, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO CORRESPONDE A LA SUCURSAL/PUNTO VENTA', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(32, 931, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR ES INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(33, 932, 'EL PARAMETRO CODIGO DOCUMENTO SECTOR NO CORRESPONDE AL SERVICIO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(34, 933, 'EL PUNTO DE VENTA ES INEXISTENTE O INVALIDO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(35, 934, 'LA SOLICITUD DE ANULACION DE LA FACTURA O NOTA DE CREDITO-DEBITO SE ENCUENTRA FUERA DE PLAZO', '2023-05-20 19:37:16', 1, '2023-05-20 19:37:16', 1),
	(36, 935, 'EL PARAMETRO FECHA DE ENVIO ES INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(37, 936, 'LA FACTURA O NOTA DE CREDITO-DEBITO YA SE ENCUENTRA ANULADA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(38, 937, 'EL NIT NO TIENE ASOCIADO LA MODALIDAD DE FACTURACION', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(39, 938, 'EL NIT PRESENTA MARCAS DE CONTROL', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(40, 939, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO CUMPLE CON EL FORMATO DEL XSD ESPECIFICADO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(41, 940, 'EL NIT NO TIENE HABILITADO EL DOCUMENTO SECTOR', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(42, 941, 'LA FACTURA O NOTA DE CREDITO - DEBITO NO SE ENCUENTRA DISPONIBLE PARA SER ANULADA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(43, 942, 'EL CODIGO DE RECEPCION DE EVENTO SIGNIFICATIVO NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(44, 943, 'EL FORMATO DE LA FECHA DE ENVIO ES INCORRECTO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(45, 944, 'EL CODIGO DE RECEPCION NO SE ENCUENTRA EN LA BASE DE DATOS DEL SIN', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(46, 945, 'EL ESTADO DE RECEPCION DE LA ANULACION ES INCORRECTA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(47, 946, 'EL CODIGO UNICO DE FACTURA (CUF) NO EXISTE EN BASE DE DATOS DEL SIN', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(48, 947, 'EL PARAMETRO TIPO DE PUNTO DE VENTA ES INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(49, 948, 'EL PARAMETRO NOMBRE DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(50, 949, 'EL PARAMETRO DESCRIPCION DE PUNTO DE VENTA NO PUEDE SER VACIO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(51, 950, 'EL PARAMETRO CODIGO DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(52, 951, 'EL PARAMETRO DESCRIPCION DE EVENTO SIGNIFICATIVO NO PUEDE SER VACIO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(53, 952, 'EL CODIGO UNICO DE FACTURA (CUF) YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS DEL SIN', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(54, 953, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) NO SE ENCUENTRA VIGENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(55, 954, 'LA CANTIDAD DE FACTURAS EN EL  PAQUETE EMITIDO POR CONTINGENCIA HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(56, 955, 'NO EXISTE REGISTRO PARA AUTORIZAR EL PROCESO MASIVO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(57, 956, 'LA CANTIDAD DE FACTURAS EN EL PAQUETE EMITIDO MASIVAMENTE HA EXCEDIO EL MAXIMO PERMITIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(58, 957, 'NO EXISTE REGISTRO DE EVENTO SIGNIFICATIVO EN LA BASE DE DATOS DEL SIN', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(59, 958, 'EL USUARIO NO SE ENCUENTRA AUTORIZADO PARA CONSUMIR ESTE SERVICIO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(60, 959, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA ASOCIADO AL SISTEMA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(61, 960, 'EL PARAMETRO FIN DE EVENTO ES REQUERIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(62, 961, 'EL NIT TIENE MARCA DE DOMICILIO INEXISTENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(63, 962, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN FISCALIZACION', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(64, 963, 'EL NIT TIENE BLOQUEO DE DOSIFICACION ORIGINADO EN JURIDICA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(65, 964, 'EL NIT NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(66, 965, 'EL CONTRIBUYENTE NO CUENTA CON FIRMA VIGENTE REGISTRADA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(67, 966, 'NO SE PUEDE RECUPERAR LOS DATOS DEL CONTRIBUYENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(68, 967, 'TIEMPO DE ESPERA AGOTADO PARA CONEXION A BASE DE DATOS', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(69, 968, 'LA ANULACION DE LA FACTURA O NOTA DE CREDITO - DEBITO YA SE ENCUENTRA REVERTIDA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(70, 969, 'EL PARAMETRO HASH ES INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(71, 970, 'EL CUIS EN LA BASE DE DATOS SE ENCUENTRA VIGENTE, NO PUEDE SOLICITAR OTRO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(72, 971, 'EL TAMAÃ‘O DEL ARCHIVO EXCEDE EL TAMAÃ‘O PERMITIDO DE 100 MB', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(73, 972, 'LA CANTIDAD DE FACTURAS ENVIADA EN EL PAQUETE ES MAYOR A LA DEFINIDA EN LA NORMATIVA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(74, 973, 'EL CODIGO UNICO DE INICIO DE SISTEMA (CUIS) NO SE ENCUENTRA VIGENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(75, 974, 'EL RANGO DE FECHAS DEL EVENTO SIGNIFICATIVO PARA REGISTRAR ES INVÃLIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(76, 975, 'EL SISTEMA NO SE ENCUENTRA AUTORIZADO O SE ENCUENTRA OBSERVADO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(77, 976, 'EL CODIGO DEL EVENTO ES INCORRECTO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(78, 977, 'NO EXISTEN ACTIVIDADES ASOCIADAS AL NIT', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(79, 978, 'REVERSION DE LA FACTURA O NOTA DE CREDITO/DEBITO CONFIRMADA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(80, 979, 'EL CUIS NO SE ENCUENTRA ASOCIADO AL SISTEMA O A LA SUCURSAL', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(81, 980, 'EXISTE UN CUIS VIGENTE PARA LA SUCURSAL O PUNTO DE VENTA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(82, 981, 'RANGO DE FECHAS DE EVENTO SIGNIFICATIVO INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(83, 982, 'NO EXISTE PUNTOS DE VENTA ASOCIADOS', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(84, 983, 'LA FECHA DE ENVIO DEL PAQUETE ESTA FUERA DE PLAZO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(85, 984, 'EL EVENTO SIGNIFICATIVO NO CORRESPONDE AL CUFD DEL EVENTO REGISTRADO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(86, 985, 'LA CANTIDAD DE FACTURAS ES DIFERENTE A LA DECLARADA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(87, 986, 'NIT ACTIVO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(88, 987, 'NIT INACTIVO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(89, 988, 'CODIGO UNICO DE INICIO DE SISTEMA (CUIS) FUERA DE TOLERANCIA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(90, 989, 'API KEY NO VALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(91, 990, 'EL CLIENTE NO TIENE ACTIVIDADES RELACIONADAS AL SECTOR QUE INTENTA ASOCIAR', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(92, 991, 'ERROR EN BASE DE DATOS', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(93, 992, 'ERROR SERVICIO PADRON', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(94, 993, 'LA FECHA DE ENVIO ESTA FUERA DE PLAZO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(95, 994, 'NIT INEXISTENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(96, 995, 'SERVICIO NO DISPONIBLE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(97, 996, 'RANGO DE FECHAS INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(98, 997, 'EL NOMBRE EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(99, 998, 'LA DESCRIPCION EXCEDE EL LIMITE DE CARACTERES PERMITIDOS', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(100, 999, 'ERROR EN LA EJECUCION DEL SERVICIO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(101, 1000, 'EL CUF ENVIADO YA EXISTE EN LA BASE DE DATOS DEL SIN', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(102, 1001, 'EL NIT ENVIADO EN EL XML ES INEXISTENTE O NO CORRESPONDE AL CUFD', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(103, 1002, 'EL CODIGO UNICO DE FACTURA (CUF) ENVIADO EN EL XML ES INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(104, 1003, 'EL CODIGO UNICO DE FACTURACION DIARIA (CUFD) ENVIADO EN EL XML ES INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(105, 1004, 'LA SUCURSAL ENVIADA EN EL XML NO CORRESPONDE A LOS DATOS DEL CUFD', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(106, 1005, 'LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(107, 1006, 'EL CUFD ENVIADO NO CORRESPONDE AL EVENTO ASOCIADO AL PAQUETE ENVIADO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(108, 1007, 'LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(109, 1008, 'EL PUNTO DE VENTA ENVIADO EN EL XML ES INEXISTENTE O INVALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(110, 1009, 'LA FECHA DE EMISION ENVIADA EN EL XML NO ES VALIDA PARA EMISION EN LINEA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(111, 1010, 'LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(112, 1011, 'EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(113, 1012, 'EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(114, 1013, 'EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(115, 1014, 'EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(116, 1015, 'EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(117, 1016, 'EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(118, 1017, 'EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(119, 1018, 'EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(120, 1019, 'EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(121, 1020, 'EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(122, 1021, 'EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(123, 1022, 'EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(124, 1023, 'EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(125, 1024, 'LA SUMATORIA DE LO DETALLES ES ERRONEA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(126, 1025, 'EL MONTO SUJETO A CREDITO FISCAL LEY 317 ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(127, 1026, 'EL MONTO TOTAL SUJETO AL IMPUESTO DEL JUEGO (IJ) ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(128, 1027, 'EL MONTO DE DIFERENCIA DE CAMBIOS ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(129, 1028, 'EL MONTO DE IVA ENVIADO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(130, 1029, 'EL MONTO TOTAL DEVUELTO ENVIADO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(131, 1030, 'EL MONTO TOTAL ORIGINAL ENVIADO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(132, 1031, 'EL MONTO EFECTIVO DE CREDITO O DEBITO DEVUELTO ENVIADO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(133, 1032, 'EL MONTO TOTAL DE IMPUESTO A LA PARTICIPACION EN JUEGO (IPJ) ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(134, 1033, 'EL MONTO DEVUELTO ES MAYOR AL MONTO ORIGINAL', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(135, 1034, 'LA FECHA DE EMISION ES MENOR AL PERIODO ANTERIOR', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(136, 1035, 'FORMATO DE FECHA INCORRECTA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(137, 1036, 'NOMINATIVIDAD INCORRECTA PARA NOMBRE/RAZON SOCIAL', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(138, 1037, 'EL NUMERO DOCUMENTO DE TIPO NIT NO ES VALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(139, 1038, 'NIT CONJUNTO NO VALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(140, 1039, 'FECHA EMISION PARA ENVIO MASIVO INCORRECTO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(141, 1040, 'FECHA DE EMISION NO SE ENCUENTRA EN EL RANGO DE CONTINGENCIA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(142, 1041, 'LA FECHA DE EMISION NO SE ENCUENTRA DENTRO DEL PLAZO ESTABLECIDO EN NORMA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(143, 1042, 'EL NIT DEL MEDICO ENVIADO NO ES VALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(144, 1043, 'EL MONTO CONCILIADO ENVIADO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(145, 1044, 'EL MONTO TOTAL CONCILIADO ENVIADO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(146, 1045, 'VALOR DE CAFC NO VALIDO PARA LA FACTURA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(147, 1046, 'FECHA EMISION PARA EL CAFC ENVIADO INCORRECTO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(148, 1047, 'NUMERO FACTURA PARA EL CAFC ENVIADO INCORRECTO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(149, 1048, 'FACTURA DE LA NOTA CREDITO DEBITO NO ENCONTRADA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(150, 1049, 'DETALLE DE LA NOTA DIFERENTE AL DETALLE DE LA FACTURA ORIGINAL', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(151, 1050, 'MONTO GIFT CARD NO CORRESPONDE AL METODO DE PAGO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(152, 1051, 'FECHA DE FACTURA INCORRECTA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(153, 1052, 'EL CALCULO DEL MONTO IEHD ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(154, 1053, 'LA ACTIVIDAD DE LA NOTA DE CREDITO DEBITO NO SE ENCUENTRA AUTORIZADA PARA ESTE PLAZO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(155, 1054, 'EL MONTO DESCUENTO CREDITO DEBITO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(156, 1055, 'EL MONTO TARIFA ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(157, 1056, 'EL TIPO DE CAMBIO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(158, 1057, 'EL MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(159, 1058, 'EL MONTO TOTAL SUJETO IVA ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(160, 1059, 'LA RAZON SOCIAL ES ERRONEA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(161, 1060, 'EL MONTO DETALLE ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(162, 2000, 'ADVERTENCIA: EL NUMERO FACTURA ENVIADO TIENE ERROR DE CORRELATIVIDAD', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(163, 2001, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO SE ENCUENTRA DENTRO DEL RANGO DEL EVENTO DE CONTINGENCIA ASOCIADO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(164, 2002, 'ADVERTENCIA: LA FECHA DE EMISION ENVIADA NO ES VALIDA PARA LA EMISION MASIVA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(165, 2003, 'ADVERTENCIA: LA FACTURA NO PUEDE SER ENVIADA CON NUMERO DE CI/NIT/CEX 0 PARA MONTOS MAYORES A 3000', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(166, 2004, 'ADVERTENCIA: EL COMPLEMENTO SOLO PUEDE SER ENVIADO CUANDO EL TIPO DE DOCUMENTO ES CARNET DE IDENTIDAD', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(167, 2005, 'ADVERTENCIA: EL NIT DEL CLIENTE ENVIADO EN EL CAMPO NUMERO DE DOCUMENTO NO ES VALIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(168, 2006, 'ADVERTENCIA: EL NUMERO DE TARJETA SOLO PUEDE SER ENVIADO CUANDO EL METODO DE PAGO SEA CON TARJETA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(169, 2007, 'ADVERTENCIA: EL CALCULO DEL MONTO TOTAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(170, 2008, 'ADVERTENCIA: EL CALCULO DEL  MONTO TOTAL MONEDA ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(171, 2009, 'ADVERTENCIA: EL CALCULO DEL IMPORTE BASE PARA CREDITO FISCAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(172, 2010, 'ADVERTENCIA: EL CODIGO DE ACTIVIDAD ECONOMICA NO ESTA HABILITADA PARA EL CONTRIBUYENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(173, 2011, 'ADVERTENCIA: EL CODIGO DE PRODUCTO NO ESTA RELACIONADO A NINGUN ACTIVIDAD ECONOMICA DEL CONTRIBUYENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(174, 2012, 'ADVERTENCIA: EL CALCULO DEL SUBTOTAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(175, 2013, 'ADVERTENCIA: LA FACTURA O NOTA DE CREDITO-DEBITO NO PUEDE SER EMITIDA AL MISMO EMISOR', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(176, 2014, 'ADVERTENCIA: LA DIRECCION ENVIADA EN EL XML NO CORRESPONDE A LA REGISTRADA EN PADRON', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(177, 2015, 'ADVERTENCIA: EL CALCULO DE ICE ESPECIFICO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(178, 2016, 'ADVERTENCIA: EL CALCULO DE ICE PORCENTUAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(179, 2017, 'ADVERTENCIA: EL MONTO ICE ESPECIFICO ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(180, 2018, 'ADVERTENCIA: EL MONTO ICE PORCENTUAL ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(181, 2019, 'ADVERTENCIA: EL CODIGO NANDINA ENVIADO EN LA FACTURA ES ERRONEO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(182, 3000, 'EL NIT NO TIENE CONTRATO VIGENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(183, 3001, 'LA CATEGORIA DE CONTRATO NO CORRESPONDE AL SECTOR', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(184, 3002, 'LA SOLICITUD EXCEDE EL LIMITE DE CUFD MASIVO PERMITIDO', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(185, 3004, 'MARCA: DOMICILIO INEXISTENTE', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(186, 3005, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN FISCALIZACION', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(187, 3006, 'MARCA: BLOQUEO DE DOSIFICACION ORIGINADOS EN JURIDICA', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(188, 3007, 'MARCA: NO CUMPLE CON OBLIGATORIEDAD DE PRESENTACION DE DDJJ', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1),
	(189, 3008, 'ADVERTENCIA: EL CUIS ESTA A PUNTO DE CADUCAR, GENERE UN NUEVO CUIS POR FAVOR', '2023-05-20 19:37:17', 1, '2023-05-20 19:37:17', 1);
/*!40000 ALTER TABLE `__rositaschicken_mensajeserviciosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_moneda`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_moneda` (
  `IdMoneda` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) DEFAULT NULL,
  `Símbolo` varchar(50) DEFAULT NULL,
  `Imágen` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMoneda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_moneda`;
/*!40000 ALTER TABLE `__rositaschicken_moneda` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_moneda` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_motivoanulaciónsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_motivoanulaciónsiat1` (
  `IdMotivoAnulaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMotivoAnulaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_motivoanulaciónsiat1`;
/*!40000 ALTER TABLE `__rositaschicken_motivoanulaciónsiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_motivoanulaciónsiat1` (`IdMotivoAnulaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA MAL EMITIDA', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(2, 2, 'NOTA DE CREDITO-DEBITO MAL EMITIDA', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(3, 3, 'DATOS DE EMISION INCORRECTOS', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1),
	(4, 4, 'FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA', '2023-05-20 17:00:01', 1, '2023-05-20 17:00:01', 1);
/*!40000 ALTER TABLE `__rositaschicken_motivoanulaciónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_motivoanulaciónsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_motivoanulaciónsiat2` (
  `IdMotivoAnulaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMotivoAnulaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_motivoanulaciónsiat2`;
/*!40000 ALTER TABLE `__rositaschicken_motivoanulaciónsiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_motivoanulaciónsiat2` (`IdMotivoAnulaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA MAL EMITIDA', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(2, 2, 'NOTA DE CREDITO-DEBITO MAL EMITIDA', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(3, 3, 'DATOS DE EMISION INCORRECTOS', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1),
	(4, 4, 'FACTURA O NOTA DE CREDITO-DEBITO DEVUELTA', '2023-05-20 19:37:19', 1, '2023-05-20 19:37:19', 1);
/*!40000 ALTER TABLE `__rositaschicken_motivoanulaciónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_movimientoproducto`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_movimientoproducto` (
  `IdMovimientoProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoMovimientoProducto` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdAlmacén` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `IdUnidad` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `Cantidad` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoActual` decimal(10,2) DEFAULT NULL,
  `CantidadSaldoTotal` decimal(10,2) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdMovimientoProducto`),
  KEY `FK_movimientoproducto_tipomovimientoproducto` (`IdTipoMovimientoProducto`),
  KEY `FK_movimientoproducto_almacen` (`IdAlmacén`),
  KEY `FK_movimientoproducto_producto` (`IdProducto`),
  KEY `FK_movimientoproducto_unidad` (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_movimientoproducto`;
/*!40000 ALTER TABLE `__rositaschicken_movimientoproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_movimientoproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_paquetefacturasiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_paquetefacturasiat` (
  `IdPaqueteFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdInstanciaEventoSignificativoSIAT` int(11) DEFAULT NULL,
  `codigoRecepcion` int(11) DEFAULT NULL,
  `codigoEstado` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaqueteFacturaSIAT`),
  KEY `FK_PaqueteFacturaSIAT_instanciaeventosignificativosiat` (`IdInstanciaEventoSignificativoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_paquetefacturasiat`;
/*!40000 ALTER TABLE `__rositaschicken_paquetefacturasiat` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_paquetefacturasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_paísorigensiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_paísorigensiat1` (
  `IdPaísOrigenSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaísOrigenSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_paísorigensiat1`;
/*!40000 ALTER TABLE `__rositaschicken_paísorigensiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_paísorigensiat1` (`IdPaísOrigenSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'AFGANISTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(2, 2, 'ALBANIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(3, 3, 'ALEMANIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(4, 4, 'ANDORRA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(5, 5, 'ANGOLA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(6, 6, 'ANTIGUA Y BARBUDA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(7, 7, 'ARABIA SAUDITA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(8, 8, 'ARGELIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(9, 9, 'ARGENTINA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(10, 10, 'ARMENIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(11, 11, 'AUSTRALIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(12, 12, 'AUSTRIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(13, 13, 'AZERBAIYÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(14, 14, 'BAHAMAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(15, 15, 'BAHREIN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(16, 16, 'BANGLADESH', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(17, 17, 'BARBADOS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(18, 18, 'BIELORRUSIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(19, 19, 'BELICE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(20, 20, 'BENIN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(21, 21, 'BUTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(22, 22, 'BOLIVIA (ESTADO PLURINACIONAL DE)', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(23, 23, 'BOSNIA Y HERZEGOVINA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(24, 24, 'BOTSUANA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(25, 25, 'BRASIL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(26, 26, 'BRUNEI DARUSSALAM', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(27, 27, 'BULGARIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(28, 28, 'BURKINA FASO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(29, 29, 'BURUNDI', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(30, 30, 'BÉLGICA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(31, 31, 'CABO VERDE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(32, 32, 'CAMBOYA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(33, 33, 'CAMERÚN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(34, 34, 'CANADÁ', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(35, 35, 'CHAD', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(36, 36, 'CHEQUIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(37, 37, 'CHILE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(38, 38, 'CHINA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(39, 39, 'CHIPRE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(40, 40, 'COLOMBIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(41, 41, 'COMORAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(42, 42, 'CONGO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(43, 43, 'COSTA RICA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(44, 44, 'CROACIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(45, 45, 'CUBA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(46, 46, 'COSTA DE MARFIL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(47, 47, 'DINAMARCA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(48, 48, 'DJIBOUTI', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(49, 49, 'DOMINICA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(50, 50, 'ECUADOR', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(51, 51, 'EGIPTO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(52, 52, 'EL SALVADOR', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(53, 53, 'EMIRATOS ÁRABES UNIDOS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(54, 54, 'ERITREA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(55, 55, 'ESLOVAQUIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(56, 56, 'ESLOVENIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(57, 57, 'ESPAÑA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(58, 58, 'ESTADOS UNIDOS DE AMÉRICA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(59, 59, 'ESTONIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(60, 60, 'ETIOPÍA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(61, 61, 'FEDERACIÓN DE RUSIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(62, 62, 'FIYI', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(63, 63, 'FILIPINAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(64, 64, 'FINLANDIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(65, 65, 'FRANCIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(66, 66, 'GABÓN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(67, 67, 'GAMBIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(68, 68, 'GEORGIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(69, 69, 'GHANA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(70, 70, 'GRANADA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(71, 71, 'GRECIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(72, 72, 'GUATEMALA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(73, 73, 'GUINEA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(74, 74, 'GUINEA ECUATORIAL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(75, 75, 'GUINEA-BISSAU', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(76, 76, 'GUYANA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(77, 77, 'HAITÍ', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(78, 78, 'HONDURAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(79, 79, 'HUNGRÍA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(80, 80, 'INDIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(81, 81, 'INDONESIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(82, 82, 'IRAQ', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(83, 83, 'IRLANDA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(84, 84, 'IRÁN (REPÚBLICA ISLÁMICA DE)', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(85, 85, 'ISLANDIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(86, 86, 'ISLAS COOK', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(87, 87, 'ISLAS FEROE (MIEMBRO ASOCIADO)', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(88, 88, 'ISLAS MARSHALL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(89, 89, 'ISLAS SALOMÓN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(90, 90, 'ISRAEL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(91, 91, 'ITALIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(92, 92, 'JAMAICA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(93, 93, 'JAPÓN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(94, 94, 'JORDANIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(95, 95, 'KAZAJISTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(96, 96, 'KENIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(97, 97, 'KIRGUISTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(98, 98, 'KIRIBATI', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(99, 99, 'KUWAIT', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(100, 100, 'LESOTO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(101, 101, 'LETONIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(102, 102, 'LIBERIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(103, 103, 'LIBIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(104, 104, 'LITUANIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(105, 105, 'LUXEMBURGO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(106, 106, 'LÍBANO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(107, 107, 'MADAGASCAR', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(108, 108, 'MALASIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(109, 109, 'MALAWI', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(110, 110, 'MALDIVAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(111, 111, 'MALTA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(112, 112, 'MALÍ', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(113, 113, 'MARRUECOS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(114, 114, 'MAURICIO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(115, 115, 'MAURITANIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(116, 116, 'MICRONESIA (ESTADOS FEDERADOS DE)', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(117, 117, 'MONGOLIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(118, 118, 'MONTENEGRO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(119, 119, 'MOZAMBIQUE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(120, 120, 'MYANMAR', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(121, 121, 'MÉXICO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(122, 122, 'MÓNACO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(123, 123, 'NAMIBIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(124, 124, 'NAURU', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(125, 125, 'NEPAL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(126, 126, 'NICARAGUA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(127, 127, 'NIGERIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(128, 128, 'NIUE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(129, 129, 'NORUEGA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(130, 130, 'NUEVA ZELANDA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(131, 131, 'NÍGER', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(132, 132, 'OMÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(133, 133, 'PAKISTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(134, 134, 'PALAOS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(135, 135, 'PANAMÁ', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(136, 136, 'PAPUA NUEVA GUINEA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(137, 137, 'PARAGUAY', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(138, 138, 'PAÍSES BAJOS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(139, 139, 'PERÚ', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(140, 140, 'POLONIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(141, 141, 'PORTUGAL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(142, 142, 'QATAR', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(143, 143, 'REINO UNIDO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(144, 144, 'REPÚBLICA CENTROAFRICANA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(145, 145, 'REPÚBLICA DEMOCRÁTICA POPULAR LAO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(146, 146, 'REPÚBLICA DEMOCRÁTICA DEL CONGO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(147, 147, 'REPÚBLICA DOMINICANA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(148, 148, 'REPÚBLICA POPULAR DEMOCRÁTICA DE COREA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(149, 149, 'REPÚBLICA UNIDA DE TANZANÍA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(150, 150, 'REPÚBLICA DE COREA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(151, 151, 'REPÚBLICA DE MOLDAVIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(152, 152, 'REPÚBLICA ÁRABE SIRIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(153, 153, 'RUMANIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(154, 154, 'REPÚBLICA DE RUANDA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(155, 155, 'SAN CRISTÓBAL Y NIEVES', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(156, 156, 'SAMOA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(157, 157, 'SAN MARINO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(158, 158, 'SAN VICENTE Y LAS GRANADINAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(159, 159, 'SANTA LUCÍA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(160, 160, 'SANTO TOMÉ Y PRÍNCIPE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(161, 161, 'SENEGAL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(162, 162, 'SERBIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(163, 163, 'SEYCHELLES', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(164, 164, 'SIERRA LEONA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(165, 165, 'SINGAPUR', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(166, 166, 'SOMALIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(167, 167, 'SRI LANKA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(168, 168, 'SUDÁFRICA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(169, 169, 'SUDÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(170, 170, 'SUDÁN DEL SUR', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(171, 171, 'SUECIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(172, 172, 'SUIZA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(173, 173, 'SURINAM', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(174, 174, 'SUAZILANDIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(175, 175, 'TAILANDIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(176, 176, 'TAYIKISTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(177, 177, 'TIMOR ORIENTAL', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(178, 178, 'TOGO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(179, 179, 'TOKELAU', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(180, 180, 'TONGA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(181, 181, 'TRINIDAD Y TOBAGO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(182, 182, 'TURKMENISTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(183, 183, 'TURQUÍA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(184, 184, 'TUVALU', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(185, 185, 'TÚNEZ', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(186, 186, 'UCRANIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(187, 187, 'UGANDA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(188, 188, 'URUGUAY', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(189, 189, 'UZBEKISTÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(190, 190, 'VANUATU', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(191, 191, 'VENEZUELA (REPÚBLICA BOLIVARIANA DE)', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(192, 192, 'VIETNAM', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(193, 193, 'YEMEN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(194, 194, 'ZAMBIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(195, 195, 'ZIMBABUE', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(196, 196, 'REPÚBLICA DE MACEDONIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(197, 197, 'NO REGISTRADO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(198, 198, 'ANTILLAS NEERLANDESAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(199, 199, 'ARUBA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(200, 200, 'BERMUDAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(201, 201, 'ISLAS CAIMÁN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(202, 202, 'GROENLANDIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(203, 203, 'ISLAS MALVINAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(204, 204, 'YUGOSLAVIA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(205, 205, 'PUERTO RICO', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(206, 206, 'HONG KONG', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(207, 207, 'FORMOSA', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(208, 208, 'NO ESPECIFICOS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(209, 209, 'ISLAS VIRGENES BRITANICAS', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1),
	(210, 210, 'TAIWAN', '2023-05-20 17:00:02', 1, '2023-05-20 17:00:02', 1);
/*!40000 ALTER TABLE `__rositaschicken_paísorigensiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_paísorigensiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_paísorigensiat2` (
  `IdPaísOrigenSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPaísOrigenSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_paísorigensiat2`;
/*!40000 ALTER TABLE `__rositaschicken_paísorigensiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_paísorigensiat2` (`IdPaísOrigenSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'AFGANISTÁN', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(2, 2, 'ALBANIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(3, 3, 'ALEMANIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(4, 4, 'ANDORRA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(5, 5, 'ANGOLA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(6, 6, 'ANTIGUA Y BARBUDA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(7, 7, 'ARABIA SAUDITA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(8, 8, 'ARGELIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(9, 9, 'ARGENTINA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(10, 10, 'ARMENIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(11, 11, 'AUSTRALIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(12, 12, 'AUSTRIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(13, 13, 'AZERBAIYÁN', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(14, 14, 'BAHAMAS', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(15, 15, 'BAHREIN', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(16, 16, 'BANGLADESH', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(17, 17, 'BARBADOS', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(18, 18, 'BIELORRUSIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(19, 19, 'BELICE', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(20, 20, 'BENIN', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(21, 21, 'BUTÁN', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(22, 22, 'BOLIVIA (ESTADO PLURINACIONAL DE)', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(23, 23, 'BOSNIA Y HERZEGOVINA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(24, 24, 'BOTSUANA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(25, 25, 'BRASIL', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(26, 26, 'BRUNEI DARUSSALAM', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(27, 27, 'BULGARIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(28, 28, 'BURKINA FASO', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(29, 29, 'BURUNDI', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(30, 30, 'BÉLGICA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(31, 31, 'CABO VERDE', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(32, 32, 'CAMBOYA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(33, 33, 'CAMERÚN', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(34, 34, 'CANADÁ', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(35, 35, 'CHAD', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(36, 36, 'CHEQUIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(37, 37, 'CHILE', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(38, 38, 'CHINA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(39, 39, 'CHIPRE', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(40, 40, 'COLOMBIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(41, 41, 'COMORAS', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(42, 42, 'CONGO', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(43, 43, 'COSTA RICA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(44, 44, 'CROACIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(45, 45, 'CUBA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(46, 46, 'COSTA DE MARFIL', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(47, 47, 'DINAMARCA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(48, 48, 'DJIBOUTI', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(49, 49, 'DOMINICA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(50, 50, 'ECUADOR', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(51, 51, 'EGIPTO', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(52, 52, 'EL SALVADOR', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(53, 53, 'EMIRATOS ÁRABES UNIDOS', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(54, 54, 'ERITREA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(55, 55, 'ESLOVAQUIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(56, 56, 'ESLOVENIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(57, 57, 'ESPAÑA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(58, 58, 'ESTADOS UNIDOS DE AMÉRICA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(59, 59, 'ESTONIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(60, 60, 'ETIOPÍA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(61, 61, 'FEDERACIÓN DE RUSIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(62, 62, 'FIYI', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(63, 63, 'FILIPINAS', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(64, 64, 'FINLANDIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(65, 65, 'FRANCIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(66, 66, 'GABÓN', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(67, 67, 'GAMBIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(68, 68, 'GEORGIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(69, 69, 'GHANA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(70, 70, 'GRANADA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(71, 71, 'GRECIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(72, 72, 'GUATEMALA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(73, 73, 'GUINEA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(74, 74, 'GUINEA ECUATORIAL', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(75, 75, 'GUINEA-BISSAU', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(76, 76, 'GUYANA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(77, 77, 'HAITÍ', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(78, 78, 'HONDURAS', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(79, 79, 'HUNGRÍA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(80, 80, 'INDIA', '2023-05-20 19:37:20', 1, '2023-05-20 19:37:20', 1),
	(81, 81, 'INDONESIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(82, 82, 'IRAQ', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(83, 83, 'IRLANDA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(84, 84, 'IRÁN (REPÚBLICA ISLÁMICA DE)', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(85, 85, 'ISLANDIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(86, 86, 'ISLAS COOK', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(87, 87, 'ISLAS FEROE (MIEMBRO ASOCIADO)', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(88, 88, 'ISLAS MARSHALL', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(89, 89, 'ISLAS SALOMÓN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(90, 90, 'ISRAEL', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(91, 91, 'ITALIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(92, 92, 'JAMAICA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(93, 93, 'JAPÓN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(94, 94, 'JORDANIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(95, 95, 'KAZAJISTÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(96, 96, 'KENIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(97, 97, 'KIRGUISTÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(98, 98, 'KIRIBATI', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(99, 99, 'KUWAIT', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(100, 100, 'LESOTO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(101, 101, 'LETONIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(102, 102, 'LIBERIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(103, 103, 'LIBIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(104, 104, 'LITUANIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(105, 105, 'LUXEMBURGO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(106, 106, 'LÍBANO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(107, 107, 'MADAGASCAR', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(108, 108, 'MALASIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(109, 109, 'MALAWI', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(110, 110, 'MALDIVAS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(111, 111, 'MALTA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(112, 112, 'MALÍ', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(113, 113, 'MARRUECOS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(114, 114, 'MAURICIO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(115, 115, 'MAURITANIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(116, 116, 'MICRONESIA (ESTADOS FEDERADOS DE)', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(117, 117, 'MONGOLIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(118, 118, 'MONTENEGRO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(119, 119, 'MOZAMBIQUE', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(120, 120, 'MYANMAR', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(121, 121, 'MÉXICO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(122, 122, 'MÓNACO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(123, 123, 'NAMIBIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(124, 124, 'NAURU', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(125, 125, 'NEPAL', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(126, 126, 'NICARAGUA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(127, 127, 'NIGERIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(128, 128, 'NIUE', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(129, 129, 'NORUEGA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(130, 130, 'NUEVA ZELANDA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(131, 131, 'NÍGER', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(132, 132, 'OMÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(133, 133, 'PAKISTÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(134, 134, 'PALAOS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(135, 135, 'PANAMÁ', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(136, 136, 'PAPUA NUEVA GUINEA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(137, 137, 'PARAGUAY', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(138, 138, 'PAÍSES BAJOS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(139, 139, 'PERÚ', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(140, 140, 'POLONIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(141, 141, 'PORTUGAL', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(142, 142, 'QATAR', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(143, 143, 'REINO UNIDO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(144, 144, 'REPÚBLICA CENTROAFRICANA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(145, 145, 'REPÚBLICA DEMOCRÁTICA POPULAR LAO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(146, 146, 'REPÚBLICA DEMOCRÁTICA DEL CONGO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(147, 147, 'REPÚBLICA DOMINICANA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(148, 148, 'REPÚBLICA POPULAR DEMOCRÁTICA DE COREA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(149, 149, 'REPÚBLICA UNIDA DE TANZANÍA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(150, 150, 'REPÚBLICA DE COREA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(151, 151, 'REPÚBLICA DE MOLDAVIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(152, 152, 'REPÚBLICA ÁRABE SIRIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(153, 153, 'RUMANIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(154, 154, 'REPÚBLICA DE RUANDA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(155, 155, 'SAN CRISTÓBAL Y NIEVES', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(156, 156, 'SAMOA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(157, 157, 'SAN MARINO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(158, 158, 'SAN VICENTE Y LAS GRANADINAS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(159, 159, 'SANTA LUCÍA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(160, 160, 'SANTO TOMÉ Y PRÍNCIPE', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(161, 161, 'SENEGAL', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(162, 162, 'SERBIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(163, 163, 'SEYCHELLES', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(164, 164, 'SIERRA LEONA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(165, 165, 'SINGAPUR', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(166, 166, 'SOMALIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(167, 167, 'SRI LANKA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(168, 168, 'SUDÁFRICA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(169, 169, 'SUDÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(170, 170, 'SUDÁN DEL SUR', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(171, 171, 'SUECIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(172, 172, 'SUIZA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(173, 173, 'SURINAM', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(174, 174, 'SUAZILANDIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(175, 175, 'TAILANDIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(176, 176, 'TAYIKISTÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(177, 177, 'TIMOR ORIENTAL', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(178, 178, 'TOGO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(179, 179, 'TOKELAU', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(180, 180, 'TONGA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(181, 181, 'TRINIDAD Y TOBAGO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(182, 182, 'TURKMENISTÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(183, 183, 'TURQUÍA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(184, 184, 'TUVALU', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(185, 185, 'TÚNEZ', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(186, 186, 'UCRANIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(187, 187, 'UGANDA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(188, 188, 'URUGUAY', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(189, 189, 'UZBEKISTÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(190, 190, 'VANUATU', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(191, 191, 'VENEZUELA (REPÚBLICA BOLIVARIANA DE)', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(192, 192, 'VIETNAM', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(193, 193, 'YEMEN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(194, 194, 'ZAMBIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(195, 195, 'ZIMBABUE', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(196, 196, 'REPÚBLICA DE MACEDONIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(197, 197, 'NO REGISTRADO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(198, 198, 'ANTILLAS NEERLANDESAS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(199, 199, 'ARUBA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(200, 200, 'BERMUDAS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(201, 201, 'ISLAS CAIMÁN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(202, 202, 'GROENLANDIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(203, 203, 'ISLAS MALVINAS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(204, 204, 'YUGOSLAVIA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(205, 205, 'PUERTO RICO', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(206, 206, 'HONG KONG', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(207, 207, 'FORMOSA', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(208, 208, 'NO ESPECIFICOS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(209, 209, 'ISLAS VIRGENES BRITANICAS', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1),
	(210, 210, 'TAIWAN', '2023-05-20 19:37:21', 1, '2023-05-20 19:37:21', 1);
/*!40000 ALTER TABLE `__rositaschicken_paísorigensiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_pedido`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_pedido` (
  `IdPedido` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `IdEntrega` int(11) DEFAULT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPedido`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdPromotor` (`IdPromotor`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `IdEntrega` (`IdEntrega`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_pedido`;
/*!40000 ALTER TABLE `__rositaschicken_pedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_pedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_producto`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_producto` (
  `IdProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoría` int(11) NOT NULL,
  `IdMarca` int(11) NOT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Código` varchar(10) DEFAULT '',
  `Ean` varchar(13) DEFAULT '',
  `Imágen` varchar(80) DEFAULT '',
  `EsAlmacenable` bit(1) DEFAULT b'1',
  `codigoProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProducto`),
  KEY `IdCategoría` (`IdCategoría`),
  KEY `producto_ibfk_2` (`IdMarca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_producto`;
/*!40000 ALTER TABLE `__rositaschicken_producto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_producto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_productoserviciosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_productoserviciosiat1` (
  `IdProductoServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoProducto` int(11) DEFAULT NULL,
  `descripcionProducto` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProductoServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_productoserviciosiat1`;
/*!40000 ALTER TABLE `__rositaschicken_productoserviciosiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_productoserviciosiat1` (`IdProductoServicioSIAT`, `codigoActividad`, `codigoProducto`, `descripcionProducto`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '472000', 62226, 'SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1),
	(2, '472000', 62228, 'SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1),
	(3, '472000', 99100, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1),
	(4, '472000', 622269, 'SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1),
	(5, '472000', 622289, 'SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1),
	(6, '472000', 991009, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO', '2023-05-20 17:00:00', 1, '2023-05-20 17:00:00', 1);
/*!40000 ALTER TABLE `__rositaschicken_productoserviciosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_productoserviciosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_productoserviciosiat2` (
  `IdProductoServicioSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoActividad` varchar(50) DEFAULT NULL,
  `codigoProducto` int(11) DEFAULT NULL,
  `descripcionProducto` varchar(500) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProductoServicioSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_productoserviciosiat2`;
/*!40000 ALTER TABLE `__rositaschicken_productoserviciosiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_productoserviciosiat2` (`IdProductoServicioSIAT`, `codigoActividad`, `codigoProducto`, `descripcionProducto`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '472000', 62226, 'SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS', '2023-05-20 19:37:18', 1, '2023-05-20 19:37:18', 1),
	(2, '472000', 62228, 'SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS', '2023-05-20 19:37:18', 1, '2023-05-20 19:37:18', 1),
	(3, '472000', 99100, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA', '2023-05-20 19:37:18', 1, '2023-05-20 19:37:18', 1),
	(4, '472000', 622269, 'SERVICIOS DE COMERCIO AL POR MENOR DE BEBIDAS EN TIENDAS ESPECIALIZADAS IMPORTADO', '2023-05-20 19:37:18', 1, '2023-05-20 19:37:18', 1),
	(5, '472000', 622289, 'SERVICIOS DE COMERCIO AL POR MENOR DE PRODUCTOS DE TABACO EN TIENDAS ESPECIALIZADAS IMPORTADO', '2023-05-20 19:37:18', 1, '2023-05-20 19:37:18', 1),
	(6, '472000', 991009, 'OTROS PRODUCTOS O SERVICIOS ALCANZADOS POR EL IVA IMPORTADO', '2023-05-20 19:37:18', 1, '2023-05-20 19:37:18', 1);
/*!40000 ALTER TABLE `__rositaschicken_productoserviciosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_proforma`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_proforma` (
  `IdProforma` int(11) NOT NULL AUTO_INCREMENT,
  `IdCliente` int(11) NOT NULL,
  `IdPromotor` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `MontoTotal` decimal(10,2) NOT NULL,
  `DescuentoAdicional` decimal(10,2) NOT NULL DEFAULT 0.00,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `ValidezOferta` int(11) DEFAULT NULL,
  `PlazoEntrega` int(11) DEFAULT NULL,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `DetallesPago` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`IdProforma`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_proforma`;
/*!40000 ALTER TABLE `__rositaschicken_proforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_proforma` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_promotor`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_promotor` (
  `IdPromotor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPromotor`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_promotor`;
/*!40000 ALTER TABLE `__rositaschicken_promotor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_promotor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_proveedor`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_proveedor` (
  `IdProveedor` int(11) NOT NULL AUTO_INCREMENT,
  `codigoProveedor` varchar(50) NOT NULL,
  `nombreRazonSocial` varchar(150) NOT NULL,
  `numeroDocumento` varchar(13) NOT NULL,
  `complemento` varchar(13) NOT NULL,
  `codigoTipoDocumentoIdentidad` int(11) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_proveedor`;
/*!40000 ALTER TABLE `__rositaschicken_proveedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_proveedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_proveedorproducto`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_proveedorproducto` (
  `IdProveedorProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdProveedor` int(11) DEFAULT NULL,
  `IdProducto` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdProveedorProducto`),
  KEY `FK_proveedorproducto_proveedor` (`IdProveedor`),
  KEY `FK_proveedorproducto_producto` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_proveedorproducto`;
/*!40000 ALTER TABLE `__rositaschicken_proveedorproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_proveedorproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_puntoventasiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_puntoventasiat` (
  `IdPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `IdSucursal` int(11) DEFAULT NULL,
  `codigoPuntoVenta` int(11) DEFAULT NULL,
  `nombrePuntoVenta` varchar(200) DEFAULT NULL,
  `codigoTipoPuntoVenta` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdPuntoVentaSIAT`),
  KEY `FK_puntoventasiat_sucursal` (`IdSucursal`),
  KEY `FK_puntoventasiat_tipopuntoventasiat` (`codigoTipoPuntoVenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_puntoventasiat`;
/*!40000 ALTER TABLE `__rositaschicken_puntoventasiat` DISABLE KEYS */;
INSERT INTO `__rositaschicken_puntoventasiat` (`IdPuntoVentaSIAT`, `IdSucursal`, `codigoPuntoVenta`, `nombrePuntoVenta`, `codigoTipoPuntoVenta`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 0, 'Default', 5, '2023-05-20 16:15:04', NULL, '2023-05-20 16:15:04', NULL),
	(2, 1, 1, 'CAJA2', 5, '2023-05-20 16:15:04', NULL, '2023-05-20 16:15:04', NULL);
/*!40000 ALTER TABLE `__rositaschicken_puntoventasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_recibo`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_recibo` (
  `IdRecibo` int(11) NOT NULL AUTO_INCREMENT,
  `Fecha` datetime DEFAULT current_timestamp(),
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdRecibo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_recibo`;
/*!40000 ALTER TABLE `__rositaschicken_recibo` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_recibo` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_sistemasiat`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_sistemasiat` (
  `IdSistemaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `Código` varchar(50) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Versión` int(11) DEFAULT NULL,
  `IdTipoSistemaSIAT` int(11) DEFAULT NULL,
  `IdModalidad` int(11) DEFAULT NULL,
  `IdEstadoAutorizaciónSIAT` int(11) DEFAULT NULL,
  `FechaRegistroSistemaSIAT` date DEFAULT NULL,
  `FechaCorteSistemaSIAT` date DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSistemaSIAT`),
  KEY `FK_sistemasiat__modalidadsiat` (`IdModalidad`),
  KEY `FK_sistemasiat__tiposistemasiat` (`IdTipoSistemaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_sistemasiat`;
/*!40000 ALTER TABLE `__rositaschicken_sistemasiat` DISABLE KEYS */;
INSERT INTO `__rositaschicken_sistemasiat` (`IdSistemaSIAT`, `Código`, `Nombre`, `Versión`, `IdTipoSistemaSIAT`, `IdModalidad`, `IdEstadoAutorizaciónSIAT`, `FechaRegistroSistemaSIAT`, `FechaCorteSistemaSIAT`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, '772C8D9C369F04079C5F9E6', 'Ullr', 1, 1, 1, 1, '2023-05-20', '2023-05-20', '2023-05-20 16:12:17', NULL, '2023-05-20 16:12:17', NULL);
/*!40000 ALTER TABLE `__rositaschicken_sistemasiat` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_sucursal`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_sucursal` (
  `IdSucursal` int(11) NOT NULL AUTO_INCREMENT,
  `IdEmpresa` int(11) DEFAULT NULL,
  `CódigoSucursal` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Ciudad` varchar(50) DEFAULT NULL,
  `Dirección` varchar(50) DEFAULT NULL,
  `Teléfono` varchar(50) DEFAULT NULL,
  `Sistema` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdSucursal`),
  KEY `FK_sucursal_empresa` (`IdEmpresa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_sucursal`;
/*!40000 ALTER TABLE `__rositaschicken_sucursal` DISABLE KEYS */;
INSERT INTO `__rositaschicken_sucursal` (`IdSucursal`, `IdEmpresa`, `CódigoSucursal`, `Nombre`, `Descripción`, `Ciudad`, `Dirección`, `Teléfono`, `Sistema`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 0, 'Central', 'Petrolero', 'SUCRE', 'AV. LAS AMERICAS NRO. 332', '6456096', 1, '2023-05-20 16:16:39', NULL, '2023-05-20 16:16:39', NULL);
/*!40000 ALTER TABLE `__rositaschicken_sucursal` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_teléfono`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_teléfono` (
  `IdTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `IdTipoTeléfono` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfono`),
  KEY `FK_Teléfono_tipoteléfono` (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_teléfono`;
/*!40000 ALTER TABLE `__rositaschicken_teléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_teléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_teléfonodirección`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_teléfonodirección` (
  `IdTeléfonoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `IdTeléfono` int(11) DEFAULT NULL,
  `IdDirección` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTeléfonoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_teléfonodirección`;
/*!40000 ALTER TABLE `__rositaschicken_teléfonodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_teléfonodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipodirección`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipodirección` (
  `IdTipoDirección` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDirección`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_tipodirección`;
/*!40000 ALTER TABLE `__rositaschicken_tipodirección` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_tipodirección` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipodocumentoidentidadsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipodocumentoidentidadsiat1` (
  `IdTipoDocumentoIdentidadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoIdentidadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipodocumentoidentidadsiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentoidentidadsiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipodocumentoidentidadsiat1` (`IdTipoDocumentoIdentidadSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CI - CEDULA DE IDENTIDAD', '2023-05-20 17:00:03', 1, '2023-05-20 17:00:03', 1),
	(2, 2, 'CEX - CEDULA DE IDENTIDAD DE EXTRANJERO', '2023-05-20 17:00:03', 1, '2023-05-20 17:00:03', 1),
	(3, 3, 'PAS - PASAPORTE', '2023-05-20 17:00:03', 1, '2023-05-20 17:00:03', 1),
	(4, 4, 'OD - OTRO DOCUMENTO DE IDENTIDAD', '2023-05-20 17:00:03', 1, '2023-05-20 17:00:03', 1),
	(5, 5, 'NIT - NÚMERO DE IDENTIFICACIÓN TRIBUTARIA', '2023-05-20 17:00:03', 1, '2023-05-20 17:00:03', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentoidentidadsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipodocumentoidentidadsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipodocumentoidentidadsiat2` (
  `IdTipoDocumentoIdentidadSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(255) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoIdentidadSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipodocumentoidentidadsiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentoidentidadsiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipodocumentoidentidadsiat2` (`IdTipoDocumentoIdentidadSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'CI - CEDULA DE IDENTIDAD', '2023-05-20 19:37:22', 1, '2023-05-20 19:37:22', 1),
	(2, 2, 'CEX - CEDULA DE IDENTIDAD DE EXTRANJERO', '2023-05-20 19:37:22', 1, '2023-05-20 19:37:22', 1),
	(3, 3, 'PAS - PASAPORTE', '2023-05-20 19:37:22', 1, '2023-05-20 19:37:22', 1),
	(4, 4, 'OD - OTRO DOCUMENTO DE IDENTIDAD', '2023-05-20 19:37:22', 1, '2023-05-20 19:37:22', 1),
	(5, 5, 'NIT - NÚMERO DE IDENTIFICACIÓN TRIBUTARIA', '2023-05-20 19:37:22', 1, '2023-05-20 19:37:22', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentoidentidadsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipodocumentosectorsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipodocumentosectorsiat1` (
  `IdTipoDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipodocumentosectorsiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentosectorsiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipodocumentosectorsiat1` (`IdTipoDocumentoSectorSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA COMPRA-VENTA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(2, 2, 'FACTURA DE ALQUILER DE BIENES INMUEBLES', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(3, 3, 'FACTURA COMERCIAL DE EXPORTACIÓN', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(4, 4, 'FACTURA COMERCIAL DE EXPORTACIÓN EN LIBRE CONSIGNACIÓN', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(5, 5, 'FACTURA DE ZONA FRANCA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(6, 6, 'FACTURA DE SERVICIO TURÍSTICO Y HOSPEDAJE', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(7, 7, 'FACTURA DE COMERCIALIZACIÓN DE ALIMENTOS – SEGURIDAD ', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(8, 8, 'FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(9, 9, 'FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA ', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(10, 10, 'FACTURA DUTTY FREE', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(11, 11, 'FACTURA SECTORES EDUCATIVOS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(12, 12, 'FACTURA DE COMERCIALIZACIÓN DE HIDROCARBUROS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(13, 13, 'FACTURA DE SERVICIOS BÁSICOS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(14, 14, 'FACTURA PRODUCTOS ALCANZADOS POR EL ICE', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(15, 15, 'FACTURA DE ENTIDADES FINANCIERAS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(16, 16, 'FACTURA DE HOTELES', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(17, 17, 'FACTURA DE HOSPITALES/CLÍNICAS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(18, 18, 'FACTURA DE JUEGOS DE AZAR', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(19, 19, 'FACTURA HIDROCARBUROS ALCANZADA IEHD', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(20, 20, 'FACTURA COMERCIAL DE EXPORTACIÓN DE MINERALES', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(21, 21, 'FACTURA VENTA INTERNA MINERALES', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(22, 22, 'FACTURA TELECOMUNICACIONES', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(23, 23, 'FACTURA PREVALORADA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(24, 24, 'NOTA DE CRÉDITO-DÉBITO', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(25, 28, 'FACTURA COMERCIAL DE EXPORTACIÓN DE SERVICIOS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(26, 29, 'NOTA DE CONCILIACION', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(27, 30, 'BOLETO AEREO', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(28, 31, 'FACTURA DE SUMINISTRO', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(29, 32, 'FACTURA ICE ZONA FRANCA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(30, 33, 'FACTURA TASA CERO BIENES CAPITAL', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(31, 34, 'FACTURA DE SEGUROS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(32, 35, 'FACTURA COMPRA VENTA BONIFICACIONES', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(33, 36, 'FACTURA PREVALORADA SDCF', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(34, 37, 'FACTURA DE COMERCIALIZACIÓN DE GNV', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(35, 38, 'FACTURA HIDROCARBUROS NO ALCANZADA IEHD', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(36, 39, 'FACTURA COMERCIALIZACION GN y GLP', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(37, 40, 'FACTURA DE SERVICIOS BÁSICOS ZF', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(38, 41, 'FACTURA COMPRA VENTA TASAS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(39, 42, 'FACTURA ALQUILER ZF', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(40, 43, 'FACTURA COMERCIAL DE EXPORTACIÓN HIDROCARBUROS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(41, 44, 'FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(42, 45, 'FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(43, 46, 'FACTURA SECTORES EDUCATIVO ZONA FRANCA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(44, 47, 'NOTA CREDITO DEBITO DESCUENTO', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(45, 48, 'NOTA CREDITO DEBITO ICE', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(46, 49, 'FACTURA TELECOMUNICACIONES ZONA FRANCA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(47, 50, 'FACTURA DE HOSPITALES/CLÍNICAS ZONA FRANCA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(48, 51, 'FACTURA ENGARRAFADORAS', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentosectorsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipodocumentosectorsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipodocumentosectorsiat2` (
  `IdTipoDocumentoSectorSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoDocumentoSectorSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipodocumentosectorsiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentosectorsiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipodocumentosectorsiat2` (`IdTipoDocumentoSectorSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA COMPRA-VENTA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(2, 2, 'FACTURA DE ALQUILER DE BIENES INMUEBLES', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(3, 3, 'FACTURA COMERCIAL DE EXPORTACIÓN', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(4, 4, 'FACTURA COMERCIAL DE EXPORTACIÓN EN LIBRE CONSIGNACIÓN', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(5, 5, 'FACTURA DE ZONA FRANCA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(6, 6, 'FACTURA DE SERVICIO TURÍSTICO Y HOSPEDAJE', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(7, 7, 'FACTURA DE COMERCIALIZACIÓN DE ALIMENTOS – SEGURIDAD ', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(8, 8, 'FACTURA DE TASA CERO POR VENTA DE LIBROS Y TRANSPORTE INTERNACIONAL DE CARGA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(9, 9, 'FACTURA DE COMPRA Y VENTA DE MONEDA EXTRANJERA ', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(10, 10, 'FACTURA DUTTY FREE', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(11, 11, 'FACTURA SECTORES EDUCATIVOS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(12, 12, 'FACTURA DE COMERCIALIZACIÓN DE HIDROCARBUROS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(13, 13, 'FACTURA DE SERVICIOS BÁSICOS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(14, 14, 'FACTURA PRODUCTOS ALCANZADOS POR EL ICE', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(15, 15, 'FACTURA DE ENTIDADES FINANCIERAS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(16, 16, 'FACTURA DE HOTELES', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(17, 17, 'FACTURA DE HOSPITALES/CLÍNICAS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(18, 18, 'FACTURA DE JUEGOS DE AZAR', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(19, 19, 'FACTURA HIDROCARBUROS ALCANZADA IEHD', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(20, 20, 'FACTURA COMERCIAL DE EXPORTACIÓN DE MINERALES', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(21, 21, 'FACTURA VENTA INTERNA MINERALES', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(22, 22, 'FACTURA TELECOMUNICACIONES', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(23, 23, 'FACTURA PREVALORADA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(24, 24, 'NOTA DE CRÉDITO-DÉBITO', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(25, 28, 'FACTURA COMERCIAL DE EXPORTACIÓN DE SERVICIOS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(26, 29, 'NOTA DE CONCILIACION', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(27, 30, 'BOLETO AEREO', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(28, 31, 'FACTURA DE SUMINISTRO', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(29, 32, 'FACTURA ICE ZONA FRANCA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(30, 33, 'FACTURA TASA CERO BIENES CAPITAL', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(31, 34, 'FACTURA DE SEGUROS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(32, 35, 'FACTURA COMPRA VENTA BONIFICACIONES', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(33, 36, 'FACTURA PREVALORADA SDCF', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(34, 37, 'FACTURA DE COMERCIALIZACIÓN DE GNV', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(35, 38, 'FACTURA HIDROCARBUROS NO ALCANZADA IEHD', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(36, 39, 'FACTURA COMERCIALIZACION GN y GLP', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(37, 40, 'FACTURA DE SERVICIOS BÁSICOS ZF', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(38, 41, 'FACTURA COMPRA VENTA TASAS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(39, 42, 'FACTURA ALQUILER ZF', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(40, 43, 'FACTURA COMERCIAL DE EXPORTACIÓN HIDROCARBUROS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(41, 44, 'FACTURA IMPORTACION COMERCIALIZACION LUBRICANTES', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(42, 45, 'FACTURA COMERCIAL DE EXPORTACION PRECIO VENTA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(43, 46, 'FACTURA SECTORES EDUCATIVO ZONA FRANCA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(44, 47, 'NOTA CREDITO DEBITO DESCUENTO', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(45, 48, 'NOTA CREDITO DEBITO ICE', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(46, 49, 'FACTURA TELECOMUNICACIONES ZONA FRANCA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(47, 50, 'FACTURA DE HOSPITALES/CLÍNICAS ZONA FRANCA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(48, 51, 'FACTURA ENGARRAFADORAS', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipodocumentosectorsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipoemail`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipoemail` (
  `IdTipoEmail` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_tipoemail`;
/*!40000 ALTER TABLE `__rositaschicken_tipoemail` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_tipoemail` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipoemisiónsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipoemisiónsiat1` (
  `IdTipoEmisiónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmisiónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipoemisiónsiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipoemisiónsiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipoemisiónsiat1` (`IdTipoEmisiónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EN LINEA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(2, 2, 'FUERA DE LINEA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(3, 3, 'MASIVO', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1),
	(4, 4, 'CONTINGENCIA', '2023-05-20 17:00:04', 1, '2023-05-20 17:00:04', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipoemisiónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipoemisiónsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipoemisiónsiat2` (
  `IdTipoEmisiónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoEmisiónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipoemisiónsiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipoemisiónsiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipoemisiónsiat2` (`IdTipoEmisiónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EN LINEA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(2, 2, 'FUERA DE LINEA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(3, 3, 'MASIVO', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1),
	(4, 4, 'CONTINGENCIA', '2023-05-20 19:37:23', 1, '2023-05-20 19:37:23', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipoemisiónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipofacturasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipofacturasiat1` (
  `IdTipoFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipofacturasiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipofacturasiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipofacturasiat1` (`IdTipoFacturaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA CON DERECHO A CREDITO FISCAL', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(2, 2, 'FACTURA SIN DERECHO A CREDITO FISCAL', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(3, 3, 'DOCUMENTO DE AJUSTE', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(4, 4, 'DOCUMENTO EQUIVALENTE', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipofacturasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipofacturasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipofacturasiat2` (
  `IdTipoFacturaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoFacturaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipofacturasiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipofacturasiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipofacturasiat2` (`IdTipoFacturaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'FACTURA CON DERECHO A CREDITO FISCAL', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(2, 2, 'FACTURA SIN DERECHO A CREDITO FISCAL', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(3, 3, 'DOCUMENTO DE AJUSTE', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(4, 4, 'DOCUMENTO EQUIVALENTE', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipofacturasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipohabitaciónsiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipohabitaciónsiat1` (
  `IdTipoHabitaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoHabitaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipohabitaciónsiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipohabitaciónsiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipohabitaciónsiat1` (`IdTipoHabitaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'HABITACIÓN SENCILLA', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(2, 2, 'HABITACIÓN DOBLE', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(3, 3, 'HABITACION DOBLE DE USO INDIVIDUAL', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(4, 4, 'HABITACIÓN DOBLE CON CAMA SUPLETORIA', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(5, 5, 'HABITACIÓN MATRIMONIAL', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(6, 6, 'HABITACIÓN TRIPLE', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(7, 7, 'HABITACIÓN CUÁDRUPLE', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(8, 8, 'HABITACIÓN FAMILIAR', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(9, 9, 'JUNIOR SUITE', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(10, 10, 'SUITE', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(11, 11, 'SUITE DOBLE', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(12, 12, 'SUITE NUPCIAL', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(13, 13, 'SUITE PRESIDENCIAL', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(14, 14, 'CABAÑA', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(15, 15, 'DEPARTAMENTO', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1),
	(16, 16, 'DORMITORIOS', '2023-05-20 17:00:05', 1, '2023-05-20 17:00:05', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipohabitaciónsiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipohabitaciónsiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipohabitaciónsiat2` (
  `IdTipoHabitaciónSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoHabitaciónSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipohabitaciónsiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipohabitaciónsiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipohabitaciónsiat2` (`IdTipoHabitaciónSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'HABITACIÓN SENCILLA', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(2, 2, 'HABITACIÓN DOBLE', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(3, 3, 'HABITACION DOBLE DE USO INDIVIDUAL', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(4, 4, 'HABITACIÓN DOBLE CON CAMA SUPLETORIA', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(5, 5, 'HABITACIÓN MATRIMONIAL', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(6, 6, 'HABITACIÓN TRIPLE', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(7, 7, 'HABITACIÓN CUÁDRUPLE', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(8, 8, 'HABITACIÓN FAMILIAR', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(9, 9, 'JUNIOR SUITE', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(10, 10, 'SUITE', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(11, 11, 'SUITE DOBLE', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(12, 12, 'SUITE NUPCIAL', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(13, 13, 'SUITE PRESIDENCIAL', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(14, 14, 'CABAÑA', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(15, 15, 'DEPARTAMENTO', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1),
	(16, 16, 'DORMITORIOS', '2023-05-20 19:37:24', 1, '2023-05-20 19:37:24', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipohabitaciónsiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipomonedasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipomonedasiat1` (
  `IdTipoMonedaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMonedaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipomonedasiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipomonedasiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipomonedasiat1` (`IdTipoMonedaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOLIVIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(2, 2, 'DOLAR', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(3, 3, 'AFGANI', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(4, 4, 'LEK', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(5, 5, 'LIBRA ESTERLINA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(6, 6, 'DINAR', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(7, 7, 'EURO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(8, 8, 'KUANZA DE ANGOLA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(9, 9, 'PESO ARGENTINO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(10, 10, 'DRAM ARMENIO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(11, 11, 'FLORÍN ARUBANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(12, 12, 'DÓLAR AUSTRALIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(13, 13, 'MANAT AZERBAYANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(14, 14, 'DÓLAR DE LAS BAHAMAS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(15, 15, 'DINAR DE BARÉIN', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(16, 16, 'TAKA DE BANGLADÉS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(17, 17, 'DÓLAR DE LAS BARBADOS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(18, 18, 'RUBLO BIELORRUSO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(19, 19, 'DÓLAR BELICEÑO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(20, 20, 'GULTRUM BUTANÉS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(21, 21, 'MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(22, 22, 'PULA DE BOTSUANA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(23, 23, 'REAL BRASILEÑO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(24, 24, 'DÓLAR DE BRUNEI', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(25, 25, 'LEVA BÚLGARO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(26, 26, 'FRANCO CFA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(27, 27, 'KIAT DE BIRMANIA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(28, 28, 'FRANCO BURUNDÉS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(29, 29, 'RIEL CAMBOYANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(30, 30, 'DÓLAR CANADIENSE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(31, 31, 'ESCUDO DE CABO VERDE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(32, 32, 'DÓLAR DE LAS ISLAS CAIMÁN', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(33, 33, 'PESO CHILENO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(34, 34, 'YUAN, RENMINBI', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(35, 35, 'PESO COLOMBIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(36, 36, 'FRANCO COMORANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(37, 37, 'FRANCO CONGOLEÑO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(38, 38, 'COLÓN COSTARRICENSE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(39, 39, 'KUNA CROATA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(40, 40, 'PESO CUBANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(41, 41, 'FLORÍN DE LAS ANTILLAS NEERLANDESAS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(42, 42, 'CORONA CHECA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(43, 43, 'CORONA DANESA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(44, 44, 'FRANCO YIBUTIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(45, 45, 'PESO DOMINICANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(46, 46, 'DÓLAR ESTADOUNIDENSE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(47, 47, 'LIBRA EGIPCIA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(48, 48, 'COLÓN SALVADOREÑO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(49, 49, 'NAKFA DE ERITREA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(50, 50, 'BIR', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(51, 51, 'FRANCO CFP', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(52, 52, 'DALASI GAMBIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(53, 53, 'LARI GEORGIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(54, 54, 'CEDI DE GANA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(55, 55, 'LIBRA DE GIBRALTAR', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(56, 56, 'QUETZAL', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(57, 57, 'FRANCO GUINEANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(58, 58, 'GURDE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(59, 59, 'LEMPIRA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(60, 60, 'FORINTO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(61, 61, 'CORONA ISLANDESA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(62, 62, 'RUPIA INDIA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(63, 63, 'RUPIA INDONESIA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(64, 64, 'RIAL IRANÍ', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(65, 65, 'DINAR IRAKÍ', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(66, 66, 'NUEVO SÉQUEL', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(67, 67, 'DÓLAR JAMAICANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(68, 68, 'YEN', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(69, 69, 'DINAR JORDANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(70, 70, 'TENGUE KAZAJO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(71, 71, 'CHELÍN KENIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(72, 72, 'WON NORCOREANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(73, 73, 'WON SURCOREANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(74, 74, 'DINAR KUWAITÍ', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(75, 75, 'SOM KIRGUÍS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(76, 76, 'KIP', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(77, 77, 'LATS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(78, 78, 'LIBRA LIBANESA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(79, 79, 'LOTI DE LESOTO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(80, 80, 'DÓLAR LIBERIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(81, 81, 'DINAR LIBIO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(82, 82, 'LITAS', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(83, 83, 'PATACA DE MACAO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(84, 84, 'DENAR', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(85, 85, 'ARIARI', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(86, 86, 'KUACHA DE MALAUI', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(87, 87, 'RINGIT', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(88, 88, 'RUFIYA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(89, 89, 'UGUIYA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(90, 90, 'RUPIA DE MAURICIO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(91, 91, 'PESO MEXICANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(92, 92, 'DÓLAR MICRONESIO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(93, 93, 'LEU MOLDAVO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(94, 94, 'TUGRIK MONGOL', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(95, 95, 'DÍRHAM', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(96, 96, 'METICAL', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(97, 97, 'DÓLAR DE NAMIBIA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(98, 98, 'DÓLAR NAURUANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(99, 99, 'RUPIA NEPALÍ', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(100, 100, 'DÓLAR DE NUEVA ZELANDA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(101, 101, 'CÓRDOBA NICARAGÜENSE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(102, 102, 'NAIRA NIGERIANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(103, 103, 'CORONA NORUEGA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(104, 104, 'RIAL DE OMÁN', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(105, 105, 'RUPIA PAKISTANÍ', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(106, 106, 'BALBOA PANAMEÑO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(107, 107, 'KINA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(108, 108, 'GUARANÍ PARAGUAYO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(109, 109, 'NUEVO SOL PERUANO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(110, 110, 'PESO FILIPINO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(111, 111, 'ZLOTI', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(112, 112, 'RIAL CATARÍ', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(113, 113, 'LEU RUMANO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(114, 114, 'RUBLO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(115, 115, 'FRANCO RUANDÉS', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(116, 116, 'DÓLAR DEL CARIBE ORIENTAL', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(117, 117, 'TALA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(118, 118, 'DOBRA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(119, 119, 'RIAL SAUDÍ', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(120, 120, 'DINAR SERBIO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(121, 121, 'RUPIA SEYCHELLENSE', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(122, 122, 'LEONA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(123, 123, 'DÓLAR SINGAPURENSE', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(124, 124, 'DÓLAR SALOMONENSE', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(125, 125, 'CHELÍN SOMALÍ', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(126, 126, 'RAND', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(127, 127, 'LIBRA SURSUDANESA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(128, 128, 'RUPIA CEILANDESA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(129, 129, 'LIBRA SUDANESA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(130, 130, 'DÓLAR SURINAMÉS', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(131, 131, 'LILANGENI', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(132, 132, 'CORONA SUECA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(133, 133, 'FRANCO SUIZO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(134, 134, 'LIBRA SIRIA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(135, 135, 'NUEVO DÓLAR DE TAIWÁN', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(136, 136, 'SOMONI', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(137, 137, 'CHELÍN TANZANIANO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(138, 138, 'BAT', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(139, 139, 'PAANGA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(140, 140, 'DÓLAR TRINITENSE', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(141, 141, 'DINAR TUNECINO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(142, 142, 'LIRA TURCA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(143, 143, 'MANAT TURCOMANO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(144, 144, 'CHELÍN UGANDÉS', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(145, 145, 'GRIVNA', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(146, 146, 'PESO URUGUAYO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(147, 147, 'SUM', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(148, 148, 'VATU DO VANUATU', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(149, 149, 'BOLÍVAR FUERTE', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(150, 150, 'DONG', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(151, 151, 'RIAL YEMENÍ', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(152, 152, 'KUACHA ZAMBIANO', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1),
	(153, 153, 'DÓLAR ZIMBABUENSE', '2023-05-20 17:00:08', 1, '2023-05-20 17:00:08', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipomonedasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipomonedasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipomonedasiat2` (
  `IdTipoMonedaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMonedaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipomonedasiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipomonedasiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipomonedasiat2` (`IdTipoMonedaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOLIVIANO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(2, 2, 'DOLAR', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(3, 3, 'AFGANI', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(4, 4, 'LEK', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(5, 5, 'LIBRA ESTERLINA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(6, 6, 'DINAR', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(7, 7, 'EURO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(8, 8, 'KUANZA DE ANGOLA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(9, 9, 'PESO ARGENTINO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(10, 10, 'DRAM ARMENIO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(11, 11, 'FLORÍN ARUBANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(12, 12, 'DÓLAR AUSTRALIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(13, 13, 'MANAT AZERBAYANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(14, 14, 'DÓLAR DE LAS BAHAMAS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(15, 15, 'DINAR DE BARÉIN', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(16, 16, 'TAKA DE BANGLADÉS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(17, 17, 'DÓLAR DE LAS BARBADOS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(18, 18, 'RUBLO BIELORRUSO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(19, 19, 'DÓLAR BELICEÑO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(20, 20, 'GULTRUM BUTANÉS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(21, 21, 'MARCO CONVERTIBLE DE BOSNIA Y HERZEGOVINA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(22, 22, 'PULA DE BOTSUANA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(23, 23, 'REAL BRASILEÑO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(24, 24, 'DÓLAR DE BRUNEI', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(25, 25, 'LEVA BÚLGARO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(26, 26, 'FRANCO CFA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(27, 27, 'KIAT DE BIRMANIA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(28, 28, 'FRANCO BURUNDÉS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(29, 29, 'RIEL CAMBOYANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(30, 30, 'DÓLAR CANADIENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(31, 31, 'ESCUDO DE CABO VERDE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(32, 32, 'DÓLAR DE LAS ISLAS CAIMÁN', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(33, 33, 'PESO CHILENO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(34, 34, 'YUAN, RENMINBI', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(35, 35, 'PESO COLOMBIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(36, 36, 'FRANCO COMORANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(37, 37, 'FRANCO CONGOLEÑO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(38, 38, 'COLÓN COSTARRICENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(39, 39, 'KUNA CROATA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(40, 40, 'PESO CUBANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(41, 41, 'FLORÍN DE LAS ANTILLAS NEERLANDESAS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(42, 42, 'CORONA CHECA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(43, 43, 'CORONA DANESA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(44, 44, 'FRANCO YIBUTIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(45, 45, 'PESO DOMINICANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(46, 46, 'DÓLAR ESTADOUNIDENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(47, 47, 'LIBRA EGIPCIA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(48, 48, 'COLÓN SALVADOREÑO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(49, 49, 'NAKFA DE ERITREA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(50, 50, 'BIR', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(51, 51, 'FRANCO CFP', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(52, 52, 'DALASI GAMBIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(53, 53, 'LARI GEORGIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(54, 54, 'CEDI DE GANA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(55, 55, 'LIBRA DE GIBRALTAR', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(56, 56, 'QUETZAL', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(57, 57, 'FRANCO GUINEANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(58, 58, 'GURDE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(59, 59, 'LEMPIRA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(60, 60, 'FORINTO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(61, 61, 'CORONA ISLANDESA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(62, 62, 'RUPIA INDIA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(63, 63, 'RUPIA INDONESIA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(64, 64, 'RIAL IRANÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(65, 65, 'DINAR IRAKÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(66, 66, 'NUEVO SÉQUEL', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(67, 67, 'DÓLAR JAMAICANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(68, 68, 'YEN', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(69, 69, 'DINAR JORDANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(70, 70, 'TENGUE KAZAJO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(71, 71, 'CHELÍN KENIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(72, 72, 'WON NORCOREANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(73, 73, 'WON SURCOREANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(74, 74, 'DINAR KUWAITÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(75, 75, 'SOM KIRGUÍS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(76, 76, 'KIP', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(77, 77, 'LATS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(78, 78, 'LIBRA LIBANESA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(79, 79, 'LOTI DE LESOTO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(80, 80, 'DÓLAR LIBERIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(81, 81, 'DINAR LIBIO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(82, 82, 'LITAS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(83, 83, 'PATACA DE MACAO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(84, 84, 'DENAR', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(85, 85, 'ARIARI', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(86, 86, 'KUACHA DE MALAUI', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(87, 87, 'RINGIT', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(88, 88, 'RUFIYA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(89, 89, 'UGUIYA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(90, 90, 'RUPIA DE MAURICIO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(91, 91, 'PESO MEXICANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(92, 92, 'DÓLAR MICRONESIO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(93, 93, 'LEU MOLDAVO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(94, 94, 'TUGRIK MONGOL', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(95, 95, 'DÍRHAM', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(96, 96, 'METICAL', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(97, 97, 'DÓLAR DE NAMIBIA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(98, 98, 'DÓLAR NAURUANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(99, 99, 'RUPIA NEPALÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(100, 100, 'DÓLAR DE NUEVA ZELANDA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(101, 101, 'CÓRDOBA NICARAGÜENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(102, 102, 'NAIRA NIGERIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(103, 103, 'CORONA NORUEGA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(104, 104, 'RIAL DE OMÁN', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(105, 105, 'RUPIA PAKISTANÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(106, 106, 'BALBOA PANAMEÑO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(107, 107, 'KINA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(108, 108, 'GUARANÍ PARAGUAYO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(109, 109, 'NUEVO SOL PERUANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(110, 110, 'PESO FILIPINO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(111, 111, 'ZLOTI', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(112, 112, 'RIAL CATARÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(113, 113, 'LEU RUMANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(114, 114, 'RUBLO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(115, 115, 'FRANCO RUANDÉS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(116, 116, 'DÓLAR DEL CARIBE ORIENTAL', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(117, 117, 'TALA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(118, 118, 'DOBRA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(119, 119, 'RIAL SAUDÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(120, 120, 'DINAR SERBIO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(121, 121, 'RUPIA SEYCHELLENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(122, 122, 'LEONA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(123, 123, 'DÓLAR SINGAPURENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(124, 124, 'DÓLAR SALOMONENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(125, 125, 'CHELÍN SOMALÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(126, 126, 'RAND', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(127, 127, 'LIBRA SURSUDANESA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(128, 128, 'RUPIA CEILANDESA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(129, 129, 'LIBRA SUDANESA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(130, 130, 'DÓLAR SURINAMÉS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(131, 131, 'LILANGENI', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(132, 132, 'CORONA SUECA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(133, 133, 'FRANCO SUIZO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(134, 134, 'LIBRA SIRIA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(135, 135, 'NUEVO DÓLAR DE TAIWÁN', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(136, 136, 'SOMONI', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(137, 137, 'CHELÍN TANZANIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(138, 138, 'BAT', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(139, 139, 'PAANGA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(140, 140, 'DÓLAR TRINITENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(141, 141, 'DINAR TUNECINO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(142, 142, 'LIRA TURCA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(143, 143, 'MANAT TURCOMANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(144, 144, 'CHELÍN UGANDÉS', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(145, 145, 'GRIVNA', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(146, 146, 'PESO URUGUAYO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(147, 147, 'SUM', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(148, 148, 'VATU DO VANUATU', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(149, 149, 'BOLÍVAR FUERTE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(150, 150, 'DONG', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(151, 151, 'RIAL YEMENÍ', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(152, 152, 'KUACHA ZAMBIANO', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1),
	(153, 153, 'DÓLAR ZIMBABUENSE', '2023-05-20 19:37:27', 1, '2023-05-20 19:37:27', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipomonedasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipométodopagosiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipométodopagosiat1` (
  `IdTipoMétodoPagoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMétodoPagoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipométodopagosiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipométodopagosiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipométodopagosiat1` (`IdTipoMétodoPagoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EFECTIVO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(2, 2, 'TARJETA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(3, 3, 'CHEQUE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(4, 4, 'VALES', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(5, 5, 'OTROS', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(6, 6, 'PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(7, 7, 'TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(8, 8, 'DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(9, 9, 'TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(10, 10, 'EFECTIVO-TARJETA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(11, 11, 'EFECTIVO-CHEQUE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(12, 12, 'EFECTIVO-VALES', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(13, 13, 'EFECTIVO – TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(14, 14, 'EFECTIVO-DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(15, 15, 'EFECTIVO – TRANSFERENCIA BANCARIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(16, 16, 'TARJETA-CHEQUE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(17, 17, 'TARJETA-VALES', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(18, 18, 'TARJETA-TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(19, 19, 'TARJETA-DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(20, 20, 'TARJETA-TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(21, 21, 'VALES-TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(22, 22, 'VALES – DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(23, 23, 'VALES-TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(24, 24, 'TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(25, 25, 'TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(26, 26, 'DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(27, 27, 'GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(28, 30, 'GIFT-CARD OTROS', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(29, 31, 'CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(30, 32, 'BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(31, 33, 'PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(32, 34, 'EFECTIVO – PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(33, 35, 'EFECTIVO – GIFT CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(34, 36, 'EFECTIVO – CANAL PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(35, 37, 'EFECTIVO – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(36, 38, 'EFECTIVO – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(37, 39, 'TARJETA – PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(38, 40, 'TARJETA – GIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(39, 41, 'TARJETA – CANAL PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(40, 42, 'TARJETA – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(41, 43, 'TARJETA – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(42, 44, 'CHEQUE – VALES', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(43, 45, 'CHEQUE – PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(44, 46, 'CHEQUE – TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(45, 47, 'CHEQUE – DEPOSITO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(46, 48, 'CHEQUE – SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(47, 49, 'CHEQUE – GIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(48, 50, 'CHEQUE – CANAL PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(49, 51, 'CHEQUE – BILLETERA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(50, 52, 'CHEQUE – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(51, 53, 'VALES – GIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(52, 54, 'VALES – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(53, 55, 'VALES – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(54, 56, 'VALES – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(55, 57, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(56, 58, 'PAGO POSTERIOR – DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(57, 59, 'PAGO POSTERIOR – SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(58, 60, 'PAGO POSTERIOR – GIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(59, 61, 'PAGO POSTERIOR – CANAL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(60, 62, 'PAGO POSTERIOR – BILLETERA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(61, 63, 'PAGO POSTERIOR – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(62, 64, 'TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(63, 65, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(64, 66, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(65, 67, 'TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(66, 68, 'DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(67, 69, 'DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(68, 70, 'DEPOSITO EN CUENTA – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(69, 71, 'DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(70, 72, 'SWIFT – GIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(71, 73, 'SWIFT – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(72, 74, 'SWIFT – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(73, 75, 'SWIFT – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(74, 76, 'GIFT-CARD – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(75, 77, 'GIFT – BILLETERA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(76, 78, 'GIFT – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(77, 79, 'CANAL DE PAGO – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(78, 80, 'CANAL DE PAGO – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(79, 81, 'BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(80, 82, 'EFECTIVO - TARJETA - PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(81, 83, 'EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(82, 84, 'EFECTIVO - TARJETA - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(83, 85, 'EFECTIVO - TARJETA - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(84, 86, 'EFECTIVO - TARJETA - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(85, 87, 'EFECTIVO - TARJETA - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(86, 88, 'EFECTIVO - TARJETA - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(87, 89, 'EFECTIVO - TARJETA - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(88, 90, 'EFECTIVO – CHEQUE - PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(89, 91, 'EFECTIVO – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(90, 92, 'EFECTIVO – CHEQUE - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(91, 93, 'EFECTIVO – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(92, 94, 'EFECTIVO – CHEQUE - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(93, 95, 'EFECTIVO – CHEQUE - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(94, 96, 'EFECTIVO – CHEQUE - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(95, 97, 'EFECTIVO – CHEQUE - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(96, 98, 'EFECTIVO – VALES - PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(97, 99, 'EFECTIVO – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(98, 100, 'EFECTIVO – VALES - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(99, 101, 'EFECTIVO – VALES - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(100, 102, 'EFECTIVO – VALES - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(101, 103, 'EFECTIVO – VALES - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(102, 104, 'EFECTIVO – VALES - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(103, 105, 'EFECTIVO – VALES - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(104, 106, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(105, 107, 'EFECTIVO – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(106, 108, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(107, 109, 'EFECTIVO – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(108, 110, 'EFECTIVO – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(109, 111, 'EFECTIVO – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(110, 112, 'EFECTIVO – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(111, 113, 'EFECTIVO – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(112, 114, 'EFECTIVO – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(113, 115, 'EFECTIVO – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(114, 116, 'EFECTIVO – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(115, 117, 'EFECTIVO – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(116, 118, 'EFECTIVO – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(117, 119, 'EFECTIVO – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(118, 120, 'EFECTIVO – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(119, 121, 'EFECTIVO – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(120, 122, 'EFECTIVO – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(121, 123, 'EFECTIVO – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(122, 124, 'EFECTIVO – SWIFT - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(123, 125, 'EFECTIVO – SWIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(124, 126, 'EFECTIVO – SWIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(125, 127, 'EFECTIVO – SWIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(126, 128, 'EFECTIVO – GIFT CARD - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(127, 129, 'EFECTIVO – GIFT CARD - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(128, 130, 'EFECTIVO – GIFT CARD - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(129, 131, 'EFECTIVO – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(130, 132, 'EFECTIVO – CANAL PAGO - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(131, 133, 'EFECTIVO – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(132, 134, 'TARJETA – CHEQUE - PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(133, 135, 'TARJETA – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(134, 136, 'TARJETA – CHEQUE - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(135, 137, 'TARJETA – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(136, 138, 'TARJETA – CHEQUE - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(137, 139, 'TARJETA – CHEQUE - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(138, 140, 'TARJETA – CHEQUE - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(139, 141, 'TARJETA – CHEQUE - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(140, 142, 'TARJETA – VALES - PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(141, 143, 'TARJETA – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(142, 144, 'TARJETA – VALES - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(143, 145, 'TARJETA – VALES - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(144, 146, 'TARJETA – VALES - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(145, 147, 'TARJETA – VALES - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(146, 148, 'TARJETA – VALES - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(147, 149, 'TARJETA – VALES - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(148, 150, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(149, 151, 'TARJETA – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(150, 152, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(151, 153, 'TARJETA – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(152, 154, 'TARJETA – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(153, 155, 'TARJETA – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(154, 156, 'TARJETA – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(155, 157, 'TARJETA – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(156, 158, 'TARJETA – TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(157, 159, 'TARJETA – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(158, 160, 'TARJETA – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(159, 161, 'TARJETA – TRANSFERENCIA  BANCARIA – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(160, 162, 'TARJETA – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(161, 163, 'TARJETA – DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(162, 164, 'TARJETA – DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(163, 165, 'TARJETA – DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(164, 166, 'TARJETA – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(165, 167, 'TARJETA – DEPOSITO EN CUENTA – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(166, 168, 'TARJETA – SWIFT - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(167, 169, 'TARJETA – SWIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(168, 170, 'TARJETA – SWIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(169, 171, 'TARJETA – SWIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(170, 172, 'TARJETA – GIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(171, 173, 'TARJETA – GIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(172, 174, 'TARJETA – GIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(173, 175, 'TARJETA – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(174, 176, 'TARJETA – CANAL PAGO - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(175, 177, 'TARJETA – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(176, 178, 'CHEQUE – VALES - PAGO POSTERIOR', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(177, 179, 'CHEQUE – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(178, 180, 'CHEQUE – VALES - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(179, 181, 'CHEQUE – VALES - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(180, 182, 'CHEQUE – VALES - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(181, 183, 'CHEQUE – VALES - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(182, 184, 'CHEQUE – VALES - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(183, 185, 'CHEQUE – VALES - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(184, 186, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(185, 187, 'CHEQUE – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(186, 188, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(187, 189, 'CHEQUE – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(188, 190, 'CHEQUE – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(189, 191, 'CHEQUE – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(190, 192, 'CHEQUE – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(191, 193, 'CHEQUE – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(192, 194, 'CHEQUE – TRANSFERENCIA BANCARIA – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(193, 195, 'CHEQUE – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(194, 196, 'CHEQUE – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(195, 197, 'CHEQUE – TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(196, 198, 'CHEQUE – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(197, 199, 'CHEQUE – DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(198, 200, 'CHEQUE – DEPOSITO EN CUENTA - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(199, 201, 'CHEQUE – DEPOSITO EN CUENTA - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(200, 202, 'CHEQUE – DEPOSITO EN CUENTA - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(201, 203, 'CHEQUE – DEPOSITO EN CUENTA - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(202, 204, 'CHEQUE – SWIFT - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(203, 205, 'CHEQUE – SWIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(204, 206, 'CHEQUE – SWIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(205, 207, 'CHEQUE – SWIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(206, 208, 'CHEQUE – GIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(207, 209, 'CHEQUE – GIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(208, 210, 'CHEQUE – GIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(209, 211, 'CHEQUE – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(210, 212, 'CHEQUE – CANAL PAGO - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(211, 213, 'CHEQUE – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(212, 214, 'VALES – SWIFT - TRANSFERENCIA BANCARIA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(213, 215, 'VALES – SWIFT - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(214, 216, 'VALES – SWIFT - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(215, 217, 'VALES – SWIFT - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(216, 218, 'VALES – SWIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(217, 219, 'VALES – SWIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(218, 220, 'VALES – SWIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(219, 221, 'VALES – GIFT - DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(220, 222, 'VALES – GIFT - TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(221, 223, 'VALES – GIFT-CARD – TARJETA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(222, 224, 'VALES – GIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(223, 225, 'VALES – GIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(224, 226, 'VALES – GIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(225, 227, 'VALES – CANAL DE PAGO  – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(226, 228, 'VALES – CANAL DE PAGO  – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(227, 229, 'VALES – CANAL DE PAGO  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(228, 230, 'VALES – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(229, 231, 'VALES – CANAL DE PAGO  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(230, 232, 'VALES – BILLETERA MOVIL – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(231, 233, 'VALES – BILLETERA MOVIL – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(232, 234, 'VALES – BILLETERA MOVIL – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(233, 235, 'VALES – BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(234, 236, 'VALES – PAGO ONLINE - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(235, 237, 'VALES – PAGO ONLINE - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(236, 238, 'VALES – PAGO ONLINE - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(237, 239, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(238, 240, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(239, 241, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(240, 242, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(241, 243, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(242, 244, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(243, 245, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(244, 246, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(245, 247, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(246, 248, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(247, 249, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(248, 250, 'PAGO POSTERIOR – SWIFT - GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(249, 251, 'PAGO POSTERIOR – SWIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(250, 252, 'PAGO POSTERIOR – SWIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(251, 253, 'PAGO POSTERIOR – SWIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(252, 254, 'PAGO POSTERIOR – GIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(253, 255, 'PAGO POSTERIOR – GIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(254, 256, 'PAGO POSTERIOR – GIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(255, 257, 'PAGO POSTERIOR – CANAL DE PAGO - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(256, 258, 'PAGO POSTERIOR – CANAL DE PAGO - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(257, 259, 'PAGO POSTERIOR – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(258, 260, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(259, 261, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(260, 262, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(261, 263, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA   – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(262, 264, 'TRANSFERENCIA BANCARIA– DEPOSITO  EN CUENTA – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(263, 265, 'TRANSFERENCIA BANCARIA – SWIFT  – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(264, 266, 'TRANSFERENCIA BANCARIA – SWIFT  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(265, 267, 'TRANSFERENCIA BANCARIA – SWIFT  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(266, 268, 'TRANSFERENCIA BANCARIA – SWIFT  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(267, 269, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(268, 270, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(269, 271, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(270, 272, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(271, 273, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(272, 274, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(273, 275, 'DEPOSITO EN CUENTA  – SWIFT  – GIFT-CARD', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(274, 276, 'DEPOSITO EN CUENTA  – SWIFT  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(275, 277, 'DEPOSITO EN CUENTA  – SWIFT  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(276, 278, 'DEPOSITO EN CUENTA  – SWIFT  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(277, 279, 'DEPOSITO EN CUENTA – GIFT-CARD  – CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(278, 280, 'DEPOSITO EN CUENTA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(279, 281, 'DEPOSITO EN CUENTA  – GIFT-CARD  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(280, 282, 'DEPOSITO EN CUENTA –  CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(281, 283, 'DEPOSITO EN CUENTA – CANAL DE PAGO   – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(282, 284, 'DEPOSITO EN CUENTA – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(283, 285, 'SWIFT – GIFT - CANAL DE PAGO', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(284, 286, 'SWIFT – GIFT - BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(285, 287, 'SWIFT – GIFT - PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(286, 288, 'SWIFT – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(287, 289, 'SWIFT – CANAL  DE PAGO – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(288, 290, 'SWIFT – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(289, 291, 'GIFT-CARD – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(290, 292, 'GIFT-CARD – CANAL DE PAGO  – PAGO ONLINE', '2023-05-20 17:00:06', 1, '2023-05-20 17:00:06', 1),
	(291, 293, 'GIFT-CARD – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(292, 294, 'CANAL DE PAGO – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(293, 295, 'DEBITO AUTOMATICO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(294, 296, 'DEBITO AUTOMATICO – EFECTIVO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(295, 297, 'DEBITO AUTOMATICO -TARJETA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(296, 298, 'DEBITO AUTOMATICO – CHEQUE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(297, 299, 'DEBITO AUTOMATICO -  VALE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(298, 300, 'DEBITO AUTOMATICO -  PAGO POSTERIOR', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(299, 301, 'DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(300, 302, 'DEBITO AUTOMATICO -  DEPOSITO EN CUENTA', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(301, 303, 'DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(302, 304, 'DEBITO AUTOMATICO -  GIFT CARD', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(303, 305, 'DEBITO AUTOMATICO -  CANAL DE PAGO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(304, 306, 'DEBITO AUTOMATICO -  BILLETERA MOVIL', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(305, 307, 'DEBITO AUTOMATICO -  PAGO ONLINE', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1),
	(306, 308, 'DEBITO AUTOMATICO – OTRO', '2023-05-20 17:00:07', 1, '2023-05-20 17:00:07', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipométodopagosiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipométodopagosiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipométodopagosiat2` (
  `IdTipoMétodoPagoSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoMétodoPagoSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipométodopagosiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipométodopagosiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipométodopagosiat2` (`IdTipoMétodoPagoSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'EFECTIVO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(2, 2, 'TARJETA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(3, 3, 'CHEQUE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(4, 4, 'VALES', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(5, 5, 'OTROS', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(6, 6, 'PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(7, 7, 'TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(8, 8, 'DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(9, 9, 'TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(10, 10, 'EFECTIVO-TARJETA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(11, 11, 'EFECTIVO-CHEQUE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(12, 12, 'EFECTIVO-VALES', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(13, 13, 'EFECTIVO – TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(14, 14, 'EFECTIVO-DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(15, 15, 'EFECTIVO – TRANSFERENCIA BANCARIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(16, 16, 'TARJETA-CHEQUE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(17, 17, 'TARJETA-VALES', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(18, 18, 'TARJETA-TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(19, 19, 'TARJETA-DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(20, 20, 'TARJETA-TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(21, 21, 'VALES-TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(22, 22, 'VALES – DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(23, 23, 'VALES-TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(24, 24, 'TRANSFERENCIA BANCARIA-DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(25, 25, 'TRANSFERENCIA BANCARIA-TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(26, 26, 'DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(27, 27, 'GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(28, 30, 'GIFT-CARD OTROS', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(29, 31, 'CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(30, 32, 'BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(31, 33, 'PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(32, 34, 'EFECTIVO – PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(33, 35, 'EFECTIVO – GIFT CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(34, 36, 'EFECTIVO – CANAL PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(35, 37, 'EFECTIVO – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(36, 38, 'EFECTIVO – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(37, 39, 'TARJETA – PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(38, 40, 'TARJETA – GIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(39, 41, 'TARJETA – CANAL PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(40, 42, 'TARJETA – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(41, 43, 'TARJETA – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(42, 44, 'CHEQUE – VALES', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(43, 45, 'CHEQUE – PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(44, 46, 'CHEQUE – TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(45, 47, 'CHEQUE – DEPOSITO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(46, 48, 'CHEQUE – SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(47, 49, 'CHEQUE – GIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(48, 50, 'CHEQUE – CANAL PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(49, 51, 'CHEQUE – BILLETERA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(50, 52, 'CHEQUE – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(51, 53, 'VALES – GIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(52, 54, 'VALES – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(53, 55, 'VALES – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(54, 56, 'VALES – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(55, 57, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(56, 58, 'PAGO POSTERIOR – DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(57, 59, 'PAGO POSTERIOR – SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(58, 60, 'PAGO POSTERIOR – GIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(59, 61, 'PAGO POSTERIOR – CANAL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(60, 62, 'PAGO POSTERIOR – BILLETERA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(61, 63, 'PAGO POSTERIOR – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(62, 64, 'TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(63, 65, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(64, 66, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(65, 67, 'TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(66, 68, 'DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(67, 69, 'DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(68, 70, 'DEPOSITO EN CUENTA – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(69, 71, 'DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(70, 72, 'SWIFT – GIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(71, 73, 'SWIFT – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(72, 74, 'SWIFT – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(73, 75, 'SWIFT – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(74, 76, 'GIFT-CARD – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(75, 77, 'GIFT – BILLETERA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(76, 78, 'GIFT – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(77, 79, 'CANAL DE PAGO – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(78, 80, 'CANAL DE PAGO – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(79, 81, 'BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(80, 82, 'EFECTIVO - TARJETA - PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(81, 83, 'EFECTIVO - TARJETA - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(82, 84, 'EFECTIVO - TARJETA - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(83, 85, 'EFECTIVO - TARJETA - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(84, 86, 'EFECTIVO - TARJETA - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(85, 87, 'EFECTIVO - TARJETA - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(86, 88, 'EFECTIVO - TARJETA - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(87, 89, 'EFECTIVO - TARJETA - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(88, 90, 'EFECTIVO – CHEQUE - PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(89, 91, 'EFECTIVO – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(90, 92, 'EFECTIVO – CHEQUE - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(91, 93, 'EFECTIVO – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(92, 94, 'EFECTIVO – CHEQUE - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(93, 95, 'EFECTIVO – CHEQUE - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(94, 96, 'EFECTIVO – CHEQUE - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(95, 97, 'EFECTIVO – CHEQUE - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(96, 98, 'EFECTIVO – VALES - PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(97, 99, 'EFECTIVO – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(98, 100, 'EFECTIVO – VALES - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(99, 101, 'EFECTIVO – VALES - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(100, 102, 'EFECTIVO – VALES - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(101, 103, 'EFECTIVO – VALES - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(102, 104, 'EFECTIVO – VALES - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(103, 105, 'EFECTIVO – VALES - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(104, 106, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(105, 107, 'EFECTIVO – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(106, 108, 'EFECTIVO – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(107, 109, 'EFECTIVO – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(108, 110, 'EFECTIVO – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(109, 111, 'EFECTIVO – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(110, 112, 'EFECTIVO – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(111, 113, 'EFECTIVO – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(112, 114, 'EFECTIVO – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(113, 115, 'EFECTIVO – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(114, 116, 'EFECTIVO – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(115, 117, 'EFECTIVO – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(116, 118, 'EFECTIVO – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(117, 119, 'EFECTIVO – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(118, 120, 'EFECTIVO – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(119, 121, 'EFECTIVO – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(120, 122, 'EFECTIVO – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(121, 123, 'EFECTIVO – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(122, 124, 'EFECTIVO – SWIFT - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(123, 125, 'EFECTIVO – SWIFT - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(124, 126, 'EFECTIVO – SWIFT - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(125, 127, 'EFECTIVO – SWIFT - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(126, 128, 'EFECTIVO – GIFT CARD - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(127, 129, 'EFECTIVO – GIFT CARD - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(128, 130, 'EFECTIVO – GIFT CARD - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(129, 131, 'EFECTIVO – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(130, 132, 'EFECTIVO – CANAL PAGO - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(131, 133, 'EFECTIVO – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(132, 134, 'TARJETA – CHEQUE - PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(133, 135, 'TARJETA – CHEQUE - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(134, 136, 'TARJETA – CHEQUE - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(135, 137, 'TARJETA – CHEQUE - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(136, 138, 'TARJETA – CHEQUE - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(137, 139, 'TARJETA – CHEQUE - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(138, 140, 'TARJETA – CHEQUE - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(139, 141, 'TARJETA – CHEQUE - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(140, 142, 'TARJETA – VALES - PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(141, 143, 'TARJETA – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(142, 144, 'TARJETA – VALES - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(143, 145, 'TARJETA – VALES - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(144, 146, 'TARJETA – VALES - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(145, 147, 'TARJETA – VALES - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(146, 148, 'TARJETA – VALES - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(147, 149, 'TARJETA – VALES - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(148, 150, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(149, 151, 'TARJETA – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(150, 152, 'TARJETA – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(151, 153, 'TARJETA – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(152, 154, 'TARJETA – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(153, 155, 'TARJETA – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(154, 156, 'TARJETA – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(155, 157, 'TARJETA – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(156, 158, 'TARJETA – TRANSFERENCIA BANCARIA - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(157, 159, 'TARJETA – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(158, 160, 'TARJETA – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(159, 161, 'TARJETA – TRANSFERENCIA  BANCARIA – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(160, 162, 'TARJETA – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(161, 163, 'TARJETA – DEPOSITO EN CUENTA – TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(162, 164, 'TARJETA – DEPOSITO EN CUENTA – GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(163, 165, 'TARJETA – DEPOSITO EN CUENTA – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(164, 166, 'TARJETA – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(165, 167, 'TARJETA – DEPOSITO EN CUENTA – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(166, 168, 'TARJETA – SWIFT - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(167, 169, 'TARJETA – SWIFT - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(168, 170, 'TARJETA – SWIFT - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(169, 171, 'TARJETA – SWIFT - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(170, 172, 'TARJETA – GIFT - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(171, 173, 'TARJETA – GIFT - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(172, 174, 'TARJETA – GIFT - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(173, 175, 'TARJETA – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(174, 176, 'TARJETA – CANAL PAGO - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(175, 177, 'TARJETA – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(176, 178, 'CHEQUE – VALES - PAGO POSTERIOR', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(177, 179, 'CHEQUE – VALES - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(178, 180, 'CHEQUE – VALES - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(179, 181, 'CHEQUE – VALES - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(180, 182, 'CHEQUE – VALES - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(181, 183, 'CHEQUE – VALES - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(182, 184, 'CHEQUE – VALES - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(183, 185, 'CHEQUE – VALES - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(184, 186, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(185, 187, 'CHEQUE – PAGO POSTERIOR - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(186, 188, 'CHEQUE – PAGO POSTERIOR - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(187, 189, 'CHEQUE – PAGO POSTERIOR - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(188, 190, 'CHEQUE – PAGO POSTERIOR - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(189, 191, 'CHEQUE – PAGO POSTERIOR - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(190, 192, 'CHEQUE – PAGO POSTERIOR - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(191, 193, 'CHEQUE – TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(192, 194, 'CHEQUE – TRANSFERENCIA BANCARIA – TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(193, 195, 'CHEQUE – TRANSFERENCIA BANCARIA – GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(194, 196, 'CHEQUE – TRANSFERENCIA BANCARIA – CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(195, 197, 'CHEQUE – TRANSFERENCIA BANCARIA – BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(196, 198, 'CHEQUE – TRANSFERENCIA BANCARIA – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(197, 199, 'CHEQUE – DEPOSITO EN CUENTA - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(198, 200, 'CHEQUE – DEPOSITO EN CUENTA - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(199, 201, 'CHEQUE – DEPOSITO EN CUENTA - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(200, 202, 'CHEQUE – DEPOSITO EN CUENTA - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(201, 203, 'CHEQUE – DEPOSITO EN CUENTA - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(202, 204, 'CHEQUE – SWIFT - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(203, 205, 'CHEQUE – SWIFT - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(204, 206, 'CHEQUE – SWIFT - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(205, 207, 'CHEQUE – SWIFT - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(206, 208, 'CHEQUE – GIFT - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(207, 209, 'CHEQUE – GIFT - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(208, 210, 'CHEQUE – GIFT - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(209, 211, 'CHEQUE – CANAL PAGO - BILLETERA MOVIL', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(210, 212, 'CHEQUE – CANAL PAGO - PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(211, 213, 'CHEQUE – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(212, 214, 'VALES – SWIFT - TRANSFERENCIA BANCARIA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(213, 215, 'VALES – SWIFT - DEPOSITO EN CUENTA', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(214, 216, 'VALES – SWIFT - TRANSFERENCIA SWIFT', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(215, 217, 'VALES – SWIFT - GIFT-CARD', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(216, 218, 'VALES – SWIFT - CANAL DE PAGO', '2023-05-20 19:37:25', 1, '2023-05-20 19:37:25', 1),
	(217, 219, 'VALES – SWIFT - BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(218, 220, 'VALES – SWIFT - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(219, 221, 'VALES – GIFT - DEPOSITO EN CUENTA', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(220, 222, 'VALES – GIFT - TRANSFERENCIA SWIFT', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(221, 223, 'VALES – GIFT-CARD – TARJETA', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(222, 224, 'VALES – GIFT - CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(223, 225, 'VALES – GIFT - BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(224, 226, 'VALES – GIFT - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(225, 227, 'VALES – CANAL DE PAGO  – TRANSFERENCIA SWIFT', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(226, 228, 'VALES – CANAL DE PAGO  – GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(227, 229, 'VALES – CANAL DE PAGO  – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(228, 230, 'VALES – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(229, 231, 'VALES – CANAL DE PAGO  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(230, 232, 'VALES – BILLETERA MOVIL – GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(231, 233, 'VALES – BILLETERA MOVIL – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(232, 234, 'VALES – BILLETERA MOVIL – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(233, 235, 'VALES – BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(234, 236, 'VALES – PAGO ONLINE - CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(235, 237, 'VALES – PAGO ONLINE - BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(236, 238, 'VALES – PAGO ONLINE - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(237, 239, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – DEPOSITO EN CUENTA', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(238, 240, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – TRANSFERENCIA SWIFT', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(239, 241, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(240, 242, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(241, 243, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(242, 244, 'PAGO POSTERIOR – TRANSFERENCIA BANCARIA  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(243, 245, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(244, 246, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(245, 247, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(246, 248, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(247, 249, 'PAGO POSTERIOR – DEPOSITO EN CUENTA  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(248, 250, 'PAGO POSTERIOR – SWIFT - GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(249, 251, 'PAGO POSTERIOR – SWIFT - CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(250, 252, 'PAGO POSTERIOR – SWIFT - BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(251, 253, 'PAGO POSTERIOR – SWIFT - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(252, 254, 'PAGO POSTERIOR – GIFT - CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(253, 255, 'PAGO POSTERIOR – GIFT - BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(254, 256, 'PAGO POSTERIOR – GIFT - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(255, 257, 'PAGO POSTERIOR – CANAL DE PAGO - BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(256, 258, 'PAGO POSTERIOR – CANAL DE PAGO - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(257, 259, 'PAGO POSTERIOR – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(258, 260, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA  – TRANSFERENCIA SWIFT', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(259, 261, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(260, 262, 'TRANSFERENCIA BANCARIA – DEPOSITO  EN CUENTA – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(261, 263, 'TRANSFERENCIA BANCARIA – DEPOSITO EN CUENTA   – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(262, 264, 'TRANSFERENCIA BANCARIA– DEPOSITO  EN CUENTA – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(263, 265, 'TRANSFERENCIA BANCARIA – SWIFT  – GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(264, 266, 'TRANSFERENCIA BANCARIA – SWIFT  – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(265, 267, 'TRANSFERENCIA BANCARIA – SWIFT  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(266, 268, 'TRANSFERENCIA BANCARIA – SWIFT  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(267, 269, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(268, 270, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(269, 271, 'TRANSFERENCIA BANCARIA – GIFT-CARD  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(270, 272, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(271, 273, 'TRANSFERENCIA BANCARIA – CANAL DE PAGO – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(272, 274, 'TRANSFERENCIA BANCARIA – BILLETERA MOVIL – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(273, 275, 'DEPOSITO EN CUENTA  – SWIFT  – GIFT-CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(274, 276, 'DEPOSITO EN CUENTA  – SWIFT  – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(275, 277, 'DEPOSITO EN CUENTA  – SWIFT  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(276, 278, 'DEPOSITO EN CUENTA  – SWIFT  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(277, 279, 'DEPOSITO EN CUENTA – GIFT-CARD  – CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(278, 280, 'DEPOSITO EN CUENTA – GIFT-CARD  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(279, 281, 'DEPOSITO EN CUENTA  – GIFT-CARD  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(280, 282, 'DEPOSITO EN CUENTA –  CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(281, 283, 'DEPOSITO EN CUENTA – CANAL DE PAGO   – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(282, 284, 'DEPOSITO EN CUENTA – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(283, 285, 'SWIFT – GIFT - CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(284, 286, 'SWIFT – GIFT - BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(285, 287, 'SWIFT – GIFT - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(286, 288, 'SWIFT – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(287, 289, 'SWIFT – CANAL  DE PAGO – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(288, 290, 'SWIFT – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(289, 291, 'GIFT-CARD – CANAL DE PAGO  – BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(290, 292, 'GIFT-CARD – CANAL DE PAGO  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(291, 293, 'GIFT-CARD – BILLETERA MOVIL - PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(292, 294, 'CANAL DE PAGO – BILLETERA MOVIL  – PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(293, 295, 'DEBITO AUTOMATICO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(294, 296, 'DEBITO AUTOMATICO – EFECTIVO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(295, 297, 'DEBITO AUTOMATICO -TARJETA', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(296, 298, 'DEBITO AUTOMATICO – CHEQUE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(297, 299, 'DEBITO AUTOMATICO -  VALE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(298, 300, 'DEBITO AUTOMATICO -  PAGO POSTERIOR', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(299, 301, 'DEBITO AUTOMATICO -  TRANSFERENCIA BANCARIA', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(300, 302, 'DEBITO AUTOMATICO -  DEPOSITO EN CUENTA', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(301, 303, 'DEBITO AUTOMATICO -  TRANSFERENCIA SWIFT', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(302, 304, 'DEBITO AUTOMATICO -  GIFT CARD', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(303, 305, 'DEBITO AUTOMATICO -  CANAL DE PAGO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(304, 306, 'DEBITO AUTOMATICO -  BILLETERA MOVIL', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(305, 307, 'DEBITO AUTOMATICO -  PAGO ONLINE', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1),
	(306, 308, 'DEBITO AUTOMATICO – OTRO', '2023-05-20 19:37:26', 1, '2023-05-20 19:37:26', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipométodopagosiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipopedido`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipopedido` (
  `IdTipoPedido` int(11) NOT NULL AUTO_INCREMENT,
  `Descripcion` varchar(40) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPedido`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_tipopedido`;
/*!40000 ALTER TABLE `__rositaschicken_tipopedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_tipopedido` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipopuntoventasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipopuntoventasiat1` (
  `IdTipoPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipopuntoventasiat1`;
/*!40000 ALTER TABLE `__rositaschicken_tipopuntoventasiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipopuntoventasiat1` (`IdTipoPuntoVentaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'PUNTO VENTA COMISIONISTA', '2023-05-20 16:47:46', 1, '2023-05-20 16:47:46', 1),
	(2, 2, 'PUNTO VENTA VENTANILLA DE COBRANZA', '2023-05-20 16:47:46', 1, '2023-05-20 16:47:46', 1),
	(3, 3, 'PUNTO DE VENTA MOVILES', '2023-05-20 16:47:46', 1, '2023-05-20 16:47:46', 1),
	(4, 4, 'PUNTO DE VENTA YPFB', '2023-05-20 16:47:46', 1, '2023-05-20 16:47:46', 1),
	(5, 5, 'PUNTO DE VENTA CAJEROS', '2023-05-20 16:47:46', 1, '2023-05-20 16:47:46', 1),
	(6, 6, 'PUNTO DE VENTA CONJUNTA', '2023-05-20 16:47:46', 1, '2023-05-20 16:47:46', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipopuntoventasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipopuntoventasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipopuntoventasiat2` (
  `IdTipoPuntoVentaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoPuntoVentaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_tipopuntoventasiat2`;
/*!40000 ALTER TABLE `__rositaschicken_tipopuntoventasiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipopuntoventasiat2` (`IdTipoPuntoVentaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'PUNTO VENTA COMISIONISTA', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(2, 2, 'PUNTO VENTA VENTANILLA DE COBRANZA', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(3, 3, 'PUNTO DE VENTA MOVILES', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(4, 4, 'PUNTO DE VENTA YPFB', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(5, 5, 'PUNTO DE VENTA CAJEROS', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1),
	(6, 6, 'PUNTO DE VENTA CONJUNTA', '2023-05-20 19:37:28', 1, '2023-05-20 19:37:28', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipopuntoventasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipoteléfono`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipoteléfono` (
  `IdTipoTeléfono` int(11) NOT NULL AUTO_INCREMENT,
  `Descripción` varchar(50) DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTeléfono`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_tipoteléfono`;
/*!40000 ALTER TABLE `__rositaschicken_tipoteléfono` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_tipoteléfono` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipotransacción`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipotransacción` (
  `IdTipoTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `AfectaCaja` bit(1) DEFAULT NULL,
  `Posición` int(11) DEFAULT NULL,
  `codigoClasificador` smallint(6) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacción`),
  KEY `FK_tipotransacción_categoríatipotransacción` (`IdCategoríaTipoTransacción`),
  KEY `FK_tipotransacción_tipométodopagosiat` (`codigoClasificador`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_tipotransacción`;
/*!40000 ALTER TABLE `__rositaschicken_tipotransacción` DISABLE KEYS */;
INSERT INTO `__rositaschicken_tipotransacción` (`IdTipoTransacción`, `IdCategoríaTipoTransacción`, `Nombre`, `Descripción`, `Color`, `AfectaSaldoActual`, `AfectaSaldoTotal`, `AfectaCaja`, `Posición`, `codigoClasificador`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'Venta', 'Cargo por Venta realizado', 100, b'1', b'1', NULL, NULL, NULL, '2021-02-04 21:20:15', 1, '2021-02-10 14:34:39', 1),
	(2, 2, 'Pago en Efectivo', 'Pago', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:36:02', 1, '2021-02-10 14:36:02', 1),
	(3, 2, 'Transferencia Bancaria', 'Pago por Transaferencia Bancaria', 16711680, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:36:42', 1, '2021-02-10 14:36:42', 1),
	(4, 2, 'Cheque', 'Pago con Cheque', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:37:32', 1, '2021-02-10 14:37:32', 1),
	(5, 3, 'Reembolso', 'Reembolso', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:38:22', 1, '2021-02-10 14:38:22', 1),
	(6, 3, 'Ajuste de Balance', 'Ajuste de Balance', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:39:18', 1, '2021-02-10 14:39:18', 1),
	(7, 4, 'Corrección', 'Corrección', 0, b'1', b'1', NULL, NULL, NULL, '2021-02-10 14:39:39', 1, '2021-02-10 14:39:39', 1),
	(8, 1, 'Venta a Crédito', 'Cargo por Venta a Crédito', 0, b'1', b'0', NULL, NULL, NULL, '2021-02-10 14:41:12', 1, '2021-02-10 14:45:21', 1),
	(9, 3, 'Ajuste por Venta a Crédito', 'Ajuste por Venta a Crédito', 0, b'0', b'1', NULL, NULL, NULL, '2021-02-10 14:51:44', 1, '2021-02-10 14:51:44', 1);
/*!40000 ALTER TABLE `__rositaschicken_tipotransacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_tipotransaccióncompra`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_tipotransaccióncompra` (
  `IdTipoTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdCategoríaTipoTransacción` int(11) DEFAULT NULL,
  `Nombre` varchar(50) DEFAULT NULL,
  `Descripción` varchar(500) DEFAULT NULL,
  `Color` int(11) DEFAULT NULL,
  `AfectaSaldoActual` bit(1) DEFAULT NULL,
  `AfectaSaldoTotal` bit(1) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTipoTransacciónCompra`),
  KEY `FK_tipotransaccióncompra_categoríatipotransacción` (`IdCategoríaTipoTransacción`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_tipotransaccióncompra`;
/*!40000 ALTER TABLE `__rositaschicken_tipotransaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_tipotransaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_transacción`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_transacción` (
  `IdTransacción` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacción` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacción`),
  KEY `FK_transacción_tipotransacción` (`IdTipoTransacción`),
  KEY `FK_transacción_cliente` (`IdCliente`),
  KEY `FK_transacción_caja` (`IdCaja`),
  KEY `Detalle` (`Detalle`),
  KEY `Referencia` (`Referencia`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_transacción`;
/*!40000 ALTER TABLE `__rositaschicken_transacción` DISABLE KEYS */;
INSERT INTO `__rositaschicken_transacción` (`IdTransacción`, `IdTipoTransacción`, `FechaHora`, `IdCliente`, `Detalle`, `Referencia`, `NúmeroRecibo`, `Monto`, `MontoSaldoActual`, `MontoSaldoTotal`, `IdCaja`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 8, '2023-05-20 20:43:17', 0, 'Apertura de Caja', '', 0, 500.00, 500.00, 0.00, 1, '2023-05-20 20:43:17', 1, '2023-05-20 20:43:17', 1);
/*!40000 ALTER TABLE `__rositaschicken_transacción` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_transaccióncompra`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_transaccióncompra` (
  `IdTransacciónCompra` int(11) NOT NULL AUTO_INCREMENT,
  `IdTipoTransacciónCompra` int(11) DEFAULT NULL,
  `FechaHora` datetime DEFAULT NULL,
  `IdProveedor` int(11) DEFAULT NULL,
  `Detalle` varchar(500) DEFAULT NULL,
  `Referencia` varchar(500) DEFAULT NULL,
  `NúmeroRecibo` int(11) DEFAULT NULL,
  `Monto` decimal(10,2) DEFAULT NULL,
  `MontoSaldoActual` decimal(10,2) DEFAULT NULL,
  `MontoSaldoTotal` decimal(10,2) DEFAULT NULL,
  `IdCaja` int(11) NOT NULL DEFAULT 0,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdTransacciónCompra`),
  KEY `FK_transaccióncompra_caja` (`IdCaja`),
  KEY `FK_transaccióncompra_tipotransaccióncompra` (`IdTipoTransacciónCompra`),
  KEY `FK_transaccióncompra_proveedor` (`IdProveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_transaccióncompra`;
/*!40000 ALTER TABLE `__rositaschicken_transaccióncompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_transaccióncompra` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_unidad`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_unidad` (
  `IdUnidad` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(100) NOT NULL,
  `Abreviatura` varchar(5) NOT NULL,
  `Imagen` varchar(50) DEFAULT NULL,
  `codigoClasificador` int(11) DEFAULT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_unidad`;
/*!40000 ALTER TABLE `__rositaschicken_unidad` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_unidad` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_unidadmedidasiat1`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_unidadmedidasiat1` (
  `IdUnidadMedidaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadMedidaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_unidadmedidasiat1`;
/*!40000 ALTER TABLE `__rositaschicken_unidadmedidasiat1` DISABLE KEYS */;
INSERT INTO `__rositaschicken_unidadmedidasiat1` (`IdUnidadMedidaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOBINAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(2, 2, 'BALDE', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(3, 3, 'BARRILES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(4, 4, 'BOLSA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(5, 5, 'BOTELLAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(6, 6, 'CAJA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(7, 7, 'CARTONES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(8, 8, 'CENTIMETRO CUADRADO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(9, 9, 'CENTIMETRO CUBICO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(10, 10, 'CENTIMETRO LINEAL', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(11, 11, 'CIENTO DE UNIDADES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(12, 12, 'CILINDRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(13, 13, 'CONOS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(14, 14, 'DOCENA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(15, 15, 'FARDO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(16, 16, 'GALON INGLES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(17, 17, 'GRAMO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(18, 18, 'GRUESA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(19, 19, 'HECTOLITRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(20, 20, 'HOJA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(21, 21, 'JUEGO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(22, 22, 'KILOGRAMO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(23, 23, 'KILOMETRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(24, 24, 'KILOVATIO HORA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(25, 25, 'KIT', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(26, 26, 'LATAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(27, 27, 'LIBRAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(28, 28, 'LITRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(29, 29, 'MEGAWATT HORA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(30, 30, 'METRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(31, 31, 'METRO CUADRADO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(32, 32, 'METRO CUBICO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(33, 33, 'MILIGRAMOS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(34, 34, 'MILILITRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(35, 35, 'MILIMETRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(36, 36, 'MILIMETRO CUADRADO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(37, 37, 'MILIMETRO CUBICO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(38, 38, 'MILLARES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(39, 39, 'MILLON DE UNIDADES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(40, 40, 'ONZAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(41, 41, 'PALETAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(42, 42, 'PAQUETE', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(43, 43, 'PAR', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(44, 44, 'PIES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(45, 45, 'PIES CUADRADOS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(46, 46, 'PIES CUBICOS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(47, 47, 'PIEZAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(48, 48, 'PLACAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(49, 49, 'PLIEGO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(50, 50, 'PULGADAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(51, 51, 'RESMA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(52, 52, 'TAMBOR', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(53, 53, 'TONELADA CORTA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(54, 54, 'TONELADA LARGA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(55, 55, 'TONELADAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(56, 56, 'TUBOS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(57, 57, 'UNIDAD (BIENES)', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(58, 58, 'UNIDAD (SERVICIOS)', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(59, 59, 'US GALON (3,7843 L)', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(60, 60, 'YARDA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(61, 61, 'YARDA CUADRADA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(62, 62, 'OTRO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(63, 63, 'ONZA TROY', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(64, 64, 'LIBRA FINA', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(65, 65, 'DISPLAY', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(66, 66, 'BULTO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(67, 67, 'DIAS', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(68, 68, 'MESES', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(69, 69, 'QUINTAL', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(70, 70, 'ROLLO', '2023-05-20 17:00:09', 1, '2023-05-20 17:00:09', 1),
	(71, 71, 'HORAS', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(72, 72, 'AGUJA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(73, 73, 'AMPOLLA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(74, 74, 'BIDÓN', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(75, 75, 'BOLSA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(76, 76, 'CAPSULA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(77, 77, 'CARTUCHO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(78, 78, 'COMPRIMIDO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(79, 79, 'ESTUCHE', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(80, 80, 'FRASCO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(81, 81, 'JERINGA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(82, 82, 'MINI BOTELLA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(83, 83, 'SACHET', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(84, 84, 'TABLETA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(85, 85, 'TERMO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(86, 86, 'TUBO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(87, 87, 'BARRIL (EEUU) 60 F', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(88, 88, 'BARRIL [42 GALONES(EEUU)]', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(89, 89, 'METRO CUBICO 68F VOL', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(90, 90, 'MIL PIES CUBICOS 14696 PSI', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(91, 91, 'MIL PIES CUBICOS 14696 PSI 68FAH', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(92, 92, 'MILLAR DE PIES CUBICOS (1000 PC)', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(93, 93, 'MILLONES DE PIES CUBICOS (1000000 PC)', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(94, 94, 'MILLONES DE BTU (1000000 BTU)', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(95, 95, 'UNIDAD TERMICA BRITANICA (TI)', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(96, 96, 'POMO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(97, 97, 'VASO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(98, 98, 'TETRAPACK', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(99, 99, 'CARTOLA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(100, 100, 'JABA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(101, 101, 'YARDA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(102, 102, 'BANDEJA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(103, 103, 'TURRIL', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(104, 104, 'BLISTER', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(105, 105, 'TIRA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(106, 106, 'MEGAWATT', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(107, 107, 'KILOWATT', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(108, 108, 'AMORTIZACION', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(109, 109, 'OVULOS', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(110, 110, 'SUPOSITORIOS', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(111, 111, 'SOBRES', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(112, 112, 'VIAL', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(113, 113, 'HECTAREAS', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(114, 114, 'ARROBA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(115, 115, 'AEROSOL', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(116, 116, 'BARRA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(117, 117, 'CONJUNTO', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(118, 118, 'FANEGA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(119, 119, 'PACK', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(120, 120, 'PIPETA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(121, 121, 'POTE', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(122, 122, 'PASTILLA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(123, 123, 'TONELADA METRICA', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(124, 124, 'EQUIPOS', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1),
	(125, 125, 'PIE TABLAR', '2023-05-20 17:00:10', 1, '2023-05-20 17:00:10', 1);
/*!40000 ALTER TABLE `__rositaschicken_unidadmedidasiat1` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_unidadmedidasiat2`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_unidadmedidasiat2` (
  `IdUnidadMedidaSIAT` int(11) NOT NULL AUTO_INCREMENT,
  `codigoClasificador` int(11) NOT NULL DEFAULT 0,
  `descripcion` varchar(500) NOT NULL DEFAULT '0',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadMedidaSIAT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

DELETE FROM `__rositaschicken_unidadmedidasiat2`;
/*!40000 ALTER TABLE `__rositaschicken_unidadmedidasiat2` DISABLE KEYS */;
INSERT INTO `__rositaschicken_unidadmedidasiat2` (`IdUnidadMedidaSIAT`, `codigoClasificador`, `descripcion`, `FechaRegistro`, `IdUsuarioRegistro`, `FechaEdición`, `IdUsuarioEdición`) VALUES
	(1, 1, 'BOBINAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(2, 2, 'BALDE', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(3, 3, 'BARRILES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(4, 4, 'BOLSA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(5, 5, 'BOTELLAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(6, 6, 'CAJA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(7, 7, 'CARTONES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(8, 8, 'CENTIMETRO CUADRADO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(9, 9, 'CENTIMETRO CUBICO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(10, 10, 'CENTIMETRO LINEAL', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(11, 11, 'CIENTO DE UNIDADES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(12, 12, 'CILINDRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(13, 13, 'CONOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(14, 14, 'DOCENA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(15, 15, 'FARDO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(16, 16, 'GALON INGLES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(17, 17, 'GRAMO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(18, 18, 'GRUESA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(19, 19, 'HECTOLITRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(20, 20, 'HOJA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(21, 21, 'JUEGO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(22, 22, 'KILOGRAMO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(23, 23, 'KILOMETRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(24, 24, 'KILOVATIO HORA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(25, 25, 'KIT', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(26, 26, 'LATAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(27, 27, 'LIBRAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(28, 28, 'LITRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(29, 29, 'MEGAWATT HORA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(30, 30, 'METRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(31, 31, 'METRO CUADRADO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(32, 32, 'METRO CUBICO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(33, 33, 'MILIGRAMOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(34, 34, 'MILILITRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(35, 35, 'MILIMETRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(36, 36, 'MILIMETRO CUADRADO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(37, 37, 'MILIMETRO CUBICO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(38, 38, 'MILLARES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(39, 39, 'MILLON DE UNIDADES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(40, 40, 'ONZAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(41, 41, 'PALETAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(42, 42, 'PAQUETE', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(43, 43, 'PAR', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(44, 44, 'PIES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(45, 45, 'PIES CUADRADOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(46, 46, 'PIES CUBICOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(47, 47, 'PIEZAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(48, 48, 'PLACAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(49, 49, 'PLIEGO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(50, 50, 'PULGADAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(51, 51, 'RESMA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(52, 52, 'TAMBOR', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(53, 53, 'TONELADA CORTA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(54, 54, 'TONELADA LARGA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(55, 55, 'TONELADAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(56, 56, 'TUBOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(57, 57, 'UNIDAD (BIENES)', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(58, 58, 'UNIDAD (SERVICIOS)', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(59, 59, 'US GALON (3,7843 L)', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(60, 60, 'YARDA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(61, 61, 'YARDA CUADRADA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(62, 62, 'OTRO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(63, 63, 'ONZA TROY', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(64, 64, 'LIBRA FINA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(65, 65, 'DISPLAY', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(66, 66, 'BULTO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(67, 67, 'DIAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(68, 68, 'MESES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(69, 69, 'QUINTAL', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(70, 70, 'ROLLO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(71, 71, 'HORAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(72, 72, 'AGUJA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(73, 73, 'AMPOLLA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(74, 74, 'BIDÓN', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(75, 75, 'BOLSA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(76, 76, 'CAPSULA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(77, 77, 'CARTUCHO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(78, 78, 'COMPRIMIDO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(79, 79, 'ESTUCHE', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(80, 80, 'FRASCO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(81, 81, 'JERINGA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(82, 82, 'MINI BOTELLA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(83, 83, 'SACHET', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(84, 84, 'TABLETA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(85, 85, 'TERMO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(86, 86, 'TUBO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(87, 87, 'BARRIL (EEUU) 60 F', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(88, 88, 'BARRIL [42 GALONES(EEUU)]', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(89, 89, 'METRO CUBICO 68F VOL', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(90, 90, 'MIL PIES CUBICOS 14696 PSI', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(91, 91, 'MIL PIES CUBICOS 14696 PSI 68FAH', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(92, 92, 'MILLAR DE PIES CUBICOS (1000 PC)', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(93, 93, 'MILLONES DE PIES CUBICOS (1000000 PC)', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(94, 94, 'MILLONES DE BTU (1000000 BTU)', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(95, 95, 'UNIDAD TERMICA BRITANICA (TI)', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(96, 96, 'POMO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(97, 97, 'VASO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(98, 98, 'TETRAPACK', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(99, 99, 'CARTOLA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(100, 100, 'JABA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(101, 101, 'YARDA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(102, 102, 'BANDEJA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(103, 103, 'TURRIL', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(104, 104, 'BLISTER', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(105, 105, 'TIRA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(106, 106, 'MEGAWATT', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(107, 107, 'KILOWATT', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(108, 108, 'AMORTIZACION', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(109, 109, 'OVULOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(110, 110, 'SUPOSITORIOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(111, 111, 'SOBRES', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(112, 112, 'VIAL', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(113, 113, 'HECTAREAS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(114, 114, 'ARROBA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(115, 115, 'AEROSOL', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(116, 116, 'BARRA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(117, 117, 'CONJUNTO', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(118, 118, 'FANEGA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(119, 119, 'PACK', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(120, 120, 'PIPETA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(121, 121, 'POTE', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(122, 122, 'PASTILLA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(123, 123, 'TONELADA METRICA', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(124, 124, 'EQUIPOS', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1),
	(125, 125, 'PIE TABLAR', '2023-05-20 19:37:29', 1, '2023-05-20 19:37:29', 1);
/*!40000 ALTER TABLE `__rositaschicken_unidadmedidasiat2` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_unidadproducto`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_unidadproducto` (
  `IdUnidadProducto` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `Cantidad` decimal(10,2) NOT NULL,
  `CantidadMínima` decimal(10,2) NOT NULL,
  `CantidadMáxima` decimal(10,2) NOT NULL,
  `PrecioCosto` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadProducto`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `FK_unidadproducto_almacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_unidadproducto`;
/*!40000 ALTER TABLE `__rositaschicken_unidadproducto` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_unidadproducto` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_unidadventa`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_unidadventa` (
  `IdUnidadVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL DEFAULT 0,
  `IdUnidad` int(11) NOT NULL,
  `IdProducto` int(11) NOT NULL,
  `IdTipoPedido` int(11) NOT NULL,
  `PrecioMinimo` decimal(10,2) NOT NULL,
  `Precio` decimal(10,2) NOT NULL,
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdUnidadVenta`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTipoPedido` (`IdTipoPedido`),
  KEY `FK_unidadventa_almacén` (`IdAlmacén`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_unidadventa`;
/*!40000 ALTER TABLE `__rositaschicken_unidadventa` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_unidadventa` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_vendedor`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_vendedor` (
  `IdVendedor` int(11) NOT NULL AUTO_INCREMENT,
  `IdUsuario` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVendedor`),
  KEY `IdUsuario` (`IdUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_vendedor`;
/*!40000 ALTER TABLE `__rositaschicken_vendedor` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_vendedor` ENABLE KEYS */;

DROP TABLE IF EXISTS `__rositaschicken_venta`;
CREATE TABLE IF NOT EXISTS `__rositaschicken_venta` (
  `IdVenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdAlmacén` int(11) NOT NULL,
  `IdCliente` int(11) DEFAULT NULL,
  `IdVendedor` int(11) NOT NULL,
  `IdPedido` int(11) NOT NULL,
  `IdFactura` int(11) DEFAULT NULL,
  `Fecha` datetime DEFAULT current_timestamp(),
  `Notas` varchar(50) DEFAULT '',
  `FechaRegistro` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioRegistro` int(11) DEFAULT NULL,
  `FechaEdición` datetime NOT NULL DEFAULT current_timestamp(),
  `IdUsuarioEdición` int(11) DEFAULT NULL,
  PRIMARY KEY (`IdVenta`),
  KEY `IdAlmacén` (`IdAlmacén`),
  KEY `IdCliente` (`IdCliente`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `IdPedido` (`IdPedido`),
  KEY `IdFactura` (`IdFactura`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

DELETE FROM `__rositaschicken_venta`;
/*!40000 ALTER TABLE `__rositaschicken_venta` DISABLE KEYS */;
/*!40000 ALTER TABLE `__rositaschicken_venta` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
